/*
 * Internal module API header file.
 *
 * Generated by SIP 4.16.6
 *
 * Copyright (c) 2015 Riverbank Computing Limited <info@riverbankcomputing.com>
 * 
 * This file is part of PyQt5.
 * 
 * This file may be used under the terms of the GNU General Public License
 * version 3.0 as published by the Free Software Foundation and appearing in
 * the file LICENSE included in the packaging of this file.  Please review the
 * following information to ensure the GNU General Public License version 3.0
 * requirements will be met: http://www.gnu.org/copyleft/gpl.html.
 * 
 * If you do not wish to use this file under the terms of the GPL version 3.0
 * then you may purchase a commercial license.  For more information contact
 * info@riverbankcomputing.com.
 * 
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef _QtGuiAPI_H
#define _QtGuiAPI_H


#include <sip.h>

#include <QMetaType>
#include <QThread>

/* These are the qualifiers that are enabled. */
#define SIP_FEATURE_PyQt_NotBootstrapped
#define SIP_FEATURE_PyQt_Desktop_OpenGL
#define SIP_FEATURE_PyQt_OpenGL
#define SIP_FEATURE_PyQt_RawFont
#define SIP_FEATURE_PyQt_PrintPreviewDialog
#define SIP_FEATURE_PyQt_PrintPreviewWidget
#define SIP_FEATURE_PyQt_Printer
#define SIP_FEATURE_PyQt_PrintDialog
#define SIP_FEATURE_PyQt_qreal_double
#define SIP_FEATURE_PyQt_SSL
#define SIP_FEATURE_PyQt_SessionManager
#define SIP_FEATURE_PyQt_Accessibility
#define SIP_PLATFORM_WS_X11
#define SIP_TIMELINE_Qt_5_4_1

#line 155 "/builddir/build/BUILD/PyQt-gpl-5.4.1/sip/QtGui/qfontmetrics.sip"
// Used by QFontMetrics and QFontMetricsF.
int *qtgui_tabarray(PyObject *l);
#line 274 "/builddir/build/BUILD/PyQt-gpl-5.4.1/sip/QtGui/qguiapplication.sip"
// Imports from QtCore.
typedef char **(*pyqt5_qtgui_from_argv_list_t)(PyObject *, int &);
extern pyqt5_qtgui_from_argv_list_t pyqt5_qtgui_from_argv_list;

typedef void (*pyqt5_qtgui_update_argv_list_t)(PyObject *, int, char **);
extern pyqt5_qtgui_update_argv_list_t pyqt5_qtgui_update_argv_list;
#line 211 "/builddir/build/BUILD/PyQt-gpl-5.4.1/sip/QtGui/qimage.sip"
const char **QtGui_ListToArray(PyObject *lst);
void QtGui_DeleteArray(const char **arr);
#line 213 "/builddir/build/BUILD/PyQt-gpl-5.4.1/sip/QtGui/qmatrix4x4.sip"
// Helpers for the matrix classes.
typedef float PYQT_FLOAT;

sipErrorState qtgui_matrixParseIndex(PyObject *tup, int nr_rows,
        int nr_columns, int *row, int *column);
sipErrorState qtgui_matrixDataFromSequence(PyObject *seq, int nr_values,
        PYQT_FLOAT *values);
sipErrorState qtgui_matrixDataAsList(int nr_values, const PYQT_FLOAT *values,
        PyObject **list);
#line 336 "/builddir/build/BUILD/PyQt-gpl-5.4.1/sip/QtGui/qopenglshaderprogram.sip"
#include "qpyopengl_api.h"
#line 267 "/builddir/build/BUILD/PyQt-gpl-5.4.1/sip/QtGui/qtextobject.sip"
PyObject *qtgui_wrap_ancestors(QObject *obj, const sipTypeDef *td);
#line 77 "/builddir/build/BUILD/PyQt-gpl-5.4.1/QtGui/sipAPIQtGui.h"

/*
 * Convenient names to refer to various strings defined in this module.
 * Only the class names are part of the public API.
 */
#define sipNameNr_0 0
#define sipName_0 &sipStrings_QtGui[0]
#define sipNameNr_QTextCharFormat__FontPropertiesInheritanceBehavior 53
#define sipName_QTextCharFormat__FontPropertiesInheritanceBehavior &sipStrings_QtGui[53]
#define sipNameNr_104 104
#define sipName_104 &sipStrings_QtGui[104]
#define sipNameNr_QAbstractTextDocumentLayout__PaintContext 152
#define sipName_QAbstractTextDocumentLayout__PaintContext &sipStrings_QtGui[152]
#define sipNameNr_QAbstractTextDocumentLayout__Selection 194
#define sipName_QAbstractTextDocumentLayout__Selection &sipStrings_QtGui[194]
#define sipNameNr_AddSpaceForLineAndParagraphSeparators 233
#define sipName_AddSpaceForLineAndParagraphSeparators &sipStrings_QtGui[233]
#define sipNameNr_QSurfaceFormat__OpenGLContextProfile 271
#define sipName_QSurfaceFormat__OpenGLContextProfile &sipStrings_QtGui[271]
#define sipNameNr_QOpenGLFramebufferObject__Attachment 308
#define sipName_QOpenGLFramebufferObject__Attachment &sipStrings_QtGui[308]
#define sipNameNr_345 345
#define sipName_345 &sipStrings_QtGui[345]
#define sipNameNr_381 381
#define sipName_381 &sipStrings_QtGui[381]
#define sipNameNr_RasterOp_NotSourceAndNotDestination 417
#define sipName_RasterOp_NotSourceAndNotDestination &sipStrings_QtGui[417]
#define sipNameNr_QOpenGLTexture__CoordinateDirection 453
#define sipName_QOpenGLTexture__CoordinateDirection &sipStrings_QtGui[453]
#define sipNameNr_QIconEngine__AvailableSizesArgument 489
#define sipName_QIconEngine__AvailableSizesArgument &sipStrings_QtGui[489]
#define sipNameNr_QTextCharFormat__VerticalAlignment 525
#define sipName_QTextCharFormat__VerticalAlignment &sipStrings_QtGui[525]
#define sipNameNr_RasterOp_NotSourceOrNotDestination 560
#define sipName_RasterOp_NotSourceOrNotDestination &sipStrings_QtGui[560]
#define sipNameNr_QTouchEvent__TouchPoint__InfoFlags 595
#define sipName_QTouchEvent__TouchPoint__InfoFlags &sipStrings_QtGui[595]
#define sipNameNr_630 630
#define sipName_630 &sipStrings_QtGui[630]
#define sipNameNr_QTextBlockFormat__LineHeightTypes 664
#define sipName_QTextBlockFormat__LineHeightTypes &sipStrings_QtGui[664]
#define sipNameNr_FontPropertiesInheritanceBehavior 70
#define sipName_FontPropertiesInheritanceBehavior &sipStrings_QtGui[70]
#define sipNameNr_BlockTrailingHorizontalRulerWidth 698
#define sipName_BlockTrailingHorizontalRulerWidth &sipStrings_QtGui[698]
#define sipNameNr_QPaintEngine__PaintEngineFeatures 732
#define sipName_QPaintEngine__PaintEngineFeatures &sipStrings_QtGui[732]
#define sipNameNr_setDefaultInnerTessellationLevels 766
#define sipName_setDefaultInnerTessellationLevels &sipStrings_QtGui[766]
#define sipNameNr_setDefaultOuterTessellationLevels 800
#define sipName_setDefaultOuterTessellationLevels &sipStrings_QtGui[800]
#define sipNameNr_QTouchEvent__TouchPoint__InfoFlag 834
#define sipName_QTouchEvent__TouchPoint__InfoFlag &sipStrings_QtGui[834]
#define sipNameNr_QPixelFormat__TypeInterpretation 868
#define sipName_QPixelFormat__TypeInterpretation &sipStrings_QtGui[868]
#define sipNameNr_QPixelFormat__AlphaPremultiplied 901
#define sipName_QPixelFormat__AlphaPremultiplied &sipStrings_QtGui[901]
#define sipNameNr_QPaintEngine__PaintEngineFeature 934
#define sipName_QPaintEngine__PaintEngineFeature &sipStrings_QtGui[934]
#define sipNameNr_RasterOp_SourceAndNotDestination 967
#define sipName_RasterOp_SourceAndNotDestination &sipStrings_QtGui[967]
#define sipNameNr_RasterOp_NotSourceAndDestination 1000
#define sipName_RasterOp_NotSourceAndDestination &sipStrings_QtGui[1000]
#define sipNameNr_RasterOp_NotSourceXorDestination 1033
#define sipName_RasterOp_NotSourceXorDestination &sipStrings_QtGui[1033]
#define sipNameNr_QOpenGLVertexArrayObject__Binder 1066
#define sipName_QOpenGLVertexArrayObject__Binder &sipStrings_QtGui[1066]
#define sipNameNr_QOpenGLTexture__DepthStencilMode 1099
#define sipName_QOpenGLTexture__DepthStencilMode &sipStrings_QtGui[1099]
#define sipNameNr_QOpenGLTexture__SwizzleComponent 1132
#define sipName_QOpenGLTexture__SwizzleComponent &sipStrings_QtGui[1132]
#define sipNameNr_QOpenGLTexture__TextureUnitReset 1165
#define sipName_QOpenGLTexture__TextureUnitReset &sipStrings_QtGui[1165]
#define sipNameNr_QOpenGLTexture__MipMapGeneration 1198
#define sipName_QOpenGLTexture__MipMapGeneration &sipStrings_QtGui[1198]
#define sipNameNr_QOpenGLContext__OpenGLModuleType 1231
#define sipName_QOpenGLContext__OpenGLModuleType &sipStrings_QtGui[1231]
#define sipNameNr_QInputMethodEvent__AttributeType 1264
#define sipName_QInputMethodEvent__AttributeType &sipStrings_QtGui[1264]
#define sipNameNr_1297 1297
#define sipName_1297 &sipStrings_QtGui[1297]
#define sipNameNr_QTextCharFormat__UnderlineStyle 1329
#define sipName_QTextCharFormat__UnderlineStyle &sipStrings_QtGui[1329]
#define sipNameNr_QPaintDevice__PaintDeviceMetric 1361
#define sipName_QPaintDevice__PaintDeviceMetric &sipStrings_QtGui[1361]
#define sipNameNr_RasterOp_SourceOrNotDestination 1393
#define sipName_RasterOp_SourceOrNotDestination &sipStrings_QtGui[1393]
#define sipNameNr_RasterOp_NotSourceOrDestination 1425
#define sipName_RasterOp_NotSourceOrDestination &sipStrings_QtGui[1425]
#define sipNameNr_CompositionMode_DestinationAtop 1457
#define sipName_CompositionMode_DestinationAtop &sipStrings_QtGui[1457]
#define sipNameNr_CompositionMode_DestinationOver 1489
#define sipName_CompositionMode_DestinationOver &sipStrings_QtGui[1489]
#define sipNameNr_BindingTarget2DMultisampleArray 1521
#define sipName_BindingTarget2DMultisampleArray &sipStrings_QtGui[1521]
#define sipNameNr_QOpenGLDebugLogger__LoggingMode 1553
#define sipName_QOpenGLDebugLogger__LoggingMode &sipStrings_QtGui[1553]
#define sipNameNr_QOpenGLDebugMessage__Severities 1585
#define sipName_QOpenGLDebugMessage__Severities &sipStrings_QtGui[1585]
#define sipNameNr_QOpenGLBuffer__RangeAccessFlags 1617
#define sipName_QOpenGLBuffer__RangeAccessFlags &sipStrings_QtGui[1617]
#define sipNameNr_1649 1649
#define sipName_1649 &sipStrings_QtGui[1649]
#define sipNameNr_reportContentOrientationChange 1680
#define sipName_reportContentOrientationChange &sipStrings_QtGui[1680]
#define sipNameNr_QTransform__TransformationType 1711
#define sipName_QTransform__TransformationType &sipStrings_QtGui[1711]
#define sipNameNr_ShowLineAndParagraphSeparators 1742
#define sipName_ShowLineAndParagraphSeparators &sipStrings_QtGui[1742]
#define sipNameNr_QTextDocument__MetaInformation 1773
#define sipName_QTextDocument__MetaInformation &sipStrings_QtGui[1773]
#define sipNameNr_QSurfaceFormat__RenderableType 1804
#define sipName_QSurfaceFormat__RenderableType &sipStrings_QtGui[1804]
#define sipNameNr_CompositionMode_DestinationOut 1835
#define sipName_CompositionMode_DestinationOut &sipStrings_QtGui[1835]
#define sipNameNr_setAutoMipMapGenerationEnabled 1866
#define sipName_setAutoMipMapGenerationEnabled &sipStrings_QtGui[1866]
#define sipNameNr_defaultInnerTessellationLevels 1897
#define sipName_defaultInnerTessellationLevels &sipStrings_QtGui[1897]
#define sipNameNr_defaultOuterTessellationLevels 1928
#define sipName_defaultOuterTessellationLevels &sipStrings_QtGui[1928]
#define sipNameNr_QOpenGLFramebufferObjectFormat 1959
#define sipName_QOpenGLFramebufferObjectFormat &sipStrings_QtGui[1959]
#define sipNameNr_QOpenGLBuffer__RangeAccessFlag 1990
#define sipName_QOpenGLBuffer__RangeAccessFlag &sipStrings_QtGui[1990]
#define sipNameNr_QImageWriter__ImageWriterError 2021
#define sipName_QImageWriter__ImageWriterError &sipStrings_QtGui[2021]
#define sipNameNr_QImageReader__ImageReaderError 2052
#define sipName_QImageReader__ImageReaderError &sipStrings_QtGui[2052]
#define sipNameNr_2083 2083
#define sipName_2083 &sipStrings_QtGui[2083]
#define sipNameNr_QTextFrameFormat__BorderStyle 2113
#define sipName_QTextFrameFormat__BorderStyle &sipStrings_QtGui[2113]
#define sipNameNr_QSurfaceFormat__FormatOptions 2143
#define sipName_QSurfaceFormat__FormatOptions &sipStrings_QtGui[2143]
#define sipNameNr_QPaintEngine__PolygonDrawMode 2173
#define sipName_QPaintEngine__PolygonDrawMode &sipStrings_QtGui[2173]
#define sipNameNr_QPainter__PixmapFragmentHints 2203
#define sipName_QPainter__PixmapFragmentHints &sipStrings_QtGui[2203]
#define sipNameNr_RasterOp_SourceXorDestination 2233
#define sipName_RasterOp_SourceXorDestination &sipStrings_QtGui[2233]
#define sipNameNr_RasterOp_SourceAndDestination 2263
#define sipName_RasterOp_SourceAndDestination &sipStrings_QtGui[2263]
#define sipNameNr_CompositionMode_DestinationIn 2293
#define sipName_CompositionMode_DestinationIn &sipStrings_QtGui[2293]
#define sipNameNr_QOpenGLWindow__UpdateBehavior 2323
#define sipName_QOpenGLWindow__UpdateBehavior &sipStrings_QtGui[2323]
#define sipNameNr_isAutoMipMapGenerationEnabled 2353
#define sipName_isAutoMipMapGenerationEnabled &sipStrings_QtGui[2353]
#define sipNameNr_QOpenGLTexture__TextureFormat 2383
#define sipName_QOpenGLTexture__TextureFormat &sipStrings_QtGui[2383]
#define sipNameNr_QOpenGLTexture__BindingTarget 2413
#define sipName_QOpenGLTexture__BindingTarget &sipStrings_QtGui[2413]
#define sipNameNr_QOpenGLDebugMessage__Severity 2443
#define sipName_QOpenGLDebugMessage__Severity &sipStrings_QtGui[2443]
#define sipNameNr_Format_RGBA8888_Premultiplied 2473
#define sipName_Format_RGBA8888_Premultiplied &sipStrings_QtGui[2473]
#define sipNameNr_Format_ARGB4444_Premultiplied 2503
#define sipName_Format_ARGB4444_Premultiplied &sipStrings_QtGui[2503]
#define sipNameNr_Format_ARGB8555_Premultiplied 2533
#define sipName_Format_ARGB8555_Premultiplied &sipStrings_QtGui[2533]
#define sipNameNr_Format_ARGB6666_Premultiplied 2563
#define sipName_Format_ARGB6666_Premultiplied &sipStrings_QtGui[2563]
#define sipNameNr_Format_ARGB8565_Premultiplied 2593
#define sipName_Format_ARGB8565_Premultiplied &sipStrings_QtGui[2593]
#define sipNameNr_supportsThreadedFontRendering 2623
#define sipName_supportsThreadedFontRendering &sipStrings_QtGui[2623]
#define sipNameNr_QTouchDevice__CapabilityFlag 2653
#define sipName_QTouchDevice__CapabilityFlag &sipStrings_QtGui[2653]
#define sipNameNr_WrapAtWordBoundaryOrAnywhere 2682
#define sipName_WrapAtWordBoundaryOrAnywhere &sipStrings_QtGui[2682]
#define sipNameNr_QSurfaceFormat__SwapBehavior 2711
#define sipName_QSurfaceFormat__SwapBehavior &sipStrings_QtGui[2711]
#define sipNameNr_QSurfaceFormat__FormatOption 2740
#define sipName_QSurfaceFormat__FormatOption &sipStrings_QtGui[2740]
#define sipNameNr_QStaticText__PerformanceHint 2769
#define sipName_QStaticText__PerformanceHint &sipStrings_QtGui[2769]
#define sipNameNr_QSessionManager__RestartHint 2798
#define sipName_QSessionManager__RestartHint &sipStrings_QtGui[2798]
#define sipNameNr_QPainter__PixmapFragmentHint 2827
#define sipName_QPainter__PixmapFragmentHint &sipStrings_QtGui[2827]
#define sipNameNr_RasterOp_SourceOrDestination 2856
#define sipName_RasterOp_SourceOrDestination &sipStrings_QtGui[2856]
#define sipNameNr_QOpenGLTexture__SwizzleValue 2885
#define sipName_QOpenGLTexture__SwizzleValue &sipStrings_QtGui[2885]
#define sipNameNr_QOpenGLShader__ShaderTypeBit 2914
#define sipName_QOpenGLShader__ShaderTypeBit &sipStrings_QtGui[2914]
#define sipNameNr_setLeastSignificantByteFirst 2943
#define sipName_setLeastSignificantByteFirst &sipStrings_QtGui[2943]
#define sipNameNr_QOpenGLDebugMessage__Sources 2972
#define sipName_QOpenGLDebugMessage__Sources &sipStrings_QtGui[2972]
#define sipNameNr_QKeySequence__SequenceFormat 3001
#define sipName_QKeySequence__SequenceFormat &sipStrings_QtGui[3001]
#define sipNameNr_QImageIOHandler__ImageOption 3030
#define sipName_QImageIOHandler__ImageOption &sipStrings_QtGui[3030]
#define sipNameNr_Format_A2RGB30_Premultiplied 3059
#define sipName_Format_A2RGB30_Premultiplied &sipStrings_QtGui[3059]
#define sipNameNr_Format_A2BGR30_Premultiplied 3088
#define sipName_Format_A2BGR30_Premultiplied &sipStrings_QtGui[3088]
#define sipNameNr_QFontDatabase__WritingSystem 3117
#define sipName_QFontDatabase__WritingSystem &sipStrings_QtGui[3117]
#define sipNameNr_QInputMethodEvent__Attribute 3146
#define sipName_QInputMethodEvent__Attribute &sipStrings_QtGui[3146]
#define sipNameNr_PyQt5_QtCore_pyqtWrapperType 3175
#define sipName_PyQt5_QtCore_pyqtWrapperType &sipStrings_QtGui[3175]
#define sipNameNr_QRegularExpressionValidator 3204
#define sipName_QRegularExpressionValidator &sipStrings_QtGui[3204]
#define sipNameNr_clearColumnWidthConstraints 3232
#define sipName_clearColumnWidthConstraints &sipStrings_QtGui[3232]
#define sipNameNr_FontPropertiesSpecifiedOnly 3260
#define sipName_FontPropertiesSpecifiedOnly &sipStrings_QtGui[3260]
#define sipNameNr_TableColumnWidthConstraints 3288
#define sipName_TableColumnWidthConstraints &sipStrings_QtGui[3288]
#define sipNameNr_QTextFormat__PageBreakFlags 3316
#define sipName_QTextFormat__PageBreakFlags &sipStrings_QtGui[3316]
#define sipNameNr_QTextDocument__ResourceType 3344
#define sipName_QTextDocument__ResourceType &sipStrings_QtGui[3344]
#define sipNameNr_QPixelFormat__AlphaPosition 3372
#define sipName_QPixelFormat__AlphaPosition &sipStrings_QtGui[3372]
#define sipNameNr_ObjectBoundingModeGradients 3400
#define sipName_ObjectBoundingModeGradients &sipStrings_QtGui[3400]
#define sipNameNr_CompositionMode_Destination 3428
#define sipName_CompositionMode_Destination &sipStrings_QtGui[3428]
#define sipNameNr_QPagedPaintDevice__PageSize 3456
#define sipName_QPagedPaintDevice__PageSize &sipStrings_QtGui[3456]
#define sipNameNr_ImmutableMultisampleStorage 3484
#define sipName_ImmutableMultisampleStorage &sipStrings_QtGui[3484]
#define sipNameNr_QOpenGLTexture__PixelFormat 3512
#define sipName_QOpenGLTexture__PixelFormat &sipStrings_QtGui[3512]
#define sipNameNr_QOpenGLTexture__CubeMapFace 3540
#define sipName_QOpenGLTexture__CubeMapFace &sipStrings_QtGui[3540]
#define sipNameNr_QOpenGLPixelTransferOptions 3568
#define sipName_QOpenGLPixelTransferOptions &sipStrings_QtGui[3568]
#define sipNameNr_hasOpenGLFramebufferObjects 3596
#define sipName_hasOpenGLFramebufferObjects &sipStrings_QtGui[3596]
#define sipNameNr_QOpenGLDebugMessage__Source 3624
#define sipName_QOpenGLDebugMessage__Source &sipStrings_QtGui[3624]
#define sipNameNr_QOpenGLBuffer__UsagePattern 3652
#define sipName_QOpenGLBuffer__UsagePattern &sipStrings_QtGui[3652]
#define sipNameNr_QKeySequence__SequenceMatch 3680
#define sipName_QKeySequence__SequenceMatch &sipStrings_QtGui[3680]
#define sipNameNr_Format_ARGB32_Premultiplied 3708
#define sipName_Format_ARGB32_Premultiplied &sipStrings_QtGui[3708]
#define sipNameNr_QIconEngine__IconEngineHook 3736
#define sipName_QIconEngine__IconEngineHook &sipStrings_QtGui[3736]
#define sipNameNr_QAbstractTextDocumentLayout 3764
#define sipName_QAbstractTextDocumentLayout &sipStrings_QtGui[3764]
#define sipNameNr_3792 3792
#define sipName_3792 &sipStrings_QtGui[3792]
#define sipNameNr_QDoubleValidator__Notation 3819
#define sipName_QDoubleValidator__Notation &sipStrings_QtGui[3819]
#define sipNameNr_QTouchDevice__Capabilities 3846
#define sipName_QTouchDevice__Capabilities &sipStrings_QtGui[3846]
#define sipNameNr_QTextFrameFormat__Position 3873
#define sipName_QTextFrameFormat__Position &sipStrings_QtGui[3873]
#define sipNameNr_QTextFormat__PageBreakFlag 3900
#define sipName_QTextFormat__PageBreakFlag &sipStrings_QtGui[3900]
#define sipNameNr_QTextCursor__SelectionType 3927
#define sipName_QTextCursor__SelectionType &sipStrings_QtGui[3927]
#define sipNameNr_QTextCursor__MoveOperation 3954
#define sipName_QTextCursor__MoveOperation &sipStrings_QtGui[3954]
#define sipNameNr_physicalDotsPerInchChanged 3981
#define sipName_physicalDotsPerInchChanged &sipStrings_QtGui[3981]
#define sipNameNr_QRawFont__AntialiasingType 4008
#define sipName_QRawFont__AntialiasingType &sipStrings_QtGui[4008]
#define sipNameNr_CompositionMode_Difference 4035
#define sipName_CompositionMode_Difference &sipStrings_QtGui[4035]
#define sipNameNr_CompositionMode_ColorDodge 4062
#define sipName_CompositionMode_ColorDodge &sipStrings_QtGui[4062]
#define sipNameNr_CompositionMode_SourceAtop 4089
#define sipName_CompositionMode_SourceAtop &sipStrings_QtGui[4089]
#define sipNameNr_CompositionMode_SourceOver 4116
#define sipName_CompositionMode_SourceOver &sipStrings_QtGui[4116]
#define sipNameNr_QPageSize__SizeMatchPolicy 4143
#define sipName_QPageSize__SizeMatchPolicy &sipStrings_QtGui[4143]
#define sipNameNr_QPagedPaintDevice__Margins 4170
#define sipName_QPagedPaintDevice__Margins &sipStrings_QtGui[4170]
#define sipNameNr_BindingTarget2DMultisample 4197
#define sipName_BindingTarget2DMultisample &sipStrings_QtGui[4197]
#define sipNameNr_isLeastSignificantBitFirst 4224
#define sipName_isLeastSignificantBitFirst &sipStrings_QtGui[4224]
#define sipNameNr_QOpenGLDebugMessage__Types 4251
#define sipName_QOpenGLDebugMessage__Types &sipStrings_QtGui[4251]
#define sipNameNr_setDecideFormatFromContent 4278
#define sipName_setDecideFormatFromContent &sipStrings_QtGui[4278]
#define sipNameNr_addApplicationFontFromData 4305
#define sipName_addApplicationFontFromData &sipStrings_QtGui[4305]
#define sipNameNr_QTabletEvent__TabletDevice 4332
#define sipName_QTabletEvent__TabletDevice &sipStrings_QtGui[4332]
#define sipNameNr_contentOrientationChanged 4359
#define sipName_contentOrientationChanged &sipStrings_QtGui[4359]
#define sipNameNr_QTextLine__CursorPosition 4385
#define sipName_QTextLine__CursorPosition &sipStrings_QtGui[4385]
#define sipNameNr_setColumnWidthConstraints 4411
#define sipName_setColumnWidthConstraints &sipStrings_QtGui[4411]
#define sipNameNr_setDefaultCursorMoveStyle 4437
#define sipName_setDefaultCursorMoveStyle &sipStrings_QtGui[4437]
#define sipNameNr_mousePressAndHoldInterval 4463
#define sipName_mousePressAndHoldInterval &sipStrings_QtGui[4463]
#define sipNameNr_setHorizontalHeaderLabels 4489
#define sipName_setHorizontalHeaderLabels &sipStrings_QtGui[4489]
#define sipNameNr_primaryOrientationChanged 4515
#define sipName_primaryOrientationChanged &sipStrings_QtGui[4515]
#define sipNameNr_logicalDotsPerInchChanged 4541
#define sipName_logicalDotsPerInchChanged &sipStrings_QtGui[4541]
#define sipNameNr_QPainterPath__ElementType 4567
#define sipName_QPainterPath__ElementType &sipStrings_QtGui[4567]
#define sipNameNr_RasterOp_ClearDestination 4593
#define sipName_RasterOp_ClearDestination &sipStrings_QtGui[4593]
#define sipNameNr_CompositionMode_Exclusion 4619
#define sipName_CompositionMode_Exclusion &sipStrings_QtGui[4619]
#define sipNameNr_CompositionMode_SoftLight 4645
#define sipName_CompositionMode_SoftLight &sipStrings_QtGui[4645]
#define sipNameNr_CompositionMode_HardLight 4671
#define sipName_CompositionMode_HardLight &sipStrings_QtGui[4671]
#define sipNameNr_CompositionMode_ColorBurn 4697
#define sipName_CompositionMode_ColorBurn &sipStrings_QtGui[4697]
#define sipNameNr_CompositionMode_SourceOut 4723
#define sipName_CompositionMode_SourceOut &sipStrings_QtGui[4723]
#define sipNameNr_QPainter__CompositionMode 4749
#define sipName_QPainter__CompositionMode &sipStrings_QtGui[4749]
#define sipNameNr_Float32_D32_UInt32_S8_X24 4775
#define sipName_Float32_D32_UInt32_S8_X24 &sipStrings_QtGui[4775]
#define sipNameNr_QOpenGLTexture__PixelType 4801
#define sipName_QOpenGLTexture__PixelType &sipStrings_QtGui[4801]
#define sipNameNr_BindingTargetCubeMapArray 4827
#define sipName_BindingTargetCubeMapArray &sipStrings_QtGui[4827]
#define sipNameNr_maxGeometryOutputVertices 4853
#define sipName_maxGeometryOutputVertices &sipStrings_QtGui[4853]
#define sipNameNr_QOpenGLShader__ShaderType 4879
#define sipName_QOpenGLShader__ShaderType &sipStrings_QtGui[4879]
#define sipNameNr_QOpenGLDebugMessage__Type 4905
#define sipName_QOpenGLDebugMessage__Type &sipStrings_QtGui[4905]
#define sipNameNr_QKeySequence__StandardKey 4931
#define sipName_QKeySequence__StandardKey &sipStrings_QtGui[4931]
#define sipNameNr_setApplicationDisplayName 4957
#define sipName_setApplicationDisplayName &sipStrings_QtGui[4957]
#define sipNameNr_setQuitOnLastWindowClosed 4983
#define sipName_setQuitOnLastWindowClosed &sipStrings_QtGui[4983]
#define sipNameNr_QFontDatabase__SystemFont 5009
#define sipName_QFontDatabase__SystemFont &sipStrings_QtGui[5009]
#define sipNameNr_removeAllApplicationFonts 5035
#define sipName_removeAllApplicationFonts &sipStrings_QtGui[5035]
#define sipNameNr_QScrollEvent__ScrollState 5061
#define sipName_QScrollEvent__ScrollState &sipStrings_QtGui[5061]
#define sipNameNr_QContextMenuEvent__Reason 5087
#define sipName_QContextMenuEvent__Reason &sipStrings_QtGui[5087]
#define sipNameNr_QTabletEvent__PointerType 5113
#define sipName_QTabletEvent__PointerType &sipStrings_QtGui[5113]
#define sipNameNr_QGradient__CoordinateMode 5139
#define sipName_QGradient__CoordinateMode &sipStrings_QtGui[5139]
#define sipNameNr_QTouchDevice__DeviceType 5165
#define sipName_QTouchDevice__DeviceType &sipStrings_QtGui[5165]
#define sipNameNr_QTextLayout__FormatRange 5190
#define sipName_QTextLayout__FormatRange &sipStrings_QtGui[5190]
#define sipNameNr_setFontLetterSpacingType 5215
#define sipName_setFontLetterSpacingType &sipStrings_QtGui[5215]
#define sipNameNr_setFontHintingPreference 5240
#define sipName_setFontHintingPreference &sipStrings_QtGui[5240]
#define sipNameNr_QTextFormat__ObjectTypes 5265
#define sipName_QTextFormat__ObjectTypes &sipStrings_QtGui[5265]
#define sipNameNr_supportedDocumentFormats 5290
#define sipName_supportedDocumentFormats &sipStrings_QtGui[5290]
#define sipNameNr_QTextDocument__FindFlags 5315
#define sipName_QTextDocument__FindFlags &sipStrings_QtGui[5315]
#define sipNameNr_mouseDoubleClickInterval 5340
#define sipName_mouseDoubleClickInterval &sipStrings_QtGui[5340]
#define sipNameNr_setAccessibleDescription 5365
#define sipName_setAccessibleDescription &sipStrings_QtGui[5365]
#define sipNameNr_takeHorizontalHeaderItem 5390
#define sipName_takeHorizontalHeaderItem &sipStrings_QtGui[5390]
#define sipNameNr_availableGeometryChanged 5415
#define sipName_availableGeometryChanged &sipStrings_QtGui[5415]
#define sipNameNr_setOrientationUpdateMask 5440
#define sipName_setOrientationUpdateMask &sipStrings_QtGui[5440]
#define sipNameNr_availableVirtualGeometry 5465
#define sipName_availableVirtualGeometry &sipStrings_QtGui[5465]
#define sipNameNr_QPixelFormat__AlphaUsage 5490
#define sipName_QPixelFormat__AlphaUsage &sipStrings_QtGui[5490]
#define sipNameNr_QPixelFormat__ColorModel 5515
#define sipName_QPixelFormat__ColorModel &sipStrings_QtGui[5515]
#define sipNameNr_QPaintEngine__DirtyFlags 5540
#define sipName_QPaintEngine__DirtyFlags &sipStrings_QtGui[5540]
#define sipNameNr_QPainter__PixmapFragment 5565
#define sipName_QPainter__PixmapFragment &sipStrings_QtGui[5565]
#define sipNameNr_CompositionMode_Multiply 5590
#define sipName_CompositionMode_Multiply &sipStrings_QtGui[5590]
#define sipNameNr_CompositionMode_SourceIn 5615
#define sipName_CompositionMode_SourceIn &sipStrings_QtGui[5615]
#define sipNameNr_QPageLayout__Orientation 5640
#define sipName_QPageLayout__Orientation &sipStrings_QtGui[5640]
#define sipNameNr_QOpenGLVertexArrayObject 5665
#define sipName_QOpenGLVertexArrayObject &sipStrings_QtGui[5665]
#define sipNameNr_QAbstractOpenGLFunctions 5690
#define sipName_QAbstractOpenGLFunctions &sipStrings_QtGui[5690]
#define sipNameNr_QOpenGLTexture__WrapMode 5715
#define sipName_QOpenGLTexture__WrapMode &sipStrings_QtGui[5715]
#define sipNameNr_QOpenGLTexture__Features 5740
#define sipName_QOpenGLTexture__Features &sipStrings_QtGui[5740]
#define sipNameNr_Target2DMultisampleArray 1528
#define sipName_Target2DMultisampleArray &sipStrings_QtGui[1528]
#define sipNameNr_setInternalTextureFormat 5765
#define sipName_setInternalTextureFormat &sipStrings_QtGui[5765]
#define sipNameNr_hasOpenGLFramebufferBlit 5790
#define sipName_hasOpenGLFramebufferBlit &sipStrings_QtGui[5790]
#define sipNameNr_QOpenGLFramebufferObject 5815
#define sipName_QOpenGLFramebufferObject &sipStrings_QtGui[5815]
#define sipNameNr_createApplicationMessage 5840
#define sipName_createApplicationMessage &sipStrings_QtGui[5840]
#define sipNameNr_defaultFramebufferObject 5865
#define sipName_defaultFramebufferObject &sipStrings_QtGui[5865]
#define sipNameNr_InsertParagraphSeparator 5890
#define sipName_InsertParagraphSeparator &sipStrings_QtGui[5890]
#define sipNameNr_keyboardRectangleChanged 5915
#define sipName_keyboardRectangleChanged &sipStrings_QtGui[5915]
#define sipNameNr_setAutoDetectImageFormat 5940
#define sipName_setAutoDetectImageFormat &sipStrings_QtGui[5940]
#define sipNameNr_QGlyphRun__GlyphRunFlags 5965
#define sipName_QGlyphRun__GlyphRunFlags &sipStrings_QtGui[5965]
#define sipNameNr_QFont__HintingPreference 5990
#define sipName_QFont__HintingPreference &sipStrings_QtGui[5990]
#define sipNameNr_6015 6015
#define sipName_6015 &sipStrings_QtGui[6015]
#define sipNameNr_CursorBetweenCharacters 6039
#define sipName_CursorBetweenCharacters &sipStrings_QtGui[6039]
#define sipNameNr_QTextLayout__CursorMode 6063
#define sipName_QTextLayout__CursorMode &sipStrings_QtGui[6063]
#define sipNameNr_QTextFormat__FormatType 6087
#define sipName_QTextFormat__FormatType &sipStrings_QtGui[6087]
#define sipNameNr_QTextDocument__FindFlag 6111
#define sipName_QTextDocument__FindFlag &sipStrings_QtGui[6111]
#define sipNameNr_setKeepPositionOnInsert 6135
#define sipName_setKeepPositionOnInsert &sipStrings_QtGui[6135]
#define sipNameNr_setCurrentBlockUserData 6159
#define sipName_setCurrentBlockUserData &sipStrings_QtGui[6159]
#define sipNameNr_QStandardItem__ItemType 6183
#define sipName_QStandardItem__ItemType &sipStrings_QtGui[6183]
#define sipNameNr_setVerticalHeaderLabels 6207
#define sipName_setVerticalHeaderLabels &sipStrings_QtGui[6207]
#define sipNameNr_setHorizontalHeaderItem 6231
#define sipName_setHorizontalHeaderItem &sipStrings_QtGui[6231]
#define sipNameNr_supportedWritingSystems 6255
#define sipName_supportedWritingSystems &sipStrings_QtGui[6255]
#define sipNameNr_advancesForGlyphIndexes 6279
#define sipName_advancesForGlyphIndexes &sipStrings_QtGui[6279]
#define sipNameNr_QPixelFormat__ByteOrder 6303
#define sipName_QPixelFormat__ByteOrder &sipStrings_QtGui[6303]
#define sipNameNr_QPixelFormat__YUVLayout 6327
#define sipName_QPixelFormat__YUVLayout &sipStrings_QtGui[6327]
#define sipNameNr_QPaintEngine__DirtyFlag 6351
#define sipName_QPaintEngine__DirtyFlag &sipStrings_QtGui[6351]
#define sipNameNr_setViewTransformEnabled 6375
#define sipName_setViewTransformEnabled &sipStrings_QtGui[6375]
#define sipNameNr_RasterOp_NotDestination 6399
#define sipName_RasterOp_NotDestination &sipStrings_QtGui[6399]
#define sipNameNr_RasterOp_SetDestination 6423
#define sipName_RasterOp_SetDestination &sipStrings_QtGui[6423]
#define sipNameNr_CompositionMode_Lighten 6447
#define sipName_CompositionMode_Lighten &sipStrings_QtGui[6447]
#define sipNameNr_CompositionMode_Overlay 6471
#define sipName_CompositionMode_Overlay &sipStrings_QtGui[6471]
#define sipNameNr_HighQualityAntialiasing 6495
#define sipName_HighQualityAntialiasing &sipStrings_QtGui[6495]
#define sipNameNr_setFixedSamplePositions 6519
#define sipName_setFixedSamplePositions &sipStrings_QtGui[6519]
#define sipNameNr_setMaximumLevelOfDetail 6543
#define sipName_setMaximumLevelOfDetail &sipStrings_QtGui[6543]
#define sipNameNr_setMinimumLevelOfDetail 6567
#define sipName_setMinimumLevelOfDetail &sipStrings_QtGui[6567]
#define sipNameNr_QOpenGLTexture__Feature 6591
#define sipName_QOpenGLTexture__Feature &sipStrings_QtGui[6591]
#define sipNameNr_hasOpenGLShaderPrograms 6615
#define sipName_hasOpenGLShaderPrograms &sipStrings_QtGui[6615]
#define sipNameNr_addShaderFromSourceFile 6639
#define sipName_addShaderFromSourceFile &sipStrings_QtGui[6639]
#define sipNameNr_addShaderFromSourceCode 6663
#define sipName_addShaderFromSourceCode &sipStrings_QtGui[6663]
#define sipNameNr_createThirdPartyMessage 6687
#define sipName_createThirdPartyMessage &sipStrings_QtGui[6687]
#define sipNameNr_decideFormatFromContent 6711
#define sipName_decideFormatFromContent &sipStrings_QtGui[6711]
#define sipNameNr_applicationStateChanged 6735
#define sipName_applicationStateChanged &sipStrings_QtGui[6735]
#define sipNameNr_setDesktopSettingsAware 6759
#define sipName_setDesktopSettingsAware &sipStrings_QtGui[6759]
#define sipNameNr_QGlyphRun__GlyphRunFlag 6783
#define sipName_QGlyphRun__GlyphRunFlag &sipStrings_QtGui[6783]
#define sipNameNr_applicationFontFamilies 6807
#define sipName_applicationFontFamilies &sipStrings_QtGui[6807]
#define sipNameNr_QTouchEvent__TouchPoint 6831
#define sipName_QTouchEvent__TouchPoint &sipStrings_QtGui[6831]
#define sipNameNr_QWindowStateChangeEvent 6855
#define sipName_QWindowStateChangeEvent &sipStrings_QtGui[6855]
#define sipNameNr_6879 6879
#define sipName_6879 &sipStrings_QtGui[6879]
#define sipNameNr_setKeyboardGrabEnabled 6902
#define sipName_setKeyboardGrabEnabled &sipStrings_QtGui[6902]
#define sipNameNr_previousCursorPosition 6925
#define sipName_previousCursorPosition &sipStrings_QtGui[6925]
#define sipNameNr_clearAdditionalFormats 6948
#define sipName_clearAdditionalFormats &sipStrings_QtGui[6948]
#define sipNameNr_columnWidthConstraints 6971
#define sipName_columnWidthConstraints &sipStrings_QtGui[6971]
#define sipNameNr_BorderStyle_DotDotDash 6994
#define sipName_BorderStyle_DotDotDash &sipStrings_QtGui[6994]
#define sipNameNr_QTextListFormat__Style 7017
#define sipName_QTextListFormat__Style &sipStrings_QtGui[7017]
#define sipNameNr_setTableCellColumnSpan 7040
#define sipName_setTableCellColumnSpan &sipStrings_QtGui[7040]
#define sipNameNr_TableCellBottomPadding 7063
#define sipName_TableCellBottomPadding &sipStrings_QtGui[7063]
#define sipNameNr_BlockNonBreakableLines 7086
#define sipName_BlockNonBreakableLines &sipStrings_QtGui[7086]
#define sipNameNr_PageBreak_AlwaysBefore 7109
#define sipName_PageBreak_AlwaysBefore &sipStrings_QtGui[7109]
#define sipNameNr_defaultCursorMoveStyle 7132
#define sipName_defaultCursorMoveStyle &sipStrings_QtGui[7132]
#define sipNameNr_QSurface__SurfaceClass 7155
#define sipName_QSurface__SurfaceClass &sipStrings_QtGui[7155]
#define sipNameNr_setFocusOnTouchRelease 7178
#define sipName_setFocusOnTouchRelease &sipStrings_QtGui[7178]
#define sipNameNr_keyboardAutoRepeatRate 7201
#define sipName_keyboardAutoRepeatRate &sipStrings_QtGui[7201]
#define sipNameNr_takeVerticalHeaderItem 7224
#define sipName_takeVerticalHeaderItem &sipStrings_QtGui[7224]
#define sipNameNr_allowsErrorInteraction 7247
#define sipName_allowsErrorInteraction &sipStrings_QtGui[7247]
#define sipNameNr_virtualGeometryChanged 7270
#define sipName_virtualGeometryChanged &sipStrings_QtGui[7270]
#define sipNameNr_PaintOutsidePaintEvent 7293
#define sipName_PaintOutsidePaintEvent &sipStrings_QtGui[7293]
#define sipNameNr_QTextItem__RenderFlags 7316
#define sipName_QTextItem__RenderFlags &sipStrings_QtGui[7316]
#define sipNameNr_CompositionMode_Darken 7339
#define sipName_CompositionMode_Darken &sipStrings_QtGui[7339]
#define sipNameNr_CompositionMode_Screen 7362
#define sipName_CompositionMode_Screen &sipStrings_QtGui[7362]
#define sipNameNr_CompositionMode_Source 7385
#define sipName_CompositionMode_Source &sipStrings_QtGui[7385]
#define sipNameNr_isFixedSamplePositions 7408
#define sipName_isFixedSamplePositions &sipStrings_QtGui[7408]
#define sipNameNr_setMagnificationFilter 7431
#define sipName_setMagnificationFilter &sipStrings_QtGui[7431]
#define sipNameNr_QOpenGLTexture__Filter 7454
#define sipName_QOpenGLTexture__Filter &sipStrings_QtGui[7454]
#define sipNameNr_BindingTargetRectangle 7477
#define sipName_BindingTargetRectangle &sipStrings_QtGui[7477]
#define sipNameNr_QOpenGLTexture__Target 7500
#define sipName_QOpenGLTexture__Target &sipStrings_QtGui[7500]
#define sipNameNr_TessellationEvaluation 7523
#define sipName_TessellationEvaluation &sipStrings_QtGui[7523]
#define sipNameNr_DeprecatedBehaviorType 7546
#define sipName_DeprecatedBehaviorType &sipStrings_QtGui[7546]
#define sipNameNr_cursorRectangleChanged 7569
#define sipName_cursorRectangleChanged &sipStrings_QtGui[7569]
#define sipNameNr_UnsupportedFormatError 7592
#define sipName_UnsupportedFormatError &sipStrings_QtGui[7592]
#define sipNameNr_AvailableSizesArgument 502
#define sipName_AvailableSizesArgument &sipStrings_QtGui[502]
#define sipNameNr_layoutDirectionChanged 7615
#define sipName_layoutDirectionChanged &sipStrings_QtGui[7615]
#define sipNameNr_applicationDisplayName 7638
#define sipName_applicationDisplayName &sipStrings_QtGui[7638]
#define sipNameNr_quitOnLastWindowClosed 7661
#define sipName_quitOnLastWindowClosed &sipStrings_QtGui[7661]
#define sipNameNr_queryKeyboardModifiers 7684
#define sipName_queryKeyboardModifiers &sipStrings_QtGui[7684]
#define sipNameNr_QWhatsThisClickedEvent 7707
#define sipName_QWhatsThisClickedEvent &sipStrings_QtGui[7707]
#define sipNameNr_QInputMethodQueryEvent 7730
#define sipName_QInputMethodQueryEvent &sipStrings_QtGui[7730]
#define sipNameNr_7753 7753
#define sipName_7753 &sipStrings_QtGui[7753]
#define sipNameNr_7775 7775
#define sipName_7775 &sipStrings_QtGui[7775]
#define sipNameNr_mouseDoubleClickEvent 7797
#define sipName_mouseDoubleClickEvent &sipStrings_QtGui[7797]
#define sipNameNr_QWindow__AncestorMode 7819
#define sipName_QWindow__AncestorMode &sipStrings_QtGui[7819]
#define sipNameNr_setMaximumTouchPoints 7841
#define sipName_setMaximumTouchPoints &sipStrings_QtGui[7841]
#define sipNameNr_IncludeTrailingSpaces 7863
#define sipName_IncludeTrailingSpaces &sipStrings_QtGui[7863]
#define sipNameNr_QTextOption__WrapMode 7885
#define sipName_QTextOption__WrapMode &sipStrings_QtGui[7885]
#define sipNameNr_isValidCursorPosition 7907
#define sipName_isValidCursorPosition &sipStrings_QtGui[7907]
#define sipNameNr_fontLetterSpacingType 7929
#define sipName_fontLetterSpacingType &sipStrings_QtGui[7929]
#define sipNameNr_fontHintingPreference 7951
#define sipName_fontHintingPreference &sipStrings_QtGui[7951]
#define sipNameNr_setFontCapitalization 7973
#define sipName_setFontCapitalization &sipStrings_QtGui[7973]
#define sipNameNr_FontLetterSpacingType 5218
#define sipName_FontLetterSpacingType &sipStrings_QtGui[5218]
#define sipNameNr_FontHintingPreference 5243
#define sipName_FontHintingPreference &sipStrings_QtGui[5243]
#define sipNameNr_TableCellRightPadding 7995
#define sipName_TableCellRightPadding &sipStrings_QtGui[7995]
#define sipNameNr_TextVerticalAlignment 8017
#define sipName_TextVerticalAlignment &sipStrings_QtGui[8017]
#define sipNameNr_QTextFormat__Property 8039
#define sipName_QTextFormat__Property &sipStrings_QtGui[8039]
#define sipNameNr_PageBreak_AlwaysAfter 8061
#define sipName_PageBreak_AlwaysAfter &sipStrings_QtGui[8061]
#define sipNameNr_QTextDocumentFragment 8083
#define sipName_QTextDocumentFragment &sipStrings_QtGui[8083]
#define sipNameNr_QTextDocument__Stacks 8105
#define sipName_QTextDocument__Stacks &sipStrings_QtGui[8105]
#define sipNameNr_documentLayoutChanged 8127
#define sipName_documentLayoutChanged &sipStrings_QtGui[8127]
#define sipNameNr_findBlockByLineNumber 8149
#define sipName_findBlockByLineNumber &sipStrings_QtGui[8149]
#define sipNameNr_cursorPositionChanged 8171
#define sipName_cursorPositionChanged &sipStrings_QtGui[8171]
#define sipNameNr_joinPreviousEditBlock 8193
#define sipName_joinPreviousEditBlock &sipStrings_QtGui[8193]
#define sipNameNr_QTextCursor__MoveMode 8215
#define sipName_QTextCursor__MoveMode &sipStrings_QtGui[8215]
#define sipNameNr_DefaultRenderableType 8237
#define sipName_DefaultRenderableType &sipStrings_QtGui[8237]
#define sipNameNr_QSurface__SurfaceType 8259
#define sipName_QSurface__SurfaceType &sipStrings_QtGui[8259]
#define sipNameNr_passwordMaskCharacter 8281
#define sipName_passwordMaskCharacter &sipStrings_QtGui[8281]
#define sipNameNr_keyboardInputInterval 8303
#define sipName_keyboardInputInterval &sipStrings_QtGui[8303]
#define sipNameNr_accessibleDescription 8325
#define sipName_accessibleDescription &sipStrings_QtGui[8325]
#define sipNameNr_setVerticalHeaderItem 8347
#define sipName_setVerticalHeaderItem &sipStrings_QtGui[8347]
#define sipNameNr_orientationUpdateMask 8369
#define sipName_orientationUpdateMask &sipStrings_QtGui[8369]
#define sipNameNr_QRawFont__LayoutFlags 8391
#define sipName_QRawFont__LayoutFlags &sipStrings_QtGui[8391]
#define sipNameNr_glyphIndexesForString 8413
#define sipName_glyphIndexesForString &sipStrings_QtGui[8413]
#define sipNameNr_qPixelFormatGrayscale 8435
#define sipName_qPixelFormatGrayscale &sipStrings_QtGui[8435]
#define sipNameNr_QPainterPath__Element 8457
#define sipName_QPainterPath__Element &sipStrings_QtGui[8457]
#define sipNameNr_QTextItem__RenderFlag 8479
#define sipName_QTextItem__RenderFlag &sipStrings_QtGui[8479]
#define sipNameNr_setWorldMatrixEnabled 8501
#define sipName_setWorldMatrixEnabled &sipStrings_QtGui[8501]
#define sipNameNr_CompositionMode_Clear 8523
#define sipName_CompositionMode_Clear &sipStrings_QtGui[8523]
#define sipNameNr_QPainter__RenderHints 8545
#define sipName_QPainter__RenderHints &sipStrings_QtGui[8545]
#define sipNameNr_Qt4CompatiblePainting 8567
#define sipName_Qt4CompatiblePainting &sipStrings_QtGui[8567]
#define sipNameNr_NonCosmeticDefaultPen 8589
#define sipName_NonCosmeticDefaultPen &sipStrings_QtGui[8589]
#define sipNameNr_SmoothPixmapTransform 8611
#define sipName_SmoothPixmapTransform &sipStrings_QtGui[8611]
#define sipNameNr_FuzzyOrientationMatch 8633
#define sipName_FuzzyOrientationMatch &sipStrings_QtGui[8633]
#define sipNameNr_QPageSize__PageSizeId 8655
#define sipName_QPageSize__PageSizeId &sipStrings_QtGui[8655]
#define sipNameNr_setLevelOfDetailRange 8677
#define sipName_setLevelOfDetailRange &sipStrings_QtGui[8677]
#define sipNameNr_setMinificationFilter 8699
#define sipName_setMinificationFilter &sipStrings_QtGui[8699]
#define sipNameNr_RGB_BP_UNSIGNED_FLOAT 8721
#define sipName_RGB_BP_UNSIGNED_FLOAT &sipStrings_QtGui[8721]
#define sipNameNr_disableAttributeArray 8743
#define sipName_disableAttributeArray &sipStrings_QtGui[8743]
#define sipNameNr_bindAttributeLocation 8765
#define sipName_bindAttributeLocation &sipStrings_QtGui[8765]
#define sipNameNr_internalTextureFormat 8787
#define sipName_internalTextureFormat &sipStrings_QtGui[8787]
#define sipNameNr_UndefinedBehaviorType 8809
#define sipName_UndefinedBehaviorType &sipStrings_QtGui[8809]
#define sipNameNr_QOpenGLVersionProfile 8831
#define sipName_QOpenGLVersionProfile &sipStrings_QtGui[8831]
#define sipNameNr_RangeInvalidateBuffer 8853
#define sipName_RangeInvalidateBuffer &sipStrings_QtGui[8853]
#define sipNameNr_QOpenGLBuffer__Access 8875
#define sipName_QOpenGLBuffer__Access &sipStrings_QtGui[8875]
#define sipNameNr_SelectStartOfDocument 8897
#define sipName_SelectStartOfDocument &sipStrings_QtGui[8897]
#define sipNameNr_MoveToStartOfDocument 8919
#define sipName_MoveToStartOfDocument &sipStrings_QtGui[8919]
#define sipNameNr_inputDirectionChanged 8941
#define sipName_inputDirectionChanged &sipStrings_QtGui[8941]
#define sipNameNr_setInputItemRectangle 8963
#define sipName_setInputItemRectangle &sipStrings_QtGui[8963]
#define sipNameNr_setInputItemTransform 8985
#define sipName_setInputItemTransform &sipStrings_QtGui[8985]
#define sipNameNr_autoDetectImageFormat 9007
#define sipName_autoDetectImageFormat &sipStrings_QtGui[9007]
#define sipNameNr_supportedImageFormats 9029
#define sipName_supportedImageFormats &sipStrings_QtGui[9029]
#define sipNameNr_restoreOverrideCursor 9051
#define sipName_restoreOverrideCursor &sipStrings_QtGui[9051]
#define sipNameNr_removeApplicationFont 9073
#define sipName_removeApplicationFont &sipStrings_QtGui[9073]
#define sipNameNr_PreferVerticalHinting 9095
#define sipName_PreferVerticalHinting &sipStrings_QtGui[9095]
#define sipNameNr_QFont__Capitalization 9117
#define sipName_QFont__Capitalization &sipStrings_QtGui[9117]
#define sipNameNr_9139 9139
#define sipName_9139 &sipStrings_QtGui[9139]
#define sipNameNr_9160 9160
#define sipName_9160 &sipStrings_QtGui[9160]
#define sipNameNr_9181 9181
#define sipName_9181 &sipStrings_QtGui[9181]
#define sipNameNr_maximumHeightChanged 9202
#define sipName_maximumHeightChanged &sipStrings_QtGui[9202]
#define sipNameNr_minimumHeightChanged 9223
#define sipName_minimumHeightChanged &sipStrings_QtGui[9223]
#define sipNameNr_setRegularExpression 9244
#define sipName_setRegularExpression &sipStrings_QtGui[9244]
#define sipNameNr_tableCellFormatIndex 9265
#define sipName_tableCellFormatIndex &sipStrings_QtGui[9265]
#define sipNameNr_QTextOption__TabType 9286
#define sipName_QTextOption__TabType &sipStrings_QtGui[9286]
#define sipNameNr_QTextBlock__iterator 9307
#define sipName_QTextBlock__iterator &sipStrings_QtGui[9307]
#define sipNameNr_QTextFrame__iterator 9328
#define sipName_QTextFrame__iterator &sipStrings_QtGui[9328]
#define sipNameNr_setAdditionalFormats 9349
#define sipName_setAdditionalFormats &sipStrings_QtGui[9349]
#define sipNameNr_QTextTableCellFormat 9370
#define sipName_QTextTableCellFormat &sipStrings_QtGui[9370]
#define sipNameNr_setNonBreakableLines 9391
#define sipName_setNonBreakableLines &sipStrings_QtGui[9391]
#define sipNameNr_setFontStyleStrategy 9412
#define sipName_setFontStyleStrategy &sipStrings_QtGui[9412]
#define sipNameNr_setFontLetterSpacing 9433
#define sipName_setFontLetterSpacing &sipStrings_QtGui[9433]
#define sipNameNr_setVerticalAlignment 9454
#define sipName_setVerticalAlignment &sipStrings_QtGui[9454]
#define sipNameNr_lengthVectorProperty 9475
#define sipName_lengthVectorProperty &sipStrings_QtGui[9475]
#define sipNameNr_TableCellLeftPadding 9496
#define sipName_TableCellLeftPadding &sipStrings_QtGui[9496]
#define sipNameNr_setDefaultTextOption 9517
#define sipName_setDefaultTextOption &sipStrings_QtGui[9517]
#define sipNameNr_setMaximumBlockCount 9538
#define sipName_setMaximumBlockCount &sipStrings_QtGui[9538]
#define sipNameNr_setDefaultStyleSheet 9559
#define sipName_setDefaultStyleSheet &sipStrings_QtGui[9559]
#define sipNameNr_convertFromPlainText 9580
#define sipName_convertFromPlainText &sipStrings_QtGui[9580]
#define sipNameNr_keepPositionOnInsert 9601
#define sipName_keepPositionOnInsert &sipStrings_QtGui[9601]
#define sipNameNr_setVerticalMovementX 9622
#define sipName_setVerticalMovementX &sipStrings_QtGui[9622]
#define sipNameNr_mergeBlockCharFormat 9643
#define sipName_mergeBlockCharFormat &sipStrings_QtGui[9643]
#define sipNameNr_currentBlockUserData 9664
#define sipName_currentBlockUserData &sipStrings_QtGui[9664]
#define sipNameNr_setCurrentBlockState 9685
#define sipName_setCurrentBlockState &sipStrings_QtGui[9685]
#define sipNameNr_setStencilBufferSize 9706
#define sipName_setStencilBufferSize &sipStrings_QtGui[9706]
#define sipNameNr_CompatibilityProfile 9727
#define sipName_CompatibilityProfile &sipStrings_QtGui[9727]
#define sipNameNr_OpenGLContextProfile 287
#define sipName_OpenGLContextProfile &sipStrings_QtGui[287]
#define sipNameNr_horizontalHeaderItem 9748
#define sipName_horizontalHeaderItem &sipStrings_QtGui[9748]
#define sipNameNr_availableVirtualSize 9769
#define sipName_availableVirtualSize &sipStrings_QtGui[9769]
#define sipNameNr_physicalDotsPerInchY 9790
#define sipName_physicalDotsPerInchY &sipStrings_QtGui[9790]
#define sipNameNr_physicalDotsPerInchX 9811
#define sipName_physicalDotsPerInchX &sipStrings_QtGui[9811]
#define sipNameNr_QRawFont__LayoutFlag 9832
#define sipName_QRawFont__LayoutFlag &sipStrings_QtGui[9832]
#define sipNameNr_SubPixelAntialiasing 9853
#define sipName_SubPixelAntialiasing &sipStrings_QtGui[9853]
#define sipNameNr_setCurrentColorGroup 9874
#define sipName_setCurrentColorGroup &sipStrings_QtGui[9874]
#define sipNameNr_QPalette__ColorGroup 9895
#define sipName_QPalette__ColorGroup &sipStrings_QtGui[9895]
#define sipNameNr_setElementPositionAt 9916
#define sipName_setElementPositionAt &sipStrings_QtGui[9916]
#define sipNameNr_DirtyCompositionMode 9937
#define sipName_DirtyCompositionMode &sipStrings_QtGui[9937]
#define sipNameNr_PerspectiveTransform 9958
#define sipName_PerspectiveTransform &sipStrings_QtGui[9958]
#define sipNameNr_viewTransformEnabled 9979
#define sipName_viewTransformEnabled &sipStrings_QtGui[9979]
#define sipNameNr_CompositionMode_Plus 10000
#define sipName_CompositionMode_Plus &sipStrings_QtGui[10000]
#define sipNameNr_QPainter__RenderHint 10021
#define sipName_QPainter__RenderHint &sipStrings_QtGui[10021]
#define sipNameNr_setLevelofDetailBias 10042
#define sipName_setLevelofDetailBias &sipStrings_QtGui[10042]
#define sipNameNr_maximumLevelOfDetail 10063
#define sipName_maximumLevelOfDetail &sipStrings_QtGui[10063]
#define sipNameNr_minimumLevelOfDetail 10084
#define sipName_minimumLevelOfDetail &sipStrings_QtGui[10084]
#define sipNameNr_setMaximumAnisotropy 10105
#define sipName_setMaximumAnisotropy &sipStrings_QtGui[10105]
#define sipNameNr_NearestMipMapNearest 10126
#define sipName_NearestMipMapNearest &sipStrings_QtGui[10126]
#define sipNameNr_AnisotropicFiltering 10147
#define sipName_AnisotropicFiltering &sipStrings_QtGui[10147]
#define sipNameNr_TextureCubeMapArrays 10168
#define sipName_TextureCubeMapArrays &sipStrings_QtGui[10168]
#define sipNameNr_LuminanceAlphaFormat 10189
#define sipName_LuminanceAlphaFormat &sipStrings_QtGui[10189]
#define sipNameNr_DontResetTextureUnit 10210
#define sipName_DontResetTextureUnit &sipStrings_QtGui[10210]
#define sipNameNr_BindingTargetCubeMap 10231
#define sipName_BindingTargetCubeMap &sipStrings_QtGui[10231]
#define sipNameNr_BindingTarget2DArray 10252
#define sipName_BindingTarget2DArray &sipStrings_QtGui[10252]
#define sipNameNr_BindingTarget1DArray 10273
#define sipName_BindingTarget1DArray &sipStrings_QtGui[10273]
#define sipNameNr_setUniformValueArray 10294
#define sipName_setUniformValueArray &sipStrings_QtGui[10294]
#define sipNameNr_enableAttributeArray 10315
#define sipName_enableAttributeArray &sipStrings_QtGui[10315]
#define sipNameNr_QOpenGLShaderProgram 10336
#define sipName_QOpenGLShaderProgram &sipStrings_QtGui[10336]
#define sipNameNr_CombinedDepthStencil 10357
#define sipName_CombinedDepthStencil &sipStrings_QtGui[10357]
#define sipNameNr_maximumMessageLength 10378
#define sipName_maximumMessageLength &sipStrings_QtGui[10378]
#define sipNameNr_NotificationSeverity 10399
#define sipName_NotificationSeverity &sipStrings_QtGui[10399]
#define sipNameNr_ShaderCompilerSource 10420
#define sipName_ShaderCompilerSource &sipStrings_QtGui[10420]
#define sipNameNr_QInputMethod__Action 10441
#define sipName_QInputMethod__Action &sipStrings_QtGui[10441]
#define sipNameNr_desktopSettingsAware 10462
#define sipName_desktopSettingsAware &sipStrings_QtGui[10462]
#define sipNameNr_changeOverrideCursor 10483
#define sipName_changeOverrideCursor &sipStrings_QtGui[10483]
#define sipNameNr_SmallestReadableFont 10504
#define sipName_SmallestReadableFont &sipStrings_QtGui[10504]
#define sipNameNr_setHintingPreference 10525
#define sipName_setHintingPreference &sipStrings_QtGui[10525]
#define sipNameNr_PreferDefaultHinting 10546
#define sipName_PreferDefaultHinting &sipStrings_QtGui[10546]
#define sipNameNr_QFont__StyleStrategy 10567
#define sipName_QFont__StyleStrategy &sipStrings_QtGui[10567]
#define sipNameNr_acceptProposedAction 10588
#define sipName_acceptProposedAction &sipStrings_QtGui[10588]
#define sipNameNr_QTextObjectInterface 10609
#define sipName_QTextObjectInterface &sipStrings_QtGui[10609]
#define sipNameNr_positionInlineObject 10630
#define sipName_positionInlineObject &sipStrings_QtGui[10630]
#define sipNameNr_supportedDragActions 10651
#define sipName_supportedDragActions &sipStrings_QtGui[10651]
#define sipNameNr_supportedDropActions 10672
#define sipName_supportedDropActions &sipStrings_QtGui[10672]
#define sipNameNr_10693 10693
#define sipName_10693 &sipStrings_QtGui[10693]
#define sipNameNr_AutomaticVisibility 10713
#define sipName_AutomaticVisibility &sipStrings_QtGui[10713]
#define sipNameNr_QWindow__Visibility 10733
#define sipName_QWindow__Visibility &sipStrings_QtGui[10733]
#define sipNameNr_maximumWidthChanged 10753
#define sipName_maximumWidthChanged &sipStrings_QtGui[10753]
#define sipNameNr_minimumWidthChanged 10773
#define sipName_minimumWidthChanged &sipStrings_QtGui[10773]
#define sipNameNr_setMouseGrabEnabled 10793
#define sipName_setMouseGrabEnabled &sipStrings_QtGui[10793]
#define sipNameNr_firstCursorPosition 10813
#define sipName_firstCursorPosition &sipStrings_QtGui[10813]
#define sipNameNr_rightCursorPosition 10833
#define sipName_rightCursorPosition &sipStrings_QtGui[10833]
#define sipNameNr_lineForTextPosition 10853
#define sipName_lineForTextPosition &sipStrings_QtGui[10853]
#define sipNameNr_preeditAreaPosition 10873
#define sipName_preeditAreaPosition &sipStrings_QtGui[10873]
#define sipNameNr_BorderStyle_DotDash 10893
#define sipName_BorderStyle_DotDash &sipStrings_QtGui[10893]
#define sipNameNr_SpellCheckUnderline 10913
#define sipName_SpellCheckUnderline &sipStrings_QtGui[10913]
#define sipNameNr_setTableCellRowSpan 10933
#define sipName_setTableCellRowSpan &sipStrings_QtGui[10933]
#define sipNameNr_tableCellColumnSpan 10953
#define sipName_tableCellColumnSpan &sipStrings_QtGui[10953]
#define sipNameNr_TableCellTopPadding 10973
#define sipName_TableCellTopPadding &sipStrings_QtGui[10973]
#define sipNameNr_TableHeaderRowCount 10993
#define sipName_TableHeaderRowCount &sipStrings_QtGui[10993]
#define sipNameNr_TableCellColumnSpan 7043
#define sipName_TableCellColumnSpan &sipStrings_QtGui[7043]
#define sipNameNr_QTextDocumentWriter 11013
#define sipName_QTextDocumentWriter &sipStrings_QtGui[11013]
#define sipNameNr_clearUndoRedoStacks 11033
#define sipName_clearUndoRedoStacks &sipStrings_QtGui[11033]
#define sipNameNr_modificationChanged 11053
#define sipName_modificationChanged &sipStrings_QtGui[11053]
#define sipNameNr_setUseDesignMetrics 11073
#define sipName_setUseDesignMetrics &sipStrings_QtGui[11073]
#define sipNameNr_FindCaseSensitively 11093
#define sipName_FindCaseSensitively &sipStrings_QtGui[11093]
#define sipNameNr_setVisualNavigation 11113
#define sipName_setVisualNavigation &sipStrings_QtGui[11113]
#define sipNameNr_hasComplexSelection 11133
#define sipName_hasComplexSelection &sipStrings_QtGui[11133]
#define sipNameNr_DefaultSwapBehavior 11153
#define sipName_DefaultSwapBehavior &sipStrings_QtGui[11153]
#define sipNameNr_DeprecatedFunctions 11173
#define sipName_DeprecatedFunctions &sipStrings_QtGui[11173]
#define sipNameNr_physicalSizeChanged 11193
#define sipName_physicalSizeChanged &sipStrings_QtGui[11193]
#define sipNameNr_logicalDotsPerInchY 11213
#define sipName_logicalDotsPerInchY &sipStrings_QtGui[11213]
#define sipNameNr_logicalDotsPerInchX 11233
#define sipName_logicalDotsPerInchX &sipStrings_QtGui[11233]
#define sipNameNr_physicalDotsPerInch 11253
#define sipName_physicalDotsPerInch &sipStrings_QtGui[11253]
#define sipNameNr_QRegion__RegionType 11273
#define sipName_QRegion__RegionType &sipStrings_QtGui[11273]
#define sipNameNr_CurrentSystemEndian 11293
#define sipName_CurrentSystemEndian &sipStrings_QtGui[11293]
#define sipNameNr_QPalette__ColorRole 11313
#define sipName_QPalette__ColorRole &sipStrings_QtGui[11313]
#define sipNameNr_QPainterPathStroker 11333
#define sipName_QPainterPathStroker &sipStrings_QtGui[11333]
#define sipNameNr_brushNeedsResolving 11353
#define sipName_brushNeedsResolving &sipStrings_QtGui[11353]
#define sipNameNr_DirtyBackgroundMode 11373
#define sipName_DirtyBackgroundMode &sipStrings_QtGui[11373]
#define sipNameNr_PaintEngineFeatures 746
#define sipName_PaintEngineFeatures &sipStrings_QtGui[746]
#define sipNameNr_ConicalGradientFill 11393
#define sipName_ConicalGradientFill &sipStrings_QtGui[11393]
#define sipNameNr_PdmDevicePixelRatio 11413
#define sipName_PdmDevicePixelRatio &sipStrings_QtGui[11413]
#define sipNameNr_drawPixmapFragments 11433
#define sipName_drawPixmapFragments &sipStrings_QtGui[11433]
#define sipNameNr_PixmapFragmentHints 2213
#define sipName_PixmapFragmentHints &sipStrings_QtGui[2213]
#define sipNameNr_beginNativePainting 11453
#define sipName_beginNativePainting &sipStrings_QtGui[11453]
#define sipNameNr_CompositionMode_Xor 11473
#define sipName_CompositionMode_Xor &sipStrings_QtGui[11473]
#define sipNameNr_CoordinateDirection 469
#define sipName_CoordinateDirection &sipStrings_QtGui[469]
#define sipNameNr_magnificationFilter 11493
#define sipName_magnificationFilter &sipStrings_QtGui[11493]
#define sipNameNr_LinearMipMapNearest 11513
#define sipName_LinearMipMapNearest &sipStrings_QtGui[11513]
#define sipNameNr_NearestMipMapLinear 11533
#define sipName_NearestMipMapLinear &sipStrings_QtGui[11533]
#define sipNameNr_setDepthStencilMode 11553
#define sipName_setDepthStencilMode &sipStrings_QtGui[11553]
#define sipNameNr_RGB_BP_SIGNED_FLOAT 11573
#define sipName_RGB_BP_SIGNED_FLOAT &sipStrings_QtGui[11573]
#define sipNameNr_DontGenerateMipMaps 11593
#define sipName_DontGenerateMipMaps &sipStrings_QtGui[11593]
#define sipNameNr_BindingTargetBuffer 11613
#define sipName_BindingTargetBuffer &sipStrings_QtGui[11613]
#define sipNameNr_Target2DMultisample 4204
#define sipName_Target2DMultisample &sipStrings_QtGui[4204]
#define sipNameNr_setPatchVertexCount 11633
#define sipName_setPatchVertexCount &sipStrings_QtGui[11633]
#define sipNameNr_TessellationControl 11653
#define sipName_TessellationControl &sipStrings_QtGui[11653]
#define sipNameNr_setSwapBytesEnabled 11673
#define sipName_setSwapBytesEnabled &sipStrings_QtGui[11673]
#define sipNameNr_AsynchronousLogging 11693
#define sipName_AsynchronousLogging &sipStrings_QtGui[11693]
#define sipNameNr_QOpenGLDebugMessage 11713
#define sipName_QOpenGLDebugMessage &sipStrings_QtGui[11713]
#define sipNameNr_currentContextGroup 11733
#define sipName_currentContextGroup &sipStrings_QtGui[11733]
#define sipNameNr_QOpenGLContextGroup 11753
#define sipName_QOpenGLContextGroup &sipStrings_QtGui[11753]
#define sipNameNr_RangeUnsynchronized 11773
#define sipName_RangeUnsynchronized &sipStrings_QtGui[11773]
#define sipNameNr_QOpenGLBuffer__Type 11793
#define sipName_QOpenGLBuffer__Type &sipStrings_QtGui[11793]
#define sipNameNr_InsertLineSeparator 11813
#define sipName_InsertLineSeparator &sipStrings_QtGui[11813]
#define sipNameNr_SelectEndOfDocument 11833
#define sipName_SelectEndOfDocument &sipStrings_QtGui[11833]
#define sipNameNr_MoveToEndOfDocument 11853
#define sipName_MoveToEndOfDocument &sipStrings_QtGui[11853]
#define sipNameNr_setDevicePixelRatio 11873
#define sipName_setDevicePixelRatio &sipStrings_QtGui[11873]
#define sipNameNr_createMaskFromColor 11893
#define sipName_createMaskFromColor &sipStrings_QtGui[11893]
#define sipNameNr_createHeuristicMask 11913
#define sipName_createHeuristicMask &sipStrings_QtGui[11913]
#define sipNameNr_setThemeSearchPaths 11933
#define sipName_setThemeSearchPaths &sipStrings_QtGui[11933]
#define sipNameNr_fontDatabaseChanged 11953
#define sipName_fontDatabaseChanged &sipStrings_QtGui[11953]
#define sipNameNr_writingSystemSample 11973
#define sipName_writingSystemSample &sipStrings_QtGui[11973]
#define sipNameNr_removeSubstitutions 11993
#define sipName_removeSubstitutions &sipStrings_QtGui[11993]
#define sipNameNr_insertSubstitutions 12013
#define sipName_insertSubstitutions &sipStrings_QtGui[12013]
#define sipNameNr_ForceIntegerMetrics 12033
#define sipName_ForceIntegerMetrics &sipStrings_QtGui[12033]
#define sipNameNr_NoSubpixelAntialias 12053
#define sipName_NoSubpixelAntialias &sipStrings_QtGui[12053]
#define sipNameNr_QNativeGestureEvent 12073
#define sipName_QNativeGestureEvent &sipStrings_QtGui[12073]
#define sipNameNr_QScrollPrepareEvent 12093
#define sipName_QScrollPrepareEvent &sipStrings_QtGui[12093]
#define sipNameNr_StretchToDeviceMode 12113
#define sipName_StretchToDeviceMode &sipStrings_QtGui[12113]
#define sipNameNr_documentSizeChanged 12133
#define sipName_documentSizeChanged &sipStrings_QtGui[12133]
#define sipNameNr_12153 12153
#define sipName_12153 &sipStrings_QtGui[12153]
#define sipNameNr_12172 12172
#define sipName_12172 &sipStrings_QtGui[12172]
#define sipNameNr_windowTitleChanged 12191
#define sipName_windowTitleChanged &sipStrings_QtGui[12191]
#define sipNameNr_windowStateChanged 12210
#define sipName_windowStateChanged &sipStrings_QtGui[12210]
#define sipNameNr_setTransientParent 12229
#define sipName_setTransientParent &sipStrings_QtGui[12229]
#define sipNameNr_contentOrientation 12248
#define sipName_contentOrientation &sipStrings_QtGui[12248]
#define sipNameNr_TransformationType 1723
#define sipName_TransformationType &sipStrings_QtGui[1723]
#define sipNameNr_maximumTouchPoints 12267
#define sipName_maximumTouchPoints &sipStrings_QtGui[12267]
#define sipNameNr_NormalizedPosition 12286
#define sipName_NormalizedPosition &sipStrings_QtGui[12286]
#define sipNameNr_QTextOption__Flags 12305
#define sipName_QTextOption__Flags &sipStrings_QtGui[12305]
#define sipNameNr_QTextBlockUserData 12324
#define sipName_QTextBlockUserData &sipStrings_QtGui[12324]
#define sipNameNr_lastCursorPosition 12343
#define sipName_lastCursorPosition &sipStrings_QtGui[12343]
#define sipNameNr_blockFormatChanged 12362
#define sipName_blockFormatChanged &sipStrings_QtGui[12362]
#define sipNameNr_setLeadingIncluded 12381
#define sipName_setLeadingIncluded &sipStrings_QtGui[12381]
#define sipNameNr_leftCursorPosition 12400
#define sipName_leftCursorPosition &sipStrings_QtGui[12400]
#define sipNameNr_setCursorMoveStyle 12419
#define sipName_setCursorMoveStyle &sipStrings_QtGui[12419]
#define sipNameNr_nextCursorPosition 12438
#define sipName_nextCursorPosition &sipStrings_QtGui[12438]
#define sipNameNr_BorderStyle_Outset 12457
#define sipName_BorderStyle_Outset &sipStrings_QtGui[12457]
#define sipNameNr_BorderStyle_Groove 12476
#define sipName_BorderStyle_Groove &sipStrings_QtGui[12476]
#define sipNameNr_BorderStyle_Double 12495
#define sipName_BorderStyle_Double &sipStrings_QtGui[12495]
#define sipNameNr_BorderStyle_Dashed 12514
#define sipName_BorderStyle_Dashed &sipStrings_QtGui[12514]
#define sipNameNr_BorderStyle_Dotted 12533
#define sipName_BorderStyle_Dotted &sipStrings_QtGui[12533]
#define sipNameNr_LineDistanceHeight 12552
#define sipName_LineDistanceHeight &sipStrings_QtGui[12552]
#define sipNameNr_ProportionalHeight 12571
#define sipName_ProportionalHeight &sipStrings_QtGui[12571]
#define sipNameNr_setPageBreakPolicy 12590
#define sipName_setPageBreakPolicy &sipStrings_QtGui[12590]
#define sipNameNr_setFontWordSpacing 12609
#define sipName_setFontWordSpacing &sipStrings_QtGui[12609]
#define sipNameNr_fontCapitalization 12628
#define sipName_fontCapitalization &sipStrings_QtGui[12628]
#define sipNameNr_FontCapitalization 7976
#define sipName_FontCapitalization &sipStrings_QtGui[7976]
#define sipNameNr_BackgroundImageUrl 12647
#define sipName_BackgroundImageUrl &sipStrings_QtGui[12647]
#define sipNameNr_FullWidthSelection 12666
#define sipName_FullWidthSelection &sipStrings_QtGui[12666]
#define sipNameNr_TextUnderlineStyle 12685
#define sipName_TextUnderlineStyle &sipStrings_QtGui[12685]
#define sipNameNr_TextUnderlineColor 12704
#define sipName_TextUnderlineColor &sipStrings_QtGui[12704]
#define sipNameNr_FontSizeAdjustment 12723
#define sipName_FontSizeAdjustment &sipStrings_QtGui[12723]
#define sipNameNr_availableRedoSteps 12742
#define sipName_availableRedoSteps &sipStrings_QtGui[12742]
#define sipNameNr_availableUndoSteps 12761
#define sipName_availableUndoSteps &sipStrings_QtGui[12761]
#define sipNameNr_StyleSheetResource 12780
#define sipName_StyleSheetResource &sipStrings_QtGui[12780]
#define sipNameNr_setMetaInformation 12799
#define sipName_setMetaInformation &sipStrings_QtGui[12799]
#define sipNameNr_setUndoRedoEnabled 12818
#define sipName_setUndoRedoEnabled &sipStrings_QtGui[12818]
#define sipNameNr_setBlockCharFormat 12837
#define sipName_setBlockCharFormat &sipStrings_QtGui[12837]
#define sipNameNr_selectedTableCells 12856
#define sipName_selectedTableCells &sipStrings_QtGui[12856]
#define sipNameNr_removeSelectedText 12875
#define sipName_removeSelectedText &sipStrings_QtGui[12875]
#define sipNameNr_deletePreviousChar 12894
#define sipName_deletePreviousChar &sipStrings_QtGui[12894]
#define sipNameNr_previousBlockState 12913
#define sipName_previousBlockState &sipStrings_QtGui[12913]
#define sipNameNr_QSyntaxHighlighter 12932
#define sipName_QSyntaxHighlighter &sipStrings_QtGui[12932]
#define sipNameNr_setAlphaBufferSize 12951
#define sipName_setAlphaBufferSize &sipStrings_QtGui[12951]
#define sipNameNr_setGreenBufferSize 12970
#define sipName_setGreenBufferSize &sipStrings_QtGui[12970]
#define sipNameNr_setDepthBufferSize 12989
#define sipName_setDepthBufferSize &sipStrings_QtGui[12989]
#define sipNameNr_fontSmoothingGamma 13008
#define sipName_fontSmoothingGamma &sipStrings_QtGui[13008]
#define sipNameNr_setPerformanceHint 13027
#define sipName_setPerformanceHint &sipStrings_QtGui[13027]
#define sipNameNr_verticalHeaderItem 13046
#define sipName_verticalHeaderItem &sipStrings_QtGui[13046]
#define sipNameNr_QStandardItemModel 13065
#define sipName_QStandardItemModel &sipStrings_QtGui[13065]
#define sipNameNr_setManagerProperty 13084
#define sipName_setManagerProperty &sipStrings_QtGui[13084]
#define sipNameNr_RestartImmediately 13103
#define sipName_RestartImmediately &sipStrings_QtGui[13103]
#define sipNameNr_refreshRateChanged 13122
#define sipName_refreshRateChanged &sipStrings_QtGui[13122]
#define sipNameNr_orientationChanged 13141
#define sipName_orientationChanged &sipStrings_QtGui[13141]
#define sipNameNr_primaryOrientation 13160
#define sipName_primaryOrientation &sipStrings_QtGui[13160]
#define sipNameNr_logicalDotsPerInch 13179
#define sipName_logicalDotsPerInch &sipStrings_QtGui[13179]
#define sipNameNr_typeInterpretation 13198
#define sipName_typeInterpretation &sipStrings_QtGui[13198]
#define sipNameNr_TypeInterpretation 882
#define sipName_TypeInterpretation &sipStrings_QtGui[882]
#define sipNameNr_AlphaPremultiplied 915
#define sipName_AlphaPremultiplied &sipStrings_QtGui[915]
#define sipNameNr_CurveToDataElement 13217
#define sipName_CurveToDataElement &sipStrings_QtGui[13217]
#define sipNameNr_QPaintEngine__Type 13236
#define sipName_QPaintEngine__Type &sipStrings_QtGui[13236]
#define sipNameNr_RadialGradientFill 13255
#define sipName_RadialGradientFill &sipStrings_QtGui[13255]
#define sipNameNr_LinearGradientFill 13274
#define sipName_LinearGradientFill &sipStrings_QtGui[13274]
#define sipNameNr_PrimitiveTransform 13293
#define sipName_PrimitiveTransform &sipStrings_QtGui[13293]
#define sipNameNr_PaintEngineFeature 948
#define sipName_PaintEngineFeature &sipStrings_QtGui[948]
#define sipNameNr_PixmapFragmentHint 2837
#define sipName_PixmapFragmentHint &sipStrings_QtGui[2837]
#define sipNameNr_worldMatrixEnabled 13312
#define sipName_worldMatrixEnabled &sipStrings_QtGui[13312]
#define sipNameNr_setCompositionMode 13331
#define sipName_setCompositionMode &sipStrings_QtGui[13331]
#define sipNameNr_RasterOp_NotSource 13350
#define sipName_RasterOp_NotSource &sipStrings_QtGui[13350]
#define sipNameNr_setPageOrientation 13369
#define sipName_setPageOrientation &sipStrings_QtGui[13369]
#define sipNameNr_FanFoldGermanLegal 13388
#define sipName_FanFoldGermanLegal &sipStrings_QtGui[13388]
#define sipNameNr_PartialUpdateBlend 13407
#define sipName_PartialUpdateBlend &sipStrings_QtGui[13407]
#define sipNameNr_QPaintDeviceWindow 13426
#define sipName_QPaintDeviceWindow &sipStrings_QtGui[13426]
#define sipNameNr_QOpenGLTimeMonitor 13445
#define sipName_QOpenGLTimeMonitor &sipStrings_QtGui[13445]
#define sipNameNr_levelOfDetailRange 13464
#define sipName_levelOfDetailRange &sipStrings_QtGui[13464]
#define sipNameNr_minificationFilter 13483
#define sipName_minificationFilter &sipStrings_QtGui[13483]
#define sipNameNr_LinearMipMapLinear 13502
#define sipName_LinearMipMapLinear &sipStrings_QtGui[13502]
#define sipNameNr_TextureMultisample 13521
#define sipName_TextureMultisample &sipStrings_QtGui[13521]
#define sipNameNr_UInt32_RGB10A2_Rev 13540
#define sipName_UInt32_RGB10A2_Rev &sipStrings_QtGui[13540]
#define sipNameNr_isStorageAllocated 13559
#define sipName_isStorageAllocated &sipStrings_QtGui[13559]
#define sipNameNr_TargetCubeMapArray 4834
#define sipName_TargetCubeMapArray &sipStrings_QtGui[4834]
#define sipNameNr_setAttributeBuffer 13578
#define sipName_setAttributeBuffer &sipStrings_QtGui[13578]
#define sipNameNr_isSwapBytesEnabled 13597
#define sipName_isSwapBytesEnabled &sipStrings_QtGui[13597]
#define sipNameNr_ensureActiveTarget 13616
#define sipName_ensureActiveTarget &sipStrings_QtGui[13616]
#define sipNameNr_QOpenGLPaintDevice 13635
#define sipName_QOpenGLPaintDevice &sipStrings_QtGui[13635]
#define sipNameNr_SynchronousLogging 13654
#define sipName_SynchronousLogging &sipStrings_QtGui[13654]
#define sipNameNr_QOpenGLDebugLogger 13673
#define sipName_QOpenGLDebugLogger &sipStrings_QtGui[13673]
#define sipNameNr_WindowSystemSource 13692
#define sipName_WindowSystemSource &sipStrings_QtGui[13692]
#define sipNameNr_openGLModuleHandle 13711
#define sipName_openGLModuleHandle &sipStrings_QtGui[13711]
#define sipNameNr_aboutToBeDestroyed 13730
#define sipName_aboutToBeDestroyed &sipStrings_QtGui[13730]
#define sipNameNr_RangeFlushExplicit 13749
#define sipName_RangeFlushExplicit &sipStrings_QtGui[13749]
#define sipNameNr_currentFrameNumber 13768
#define sipName_currentFrameNumber &sipStrings_QtGui[13768]
#define sipNameNr_QMovie__MovieState 13787
#define sipName_QMovie__MovieState &sipStrings_QtGui[13787]
#define sipNameNr_DeleteCompleteLine 13806
#define sipName_DeleteCompleteLine &sipStrings_QtGui[13806]
#define sipNameNr_SelectStartOfBlock 13825
#define sipName_SelectStartOfBlock &sipStrings_QtGui[13825]
#define sipNameNr_SelectPreviousPage 13844
#define sipName_SelectPreviousPage &sipStrings_QtGui[13844]
#define sipNameNr_SelectPreviousLine 13863
#define sipName_SelectPreviousLine &sipStrings_QtGui[13863]
#define sipNameNr_SelectPreviousWord 13882
#define sipName_SelectPreviousWord &sipStrings_QtGui[13882]
#define sipNameNr_SelectPreviousChar 13901
#define sipName_SelectPreviousChar &sipStrings_QtGui[13901]
#define sipNameNr_MoveToStartOfBlock 13920
#define sipName_MoveToStartOfBlock &sipStrings_QtGui[13920]
#define sipNameNr_MoveToPreviousPage 13939
#define sipName_MoveToPreviousPage &sipStrings_QtGui[13939]
#define sipNameNr_MoveToPreviousLine 13958
#define sipName_MoveToPreviousLine &sipStrings_QtGui[13958]
#define sipNameNr_MoveToPreviousWord 13977
#define sipName_MoveToPreviousWord &sipStrings_QtGui[13977]
#define sipNameNr_MoveToPreviousChar 13996
#define sipName_MoveToPreviousChar &sipStrings_QtGui[13996]
#define sipNameNr_inputItemRectangle 14015
#define sipName_inputItemRectangle &sipStrings_QtGui[14015]
#define sipNameNr_inputItemTransform 14034
#define sipName_inputItemTransform &sipStrings_QtGui[14034]
#define sipNameNr_supportedMimeTypes 14053
#define sipName_supportedMimeTypes &sipStrings_QtGui[14053]
#define sipNameNr_setBackgroundColor 14072
#define sipName_setBackgroundColor &sipStrings_QtGui[14072]
#define sipNameNr_currentImageNumber 14091
#define sipName_currentImageNumber &sipStrings_QtGui[14091]
#define sipNameNr_IncrementalReading 14110
#define sipName_IncrementalReading &sipStrings_QtGui[14110]
#define sipNameNr_QImage__InvertMode 14129
#define sipName_QImage__InvertMode &sipStrings_QtGui[14129]
#define sipNameNr_AvailableSizesHook 14148
#define sipName_AvailableSizesHook &sipStrings_QtGui[14148]
#define sipNameNr_focusWindowChanged 14167
#define sipName_focusWindowChanged &sipStrings_QtGui[14167]
#define sipNameNr_focusObjectChanged 14186
#define sipName_focusObjectChanged &sipStrings_QtGui[14186]
#define sipNameNr_setLayoutDirection 14205
#define sipName_setLayoutDirection &sipStrings_QtGui[14205]
#define sipNameNr_addApplicationFont 14224
#define sipName_addApplicationFont &sipStrings_QtGui[14224]
#define sipNameNr_isSmoothlyScalable 14243
#define sipName_isSmoothlyScalable &sipStrings_QtGui[14243]
#define sipNameNr_TraditionalChinese 14262
#define sipName_TraditionalChinese &sipStrings_QtGui[14262]
#define sipNameNr_QFont__SpacingType 14281
#define sipName_QFont__SpacingType &sipStrings_QtGui[14281]
#define sipNameNr_insertSubstitution 14300
#define sipName_insertSubstitution &sipStrings_QtGui[14300]
#define sipNameNr_setContentPosRange 14319
#define sipName_setContentPosRange &sipStrings_QtGui[14319]
#define sipNameNr_rawScreenPositions 14338
#define sipName_rawScreenPositions &sipStrings_QtGui[14338]
#define sipNameNr_startNormalizedPos 14357
#define sipName_startNormalizedPos &sipStrings_QtGui[14357]
#define sipNameNr_tangentialPressure 14376
#define sipName_tangentialPressure &sipStrings_QtGui[14376]
#define sipNameNr_supportsFindBuffer 14395
#define sipName_supportsFindBuffer &sipStrings_QtGui[14395]
#define sipNameNr_ObjectBoundingMode 14414
#define sipName_ObjectBoundingMode &sipStrings_QtGui[14414]
#define sipNameNr_QColor__NameFormat 14433
#define sipName_QColor__NameFormat &sipStrings_QtGui[14433]
#define sipNameNr_resizeInlineObject 14452
#define sipName_resizeInlineObject &sipStrings_QtGui[14452]
#define sipNameNr_ScientificNotation 14471
#define sipName_ScientificNotation &sipStrings_QtGui[14471]
#define sipNameNr_14490 14490
#define sipName_14490 &sipStrings_QtGui[14490]
#define sipNameNr_14508 14508
#define sipName_14508 &sipStrings_QtGui[14508]
#define sipNameNr_visibilityChanged 14526
#define sipName_visibilityChanged &sipStrings_QtGui[14526]
#define sipNameNr_mouseReleaseEvent 14544
#define sipName_mouseReleaseEvent &sipStrings_QtGui[14544]
#define sipNameNr_IncludeTransients 14562
#define sipName_IncludeTransients &sipStrings_QtGui[14562]
#define sipNameNr_ExcludeTransients 14580
#define sipName_ExcludeTransients &sipStrings_QtGui[14580]
#define sipNameNr_QValidator__State 14598
#define sipName_QValidator__State &sipStrings_QtGui[14598]
#define sipNameNr_ShowTabsAndSpaces 14616
#define sipName_ShowTabsAndSpaces &sipStrings_QtGui[14616]
#define sipNameNr_QTextOption__Flag 14634
#define sipName_QTextOption__Flag &sipStrings_QtGui[14634]
#define sipNameNr_horizontalAdvance 14652
#define sipName_horizontalAdvance &sipStrings_QtGui[14652]
#define sipNameNr_CursorOnCharacter 14670
#define sipName_CursorOnCharacter &sipStrings_QtGui[14670]
#define sipNameNr_additionalFormats 14688
#define sipName_additionalFormats &sipStrings_QtGui[14688]
#define sipNameNr_QTextInlineObject 14706
#define sipName_QTextInlineObject &sipStrings_QtGui[14706]
#define sipNameNr_setHeaderRowCount 14724
#define sipName_setHeaderRowCount &sipStrings_QtGui[14724]
#define sipNameNr_BorderStyle_Inset 14742
#define sipName_BorderStyle_Inset &sipStrings_QtGui[14742]
#define sipNameNr_BorderStyle_Ridge 14760
#define sipName_BorderStyle_Ridge &sipStrings_QtGui[14760]
#define sipNameNr_BorderStyle_Solid 14778
#define sipName_BorderStyle_Solid &sipStrings_QtGui[14778]
#define sipNameNr_nonBreakableLines 14796
#define sipName_nonBreakableLines &sipStrings_QtGui[14796]
#define sipNameNr_FontPropertiesAll 14814
#define sipName_FontPropertiesAll &sipStrings_QtGui[14814]
#define sipNameNr_fontStyleStrategy 14832
#define sipName_fontStyleStrategy &sipStrings_QtGui[14832]
#define sipNameNr_fontLetterSpacing 14850
#define sipName_fontLetterSpacing &sipStrings_QtGui[14850]
#define sipNameNr_setUnderlineStyle 14868
#define sipName_setUnderlineStyle &sipStrings_QtGui[14868]
#define sipNameNr_verticalAlignment 14886
#define sipName_verticalAlignment &sipStrings_QtGui[14886]
#define sipNameNr_setFontFixedPitch 14904
#define sipName_setFontFixedPitch &sipStrings_QtGui[14904]
#define sipNameNr_setUnderlineColor 14922
#define sipName_setUnderlineColor &sipStrings_QtGui[14922]
#define sipNameNr_VerticalAlignment 542
#define sipName_VerticalAlignment &sipStrings_QtGui[542]
#define sipNameNr_toTableCellFormat 14940
#define sipName_toTableCellFormat &sipStrings_QtGui[14940]
#define sipNameNr_isTableCellFormat 14958
#define sipName_isTableCellFormat &sipStrings_QtGui[14958]
#define sipNameNr_FontStyleStrategy 9415
#define sipName_FontStyleStrategy &sipStrings_QtGui[9415]
#define sipNameNr_FontLetterSpacing 9436
#define sipName_FontLetterSpacing &sipStrings_QtGui[9436]
#define sipNameNr_FirstFontProperty 14976
#define sipName_FirstFontProperty &sipStrings_QtGui[14976]
#define sipNameNr_FrameBottomMargin 14994
#define sipName_FrameBottomMargin &sipStrings_QtGui[14994]
#define sipNameNr_FontSizeIncrement 15012
#define sipName_FontSizeIncrement &sipStrings_QtGui[15012]
#define sipNameNr_BlockBottomMargin 15030
#define sipName_BlockBottomMargin &sipStrings_QtGui[15030]
#define sipNameNr_QTextLength__Type 15048
#define sipName_QTextLength__Type &sipStrings_QtGui[15048]
#define sipNameNr_UndoAndRedoStacks 15066
#define sipName_UndoAndRedoStacks &sipStrings_QtGui[15066]
#define sipNameNr_setDocumentMargin 15084
#define sipName_setDocumentMargin &sipStrings_QtGui[15084]
#define sipNameNr_findBlockByNumber 15102
#define sipName_findBlockByNumber &sipStrings_QtGui[15102]
#define sipNameNr_defaultTextOption 15120
#define sipName_defaultTextOption &sipStrings_QtGui[15120]
#define sipNameNr_maximumBlockCount 15138
#define sipName_maximumBlockCount &sipStrings_QtGui[15138]
#define sipNameNr_defaultStyleSheet 15156
#define sipName_defaultStyleSheet &sipStrings_QtGui[15156]
#define sipNameNr_blockCountChanged 15174
#define sipName_blockCountChanged &sipStrings_QtGui[15174]
#define sipNameNr_markContentsDirty 15192
#define sipName_markContentsDirty &sipStrings_QtGui[15192]
#define sipNameNr_setDocumentLayout 15210
#define sipName_setDocumentLayout &sipStrings_QtGui[15210]
#define sipNameNr_isUndoRedoEnabled 15228
#define sipName_isUndoRedoEnabled &sipStrings_QtGui[15228]
#define sipNameNr_verticalMovementX 15246
#define sipName_verticalMovementX &sipStrings_QtGui[15246]
#define sipNameNr_PreviousCharacter 15264
#define sipName_PreviousCharacter &sipStrings_QtGui[15264]
#define sipNameNr_currentBlockState 15282
#define sipName_currentBlockState &sipStrings_QtGui[15282]
#define sipNameNr_setRenderableType 15300
#define sipName_setRenderableType &sipStrings_QtGui[15300]
#define sipNameNr_setBlueBufferSize 15318
#define sipName_setBlueBufferSize &sipStrings_QtGui[15318]
#define sipNameNr_stencilBufferSize 15336
#define sipName_stencilBufferSize &sipStrings_QtGui[15336]
#define sipNameNr_passwordMaskDelay 15354
#define sipName_passwordMaskDelay &sipStrings_QtGui[15354]
#define sipNameNr_startDragVelocity 15372
#define sipName_startDragVelocity &sipStrings_QtGui[15372]
#define sipNameNr_startDragDistance 15390
#define sipName_startDragDistance &sipStrings_QtGui[15390]
#define sipNameNr_AggressiveCaching 15408
#define sipName_AggressiveCaching &sipStrings_QtGui[15408]
#define sipNameNr_setAccessibleText 15426
#define sipName_setAccessibleText &sipStrings_QtGui[15426]
#define sipNameNr_invisibleRootItem 15444
#define sipName_invisibleRootItem &sipStrings_QtGui[15444]
#define sipNameNr_setDiscardCommand 15462
#define sipName_setDiscardCommand &sipStrings_QtGui[15462]
#define sipNameNr_setRestartCommand 15480
#define sipName_setRestartCommand &sipStrings_QtGui[15480]
#define sipNameNr_allowsInteraction 15498
#define sipName_allowsInteraction &sipStrings_QtGui[15498]
#define sipNameNr_nativeOrientation 15516
#define sipName_nativeOrientation &sipStrings_QtGui[15516]
#define sipNameNr_availableGeometry 15534
#define sipName_availableGeometry &sipStrings_QtGui[15534]
#define sipNameNr_underlinePosition 15552
#define sipName_underlinePosition &sipStrings_QtGui[15552]
#define sipNameNr_supportsCharacter 15570
#define sipName_supportsCharacter &sipStrings_QtGui[15570]
#define sipNameNr_PixelAntialiasing 9856
#define sipName_PixelAntialiasing &sipStrings_QtGui[9856]
#define sipNameNr_QPixmapCache__Key 15588
#define sipName_QPixmapCache__Key &sipStrings_QtGui[15588]
#define sipNameNr_currentColorGroup 15606
#define sipName_currentColorGroup &sipStrings_QtGui[15606]
#define sipNameNr_setCurveThreshold 15624
#define sipName_setCurveThreshold &sipStrings_QtGui[15624]
#define sipNameNr_toSubpathPolygons 15642
#define sipName_toSubpathPolygons &sipStrings_QtGui[15642]
#define sipNameNr_penNeedsResolving 15660
#define sipName_penNeedsResolving &sipStrings_QtGui[15660]
#define sipNameNr_QPaintEngineState 15678
#define sipName_QPaintEngineState &sipStrings_QtGui[15678]
#define sipNameNr_PaintDeviceMetric 1375
#define sipName_PaintDeviceMetric &sipStrings_QtGui[1375]
#define sipNameNr_endNativePainting 15696
#define sipName_endNativePainting &sipStrings_QtGui[15696]
#define sipNameNr_combinedTransform 15714
#define sipName_combinedTransform &sipStrings_QtGui[15714]
#define sipNameNr_setWorldTransform 15732
#define sipName_setWorldTransform &sipStrings_QtGui[15732]
#define sipNameNr_drawConvexPolygon 15750
#define sipName_drawConvexPolygon &sipStrings_QtGui[15750]
#define sipNameNr_setBackgroundMode 15768
#define sipName_setBackgroundMode &sipStrings_QtGui[15768]
#define sipNameNr_setMinimumMargins 15786
#define sipName_setMinimumMargins &sipStrings_QtGui[15786]
#define sipNameNr_QPageLayout__Mode 15804
#define sipName_QPageLayout__Mode &sipStrings_QtGui[15804]
#define sipNameNr_QPageLayout__Unit 15822
#define sipName_QPageLayout__Unit &sipStrings_QtGui[15822]
#define sipNameNr_ExecutiveStandard 15840
#define sipName_ExecutiveStandard &sipStrings_QtGui[15840]
#define sipNameNr_QPagedPaintDevice 15858
#define sipName_QPagedPaintDevice &sipStrings_QtGui[15858]
#define sipNameNr_PartialUpdateBlit 15876
#define sipName_PartialUpdateBlit &sipStrings_QtGui[15876]
#define sipNameNr_isResultAvailable 15894
#define sipName_isResultAvailable &sipStrings_QtGui[15894]
#define sipNameNr_QOpenGLTimerQuery 15912
#define sipName_QOpenGLTimerQuery &sipStrings_QtGui[15912]
#define sipNameNr_levelofDetailBias 15930
#define sipName_levelofDetailBias &sipStrings_QtGui[15930]
#define sipNameNr_maximumAnisotropy 15948
#define sipName_maximumAnisotropy &sipStrings_QtGui[15948]
#define sipNameNr_NPOTTextureRepeat 15966
#define sipName_NPOTTextureRepeat &sipStrings_QtGui[15966]
#define sipNameNr_setCompressedData 15984
#define sipName_setCompressedData &sipStrings_QtGui[15984]
#define sipNameNr_UInt16_R5G6B5_Rev 16002
#define sipName_UInt16_R5G6B5_Rev &sipStrings_QtGui[16002]
#define sipNameNr_UInt16_RGB5A1_Rev 16020
#define sipName_UInt16_RGB5A1_Rev &sipStrings_QtGui[16020]
#define sipNameNr_createTextureView 16038
#define sipName_createTextureView &sipStrings_QtGui[16038]
#define sipNameNr_setAttributeArray 16056
#define sipName_setAttributeArray &sipStrings_QtGui[16056]
#define sipNameNr_setAttributeValue 16074
#define sipName_setAttributeValue &sipStrings_QtGui[16074]
#define sipNameNr_attributeLocation 16092
#define sipName_attributeLocation &sipStrings_QtGui[16092]
#define sipNameNr_compileSourceFile 16110
#define sipName_compileSourceFile &sipStrings_QtGui[16110]
#define sipNameNr_compileSourceCode 16128
#define sipName_compileSourceCode &sipStrings_QtGui[16128]
#define sipNameNr_ApplicationSource 16146
#define sipName_ApplicationSource &sipStrings_QtGui[16146]
#define sipNameNr_PixelUnpackBuffer 16164
#define sipName_PixelUnpackBuffer &sipStrings_QtGui[16164]
#define sipNameNr_QOffscreenSurface 16182
#define sipName_QOffscreenSurface &sipStrings_QtGui[16182]
#define sipNameNr_QMovie__CacheMode 16200
#define sipName_QMovie__CacheMode &sipStrings_QtGui[16200]
#define sipNameNr_DeleteStartOfWord 16218
#define sipName_DeleteStartOfWord &sipStrings_QtGui[16218]
#define sipNameNr_SelectStartOfLine 16236
#define sipName_SelectStartOfLine &sipStrings_QtGui[16236]
#define sipNameNr_MoveToStartOfLine 16254
#define sipName_MoveToStartOfLine &sipStrings_QtGui[16254]
#define sipNameNr_keyboardRectangle 16272
#define sipName_keyboardRectangle &sipStrings_QtGui[16272]
#define sipNameNr_supportedSubTypes 16290
#define sipName_supportedSubTypes &sipStrings_QtGui[16290]
#define sipNameNr_supportsAnimation 16308
#define sipName_supportsAnimation &sipStrings_QtGui[16308]
#define sipNameNr_setScaledClipRect 16326
#define sipName_setScaledClipRect &sipStrings_QtGui[16326]
#define sipNameNr_FileNotFoundError 16344
#define sipName_FileNotFoundError &sipStrings_QtGui[16344]
#define sipNameNr_SupportedSubTypes 16362
#define sipName_SupportedSubTypes &sipStrings_QtGui[16362]
#define sipNameNr_isSessionRestored 16380
#define sipName_isSessionRestored &sipStrings_QtGui[16380]
#define sipNameNr_commitDataRequest 16398
#define sipName_commitDataRequest &sipStrings_QtGui[16398]
#define sipNameNr_setOverrideCursor 16416
#define sipName_setOverrideCursor &sipStrings_QtGui[16416]
#define sipNameNr_tightBoundingRect 16434
#define sipName_tightBoundingRect &sipStrings_QtGui[16434]
#define sipNameNr_writingSystemName 16452
#define sipName_writingSystemName &sipStrings_QtGui[16452]
#define sipNameNr_SimplifiedChinese 16470
#define sipName_SimplifiedChinese &sipStrings_QtGui[16470]
#define sipNameNr_hintingPreference 16488
#define sipName_hintingPreference &sipStrings_QtGui[16488]
#define sipNameNr_PreferFullHinting 16506
#define sipName_PreferFullHinting &sipStrings_QtGui[16506]
#define sipNameNr_HintingPreference 5247
#define sipName_HintingPreference &sipStrings_QtGui[5247]
#define sipNameNr_setCapitalization 16524
#define sipName_setCapitalization &sipStrings_QtGui[16524]
#define sipNameNr_letterSpacingType 16542
#define sipName_letterSpacingType &sipStrings_QtGui[16542]
#define sipNameNr_PercentageSpacing 16560
#define sipName_PercentageSpacing &sipStrings_QtGui[16560]
#define sipNameNr_overshootDistance 16578
#define sipName_overshootDistance &sipStrings_QtGui[16578]
#define sipNameNr_lastNormalizedPos 16596
#define sipName_lastNormalizedPos &sipStrings_QtGui[16596]
#define sipNameNr_keyboardModifiers 16614
#define sipName_keyboardModifiers &sipStrings_QtGui[16614]
#define sipNameNr_replacementLength 16632
#define sipName_replacementLength &sipStrings_QtGui[16632]
#define sipNameNr_QInputMethodEvent 16650
#define sipName_QInputMethodEvent &sipStrings_QtGui[16650]
#define sipNameNr_QContextMenuEvent 16668
#define sipName_QContextMenuEvent &sipStrings_QtGui[16668]
#define sipNameNr_findBufferChanged 16686
#define sipName_findBufferChanged &sipStrings_QtGui[16686]
#define sipNameNr_supportsSelection 16704
#define sipName_supportsSelection &sipStrings_QtGui[16704]
#define sipNameNr_setCoordinateMode 16722
#define sipName_setCoordinateMode &sipStrings_QtGui[16722]
#define sipNameNr_QGradient__Spread 16740
#define sipName_QGradient__Spread &sipStrings_QtGui[16740]
#define sipNameNr_hasStaticContents 16758
#define sipName_hasStaticContents &sipStrings_QtGui[16758]
#define sipNameNr_setStaticContents 16776
#define sipName_setStaticContents &sipStrings_QtGui[16776]
#define sipNameNr_unregisterHandler 16794
#define sipName_unregisterHandler &sipStrings_QtGui[16794]
#define sipNameNr_blockBoundingRect 16812
#define sipName_blockBoundingRect &sipStrings_QtGui[16812]
#define sipNameNr_frameBoundingRect 16830
#define sipName_frameBoundingRect &sipStrings_QtGui[16830]
#define sipNameNr_regularExpression 16848
#define sipName_regularExpression &sipStrings_QtGui[16848]
#define sipNameNr_sip_simplewrapper 16866
#define sipName_sip_simplewrapper &sipStrings_QtGui[16866]
#define sipNameNr_16884 16884
#define sipName_16884 &sipStrings_QtGui[16884]
#define sipNameNr_16901 16901
#define sipName_16901 &sipStrings_QtGui[16901]
#define sipNameNr_16918 16918
#define sipName_16918 &sipStrings_QtGui[16918]
#define sipNameNr_setMaximumHeight 16935
#define sipName_setMaximumHeight &sipStrings_QtGui[16935]
#define sipNameNr_setMinimumHeight 16952
#define sipName_setMinimumHeight &sipStrings_QtGui[16952]
#define sipNameNr_setFramePosition 16969
#define sipName_setFramePosition &sipStrings_QtGui[16969]
#define sipNameNr_setSizeIncrement 16986
#define sipName_setSizeIncrement &sipStrings_QtGui[16986]
#define sipNameNr_toVector3DAffine 17003
#define sipName_toVector3DAffine &sipStrings_QtGui[17003]
#define sipNameNr_toVector2DAffine 17020
#define sipName_toVector2DAffine &sipStrings_QtGui[17020]
#define sipNameNr_QRegExpValidator 17037
#define sipName_QRegExpValidator &sipStrings_QtGui[17037]
#define sipNameNr_StandardNotation 17054
#define sipName_StandardNotation &sipStrings_QtGui[17054]
#define sipNameNr_QDoubleValidator 17071
#define sipName_QDoubleValidator &sipStrings_QtGui[17071]
#define sipNameNr_QTextOption__Tab 17088
#define sipName_QTextOption__Tab &sipStrings_QtGui[17088]
#define sipNameNr_setTextDirection 17105
#define sipName_setTextDirection &sipStrings_QtGui[17105]
#define sipNameNr_blockFormatIndex 17122
#define sipName_blockFormatIndex &sipStrings_QtGui[17122]
#define sipNameNr_naturalTextWidth 17139
#define sipName_naturalTextWidth &sipStrings_QtGui[17139]
#define sipNameNr_setBottomPadding 17156
#define sipName_setBottomPadding &sipStrings_QtGui[17156]
#define sipNameNr_QTextTableFormat 17173
#define sipName_QTextTableFormat &sipStrings_QtGui[17173]
#define sipNameNr_BorderStyle_None 17190
#define sipName_BorderStyle_None &sipStrings_QtGui[17190]
#define sipNameNr_QTextFrameFormat 17207
#define sipName_QTextFrameFormat &sipStrings_QtGui[17207]
#define sipNameNr_QTextImageFormat 17224
#define sipName_QTextImageFormat &sipStrings_QtGui[17224]
#define sipNameNr_QTextBlockFormat 17241
#define sipName_QTextBlockFormat &sipStrings_QtGui[17241]
#define sipNameNr_setFontStyleHint 17258
#define sipName_setFontStyleHint &sipStrings_QtGui[17258]
#define sipNameNr_tableCellRowSpan 17275
#define sipName_tableCellRowSpan &sipStrings_QtGui[17275]
#define sipNameNr_setFontStrikeOut 17292
#define sipName_setFontStrikeOut &sipStrings_QtGui[17292]
#define sipNameNr_setFontUnderline 17309
#define sipName_setFontUnderline &sipStrings_QtGui[17309]
#define sipNameNr_setFontPointSize 17326
#define sipName_setFontPointSize &sipStrings_QtGui[17326]
#define sipNameNr_AlignSuperScript 17343
#define sipName_AlignSuperScript &sipStrings_QtGui[17343]
#define sipNameNr_ListNumberSuffix 17360
#define sipName_ListNumberSuffix &sipStrings_QtGui[17360]
#define sipNameNr_ListNumberPrefix 17377
#define sipName_ListNumberPrefix &sipStrings_QtGui[17377]
#define sipNameNr_LastFontProperty 17394
#define sipName_LastFontProperty &sipStrings_QtGui[17394]
#define sipNameNr_FrameBorderStyle 17411
#define sipName_FrameBorderStyle &sipStrings_QtGui[17411]
#define sipNameNr_FrameBorderBrush 17428
#define sipName_FrameBorderBrush &sipStrings_QtGui[17428]
#define sipNameNr_FrameRightMargin 17445
#define sipName_FrameRightMargin &sipStrings_QtGui[17445]
#define sipNameNr_TableCellRowSpan 10936
#define sipName_TableCellRowSpan &sipStrings_QtGui[10936]
#define sipNameNr_TableCellPadding 17462
#define sipName_TableCellPadding &sipStrings_QtGui[17462]
#define sipNameNr_TableCellSpacing 17479
#define sipName_TableCellSpacing &sipStrings_QtGui[17479]
#define sipNameNr_BlockRightMargin 17496
#define sipName_BlockRightMargin &sipStrings_QtGui[17496]
#define sipNameNr_PercentageLength 17513
#define sipName_PercentageLength &sipStrings_QtGui[17513]
#define sipNameNr_undoCommandAdded 17530
#define sipName_undoCommandAdded &sipStrings_QtGui[17530]
#define sipNameNr_useDesignMetrics 17547
#define sipName_useDesignMetrics &sipStrings_QtGui[17547]
#define sipNameNr_visualNavigation 17564
#define sipName_visualNavigation &sipStrings_QtGui[17564]
#define sipNameNr_mergeBlockFormat 17581
#define sipName_mergeBlockFormat &sipStrings_QtGui[17581]
#define sipNameNr_BlockUnderCursor 17598
#define sipName_BlockUnderCursor &sipStrings_QtGui[17598]
#define sipNameNr_rehighlightBlock 17615
#define sipName_rehighlightBlock &sipStrings_QtGui[17615]
#define sipNameNr_setRedBufferSize 17632
#define sipName_setRedBufferSize &sipStrings_QtGui[17632]
#define sipNameNr_useRtlExtensions 17649
#define sipName_useRtlExtensions &sipStrings_QtGui[17649]
#define sipNameNr_showIsFullScreen 17666
#define sipName_showIsFullScreen &sipStrings_QtGui[17666]
#define sipNameNr_setTextAlignment 17683
#define sipName_setTextAlignment &sipStrings_QtGui[17683]
#define sipNameNr_setItemPrototype 17700
#define sipName_setItemPrototype &sipStrings_QtGui[17700]
#define sipNameNr_RestartIfRunning 17717
#define sipName_RestartIfRunning &sipStrings_QtGui[17717]
#define sipNameNr_transformBetween 17734
#define sipName_transformBetween &sipStrings_QtGui[17734]
#define sipNameNr_UseDesignMetrics 11076
#define sipName_UseDesignMetrics &sipStrings_QtGui[11076]
#define sipNameNr_SeparateAdvances 17751
#define sipName_SeparateAdvances &sipStrings_QtGui[17751]
#define sipNameNr_alphaMapForGlyph 17768
#define sipName_alphaMapForGlyph &sipStrings_QtGui[17768]
#define sipNameNr_antialiasingType 17785
#define sipName_antialiasingType &sipStrings_QtGui[17785]
#define sipNameNr_AntialiasingType 4018
#define sipName_AntialiasingType &sipStrings_QtGui[4018]
#define sipNameNr_fromAxisAndAngle 17802
#define sipName_fromAxisAndAngle &sipStrings_QtGui[17802]
#define sipNameNr_convertFromImage 17819
#define sipName_convertFromImage &sipStrings_QtGui[17819]
#define sipNameNr_qPixelFormatCmyk 17836
#define sipName_qPixelFormatCmyk &sipStrings_QtGui[17836]
#define sipNameNr_qPixelFormatRgba 17853
#define sipName_qPixelFormatRgba &sipStrings_QtGui[17853]
#define sipNameNr_NotPremultiplied 17870
#define sipName_NotPremultiplied &sipStrings_QtGui[17870]
#define sipNameNr_controlPointRect 17887
#define sipName_controlPointRect &sipStrings_QtGui[17887]
#define sipNameNr_DirtyClipEnabled 17904
#define sipName_DirtyClipEnabled &sipStrings_QtGui[17904]
#define sipNameNr_DirtyBrushOrigin 17921
#define sipName_DirtyBrushOrigin &sipStrings_QtGui[17921]
#define sipNameNr_PatternTransform 17938
#define sipName_PatternTransform &sipStrings_QtGui[17938]
#define sipNameNr_clipBoundingRect 17955
#define sipName_clipBoundingRect &sipStrings_QtGui[17955]
#define sipNameNr_TextAntialiasing 17972
#define sipName_TextAntialiasing &sipStrings_QtGui[17972]
#define sipNameNr_EnvelopePersonal 17989
#define sipName_EnvelopePersonal &sipStrings_QtGui[17989]
#define sipNameNr_waitForIntervals 18006
#define sipName_waitForIntervals &sipStrings_QtGui[18006]
#define sipNameNr_waitForTimestamp 18023
#define sipName_waitForTimestamp &sipStrings_QtGui[18023]
#define sipNameNr_setMinMagFilters 18040
#define sipName_setMinMagFilters &sipStrings_QtGui[18040]
#define sipNameNr_depthStencilMode 18057
#define sipName_depthStencilMode &sipStrings_QtGui[18057]
#define sipNameNr_DepthStencilMode 1115
#define sipName_DepthStencilMode &sipStrings_QtGui[1115]
#define sipNameNr_SwizzleComponent 1148
#define sipName_SwizzleComponent &sipStrings_QtGui[1148]
#define sipNameNr_setMipLevelRange 18074
#define sipName_setMipLevelRange &sipStrings_QtGui[18074]
#define sipNameNr_StencilTexturing 18091
#define sipName_StencilTexturing &sipStrings_QtGui[18091]
#define sipNameNr_TextureRectangle 18108
#define sipName_TextureRectangle &sipStrings_QtGui[18108]
#define sipNameNr_ImmutableStorage 18125
#define sipName_ImmutableStorage &sipStrings_QtGui[18125]
#define sipNameNr_UInt32_RGBA8_Rev 18142
#define sipName_UInt32_RGBA8_Rev &sipStrings_QtGui[18142]
#define sipNameNr_UInt16_RGBA4_Rev 18159
#define sipName_UInt16_RGBA4_Rev &sipStrings_QtGui[18159]
#define sipNameNr_CubeMapNegativeZ 18176
#define sipName_CubeMapNegativeZ &sipStrings_QtGui[18176]
#define sipNameNr_CubeMapPositiveZ 18193
#define sipName_CubeMapPositiveZ &sipStrings_QtGui[18193]
#define sipNameNr_CubeMapNegativeY 18210
#define sipName_CubeMapNegativeY &sipStrings_QtGui[18210]
#define sipNameNr_CubeMapPositiveY 18227
#define sipName_CubeMapPositiveY &sipStrings_QtGui[18227]
#define sipNameNr_CubeMapNegativeX 18244
#define sipName_CubeMapNegativeX &sipStrings_QtGui[18244]
#define sipNameNr_CubeMapPositiveX 18261
#define sipName_CubeMapPositiveX &sipStrings_QtGui[18261]
#define sipNameNr_maximumMipLevels 18278
#define sipName_maximumMipLevels &sipStrings_QtGui[18278]
#define sipNameNr_ResetTextureUnit 10214
#define sipName_ResetTextureUnit &sipStrings_QtGui[10214]
#define sipNameNr_TextureUnitReset 1181
#define sipName_TextureUnitReset &sipStrings_QtGui[1181]
#define sipNameNr_MipMapGeneration 1214
#define sipName_MipMapGeneration &sipStrings_QtGui[1214]
#define sipNameNr_patchVertexCount 18295
#define sipName_patchVertexCount &sipStrings_QtGui[18295]
#define sipNameNr_removeAllShaders 18312
#define sipName_removeAllShaders &sipStrings_QtGui[18312]
#define sipNameNr_hasOpenGLShaders 18329
#define sipName_hasOpenGLShaders &sipStrings_QtGui[18329]
#define sipNameNr_setTextureTarget 18346
#define sipName_setTextureTarget &sipStrings_QtGui[18346]
#define sipNameNr_ThirdPartySource 18363
#define sipName_ThirdPartySource &sipStrings_QtGui[18363]
#define sipNameNr_openGLModuleType 18380
#define sipName_openGLModuleType &sipStrings_QtGui[18380]
#define sipNameNr_OpenGLModuleType 1247
#define sipName_OpenGLModuleType &sipStrings_QtGui[1247]
#define sipNameNr_versionFunctions 18397
#define sipName_versionFunctions &sipStrings_QtGui[18397]
#define sipNameNr_RangeAccessFlags 1632
#define sipName_RangeAccessFlags &sipStrings_QtGui[1632]
#define sipNameNr_supportedFormats 18414
#define sipName_supportedFormats &sipStrings_QtGui[18414]
#define sipNameNr_SelectEndOfBlock 18431
#define sipName_SelectEndOfBlock &sipStrings_QtGui[18431]
#define sipNameNr_MoveToEndOfBlock 18448
#define sipName_MoveToEndOfBlock &sipStrings_QtGui[18448]
#define sipNameNr_animatingChanged 18465
#define sipName_animatingChanged &sipStrings_QtGui[18465]
#define sipNameNr_queryFocusObject 18482
#define sipName_queryFocusObject &sipStrings_QtGui[18482]
#define sipNameNr_ImageWriterError 2035
#define sipName_ImageWriterError &sipStrings_QtGui[2035]
#define sipNameNr_InvalidDataError 18499
#define sipName_InvalidDataError &sipStrings_QtGui[18499]
#define sipNameNr_ImageReaderError 2066
#define sipName_ImageReaderError &sipStrings_QtGui[2066]
#define sipNameNr_currentImageRect 18516
#define sipName_currentImageRect &sipStrings_QtGui[18516]
#define sipNameNr_CompressionRatio 18533
#define sipName_CompressionRatio &sipStrings_QtGui[18533]
#define sipNameNr_setDotsPerMeterY 18550
#define sipName_setDotsPerMeterY &sipStrings_QtGui[18550]
#define sipNameNr_setDotsPerMeterX 18567
#define sipName_setDotsPerMeterX &sipStrings_QtGui[18567]
#define sipNameNr_themeSearchPaths 18584
#define sipName_themeSearchPaths &sipStrings_QtGui[18584]
#define sipNameNr_applicationState 18601
#define sipName_applicationState &sipStrings_QtGui[18601]
#define sipNameNr_devicePixelRatio 18618
#define sipName_devicePixelRatio &sipStrings_QtGui[18618]
#define sipNameNr_saveStateRequest 18635
#define sipName_saveStateRequest &sipStrings_QtGui[18635]
#define sipNameNr_lastWindowClosed 18652
#define sipName_lastWindowClosed &sipStrings_QtGui[18652]
#define sipNameNr_averageCharWidth 18669
#define sipName_averageCharWidth &sipStrings_QtGui[18669]
#define sipNameNr_boundingRectChar 18686
#define sipName_boundingRectChar &sipStrings_QtGui[18686]
#define sipNameNr_isBitmapScalable 18703
#define sipName_isBitmapScalable &sipStrings_QtGui[18703]
#define sipNameNr_setLetterSpacing 18720
#define sipName_setLetterSpacing &sipStrings_QtGui[18720]
#define sipNameNr_lastResortFamily 18737
#define sipName_lastResortFamily &sipStrings_QtGui[18737]
#define sipNameNr_setStyleStrategy 18754
#define sipName_setStyleStrategy &sipStrings_QtGui[18754]
#define sipNameNr_OpenGLCompatible 18771
#define sipName_OpenGLCompatible &sipStrings_QtGui[18771]
#define sipNameNr_QFont__StyleHint 18788
#define sipName_QFont__StyleHint &sipStrings_QtGui[18788]
#define sipNameNr_touchPointStates 18805
#define sipName_touchPointStates &sipStrings_QtGui[18805]
#define sipNameNr_replacementStart 18822
#define sipName_replacementStart &sipStrings_QtGui[18822]
#define sipNameNr_nativeVirtualKey 18839
#define sipName_nativeVirtualKey &sipStrings_QtGui[18839]
#define sipNameNr_supportedActions 18856
#define sipName_supportedActions &sipStrings_QtGui[18856]
#define sipNameNr_QDesktopServices 18873
#define sipName_QDesktopServices &sipStrings_QtGui[18873]
#define sipNameNr_QClipboard__Mode 18890
#define sipName_QClipboard__Mode &sipStrings_QtGui[18890]
#define sipNameNr_QConicalGradient 18907
#define sipName_QConicalGradient &sipStrings_QtGui[18907]
#define sipNameNr_drawInlineObject 18924
#define sipName_drawInlineObject &sipStrings_QtGui[18924]
#define sipNameNr_pageCountChanged 18941
#define sipName_pageCountChanged &sipStrings_QtGui[18941]
#define sipNameNr_handlerForObject 18958
#define sipName_handlerForObject &sipStrings_QtGui[18958]
#define sipNameNr_setDefaultFormat 18975
#define sipName_setDefaultFormat &sipStrings_QtGui[18975]
#define sipNameNr_selectionChanged 18992
#define sipName_selectionChanged &sipStrings_QtGui[18992]
#define sipNameNr_disconnectNotify 19009
#define sipName_disconnectNotify &sipStrings_QtGui[19009]
#define sipNameNr_19026 19026
#define sipName_19026 &sipStrings_QtGui[19026]
#define sipNameNr_19042 19042
#define sipName_19042 &sipStrings_QtGui[19042]
#define sipNameNr_19058 19058
#define sipName_19058 &sipStrings_QtGui[19058]
#define sipNameNr_19074 19074
#define sipName_19074 &sipStrings_QtGui[19074]
#define sipNameNr_19090 19090
#define sipName_19090 &sipStrings_QtGui[19090]
#define sipNameNr_mousePressEvent 19106
#define sipName_mousePressEvent &sipStrings_QtGui[19106]
#define sipNameNr_keyReleaseEvent 19122
#define sipName_keyReleaseEvent &sipStrings_QtGui[19122]
#define sipNameNr_modalityChanged 19138
#define sipName_modalityChanged &sipStrings_QtGui[19138]
#define sipNameNr_setMaximumWidth 19154
#define sipName_setMaximumWidth &sipStrings_QtGui[19154]
#define sipNameNr_setMinimumWidth 19170
#define sipName_setMinimumWidth &sipStrings_QtGui[19170]
#define sipNameNr_transientParent 19186
#define sipName_transientParent &sipStrings_QtGui[19186]
#define sipNameNr_requestActivate 19202
#define sipName_requestActivate &sipStrings_QtGui[19202]
#define sipNameNr_distanceToPoint 19218
#define sipName_distanceToPoint &sipStrings_QtGui[19218]
#define sipNameNr_setCapabilities 19234
#define sipName_setCapabilities &sipStrings_QtGui[19234]
#define sipNameNr_firstLineNumber 19250
#define sipName_firstLineNumber &sipStrings_QtGui[19250]
#define sipNameNr_charFormatIndex 19266
#define sipName_charFormatIndex &sipStrings_QtGui[19266]
#define sipNameNr_QTextBlockGroup 19282
#define sipName_QTextBlockGroup &sipStrings_QtGui[19282]
#define sipNameNr_leadingIncluded 19298
#define sipName_leadingIncluded &sipStrings_QtGui[19298]
#define sipNameNr_QTextLine__Edge 19314
#define sipName_QTextLine__Edge &sipStrings_QtGui[19314]
#define sipNameNr_naturalTextRect 19330
#define sipName_naturalTextRect &sipStrings_QtGui[19330]
#define sipNameNr_cursorMoveStyle 19346
#define sipName_cursorMoveStyle &sipStrings_QtGui[19346]
#define sipNameNr_setCacheEnabled 19362
#define sipName_setCacheEnabled &sipStrings_QtGui[19362]
#define sipNameNr_preeditAreaText 19378
#define sipName_preeditAreaText &sipStrings_QtGui[19378]
#define sipNameNr_setRightPadding 19394
#define sipName_setRightPadding &sipStrings_QtGui[19394]
#define sipNameNr_setNumberSuffix 19410
#define sipName_setNumberSuffix &sipStrings_QtGui[19410]
#define sipNameNr_setNumberPrefix 19426
#define sipName_setNumberPrefix &sipStrings_QtGui[19426]
#define sipNameNr_QTextListFormat 19442
#define sipName_QTextListFormat &sipStrings_QtGui[19442]
#define sipNameNr_LineHeightTypes 682
#define sipName_LineHeightTypes &sipStrings_QtGui[682]
#define sipNameNr_setTabPositions 19458
#define sipName_setTabPositions &sipStrings_QtGui[19458]
#define sipNameNr_pageBreakPolicy 19474
#define sipName_pageBreakPolicy &sipStrings_QtGui[19474]
#define sipNameNr_fontWordSpacing 19490
#define sipName_fontWordSpacing &sipStrings_QtGui[19490]
#define sipNameNr_SingleUnderline 19506
#define sipName_SingleUnderline &sipStrings_QtGui[19506]
#define sipNameNr_setFontOverline 19522
#define sipName_setFontOverline &sipStrings_QtGui[19522]
#define sipNameNr_QTextCharFormat 19538
#define sipName_QTextCharFormat &sipStrings_QtGui[19538]
#define sipNameNr_clearForeground 19554
#define sipName_clearForeground &sipStrings_QtGui[19554]
#define sipNameNr_clearBackground 19570
#define sipName_clearBackground &sipStrings_QtGui[19570]
#define sipNameNr_FontWordSpacing 12612
#define sipName_FontWordSpacing &sipStrings_QtGui[12612]
#define sipNameNr_FrameLeftMargin 19586
#define sipName_FrameLeftMargin &sipStrings_QtGui[19586]
#define sipNameNr_PageBreakPolicy 12593
#define sipName_PageBreakPolicy &sipStrings_QtGui[12593]
#define sipNameNr_BlockLeftMargin 19602
#define sipName_BlockLeftMargin &sipStrings_QtGui[19602]
#define sipNameNr_ForegroundBrush 19618
#define sipName_ForegroundBrush &sipStrings_QtGui[19618]
#define sipNameNr_BackgroundBrush 19634
#define sipName_BackgroundBrush &sipStrings_QtGui[19634]
#define sipNameNr_TableCellObject 19650
#define sipName_TableCellObject &sipStrings_QtGui[19650]
#define sipNameNr_contentsChanged 19666
#define sipName_contentsChanged &sipStrings_QtGui[19666]
#define sipNameNr_objectForFormat 19682
#define sipName_objectForFormat &sipStrings_QtGui[19682]
#define sipNameNr_metaInformation 19698
#define sipName_metaInformation &sipStrings_QtGui[19698]
#define sipNameNr_MetaInformation 1788
#define sipName_MetaInformation &sipStrings_QtGui[1788]
#define sipNameNr_isRedoAvailable 19714
#define sipName_isRedoAvailable &sipStrings_QtGui[19714]
#define sipNameNr_isUndoAvailable 19730
#define sipName_isUndoAvailable &sipStrings_QtGui[19730]
#define sipNameNr_mightBeRichText 19746
#define sipName_mightBeRichText &sipStrings_QtGui[19746]
#define sipNameNr_positionInBlock 19762
#define sipName_positionInBlock &sipStrings_QtGui[19762]
#define sipNameNr_blockCharFormat 19778
#define sipName_blockCharFormat &sipStrings_QtGui[19778]
#define sipNameNr_mergeCharFormat 19794
#define sipName_mergeCharFormat &sipStrings_QtGui[19794]
#define sipNameNr_LineUnderCursor 19810
#define sipName_LineUnderCursor &sipStrings_QtGui[19810]
#define sipNameNr_WordUnderCursor 19826
#define sipName_WordUnderCursor &sipStrings_QtGui[19826]
#define sipNameNr_setSwapInterval 19842
#define sipName_setSwapInterval &sipStrings_QtGui[19842]
#define sipNameNr_setMinorVersion 19858
#define sipName_setMinorVersion &sipStrings_QtGui[19858]
#define sipNameNr_setMajorVersion 19874
#define sipName_setMajorVersion &sipStrings_QtGui[19874]
#define sipNameNr_setSwapBehavior 19890
#define sipName_setSwapBehavior &sipStrings_QtGui[19890]
#define sipNameNr_alphaBufferSize 19906
#define sipName_alphaBufferSize &sipStrings_QtGui[19906]
#define sipNameNr_greenBufferSize 19922
#define sipName_greenBufferSize &sipStrings_QtGui[19922]
#define sipNameNr_depthBufferSize 19938
#define sipName_depthBufferSize &sipStrings_QtGui[19938]
#define sipNameNr_RasterGLSurface 19954
#define sipName_RasterGLSurface &sipStrings_QtGui[19954]
#define sipNameNr_cursorFlashTime 19970
#define sipName_cursorFlashTime &sipStrings_QtGui[19970]
#define sipNameNr_performanceHint 19986
#define sipName_performanceHint &sipStrings_QtGui[19986]
#define sipNameNr_ModerateCaching 20002
#define sipName_ModerateCaching &sipStrings_QtGui[20002]
#define sipNameNr_PerformanceHint 2782
#define sipName_PerformanceHint &sipStrings_QtGui[2782]
#define sipNameNr_emitDataChanged 20018
#define sipName_emitDataChanged &sipStrings_QtGui[20018]
#define sipNameNr_QSessionManager 20034
#define sipName_QSessionManager &sipStrings_QtGui[20034]
#define sipNameNr_geometryChanged 20050
#define sipName_geometryChanged &sipStrings_QtGui[20050]
#define sipNameNr_virtualGeometry 20066
#define sipName_virtualGeometry &sipStrings_QtGui[20066]
#define sipNameNr_virtualSiblings 20082
#define sipName_virtualSiblings &sipStrings_QtGui[20082]
#define sipNameNr_fromImageReader 20098
#define sipName_fromImageReader &sipStrings_QtGui[20098]
#define sipNameNr_qPixelFormatYuv 20114
#define sipName_qPixelFormatYuv &sipStrings_QtGui[20114]
#define sipNameNr_qPixelFormatHsv 20130
#define sipName_qPixelFormatHsv &sipStrings_QtGui[20130]
#define sipNameNr_qPixelFormatHsl 20146
#define sipName_qPixelFormatHsl &sipStrings_QtGui[20146]
#define sipNameNr_UnsignedInteger 20162
#define sipName_UnsignedInteger &sipStrings_QtGui[20162]
#define sipNameNr_defineIOHandler 20178
#define sipName_defineIOHandler &sipStrings_QtGui[20178]
#define sipNameNr_highlightedText 20194
#define sipName_highlightedText &sipStrings_QtGui[20194]
#define sipNameNr_HighlightedText 20210
#define sipName_HighlightedText &sipStrings_QtGui[20210]
#define sipNameNr_percentAtLength 20226
#define sipName_percentAtLength &sipStrings_QtGui[20226]
#define sipNameNr_currentPosition 20242
#define sipName_currentPosition &sipStrings_QtGui[20242]
#define sipNameNr_backgroundBrush 20258
#define sipName_backgroundBrush &sipStrings_QtGui[20258]
#define sipNameNr_PolygonDrawMode 2187
#define sipName_PolygonDrawMode &sipStrings_QtGui[2187]
#define sipNameNr_DirtyClipRegion 20274
#define sipName_DirtyClipRegion &sipStrings_QtGui[20274]
#define sipNameNr_DirtyBackground 20290
#define sipName_DirtyBackground &sipStrings_QtGui[20290]
#define sipNameNr_ConstantOpacity 20306
#define sipName_ConstantOpacity &sipStrings_QtGui[20306]
#define sipNameNr_PixmapTransform 8617
#define sipName_PixmapTransform &sipStrings_QtGui[8617]
#define sipNameNr_PdmPhysicalDpiY 20322
#define sipName_PdmPhysicalDpiY &sipStrings_QtGui[20322]
#define sipNameNr_PdmPhysicalDpiX 20338
#define sipName_PdmPhysicalDpiX &sipStrings_QtGui[20338]
#define sipNameNr_drawRoundedRect 20354
#define sipName_drawRoundedRect &sipStrings_QtGui[20354]
#define sipNameNr_deviceTransform 20370
#define sipName_deviceTransform &sipStrings_QtGui[20370]
#define sipNameNr_drawTiledPixmap 20386
#define sipName_drawTiledPixmap &sipStrings_QtGui[20386]
#define sipNameNr_compositionMode 20402
#define sipName_compositionMode &sipStrings_QtGui[20402]
#define sipNameNr_CompositionMode 4759
#define sipName_CompositionMode &sipStrings_QtGui[4759]
#define sipNameNr_definitionUnits 20418
#define sipName_definitionUnits &sipStrings_QtGui[20418]
#define sipNameNr_SizeMatchPolicy 4154
#define sipName_SizeMatchPolicy &sipStrings_QtGui[4154]
#define sipNameNr_QPageSize__Unit 20434
#define sipName_QPageSize__Unit &sipStrings_QtGui[20434]
#define sipNameNr_paintRectPixels 20450
#define sipName_paintRectPixels &sipStrings_QtGui[20450]
#define sipNameNr_paintRectPoints 20466
#define sipName_paintRectPoints &sipStrings_QtGui[20466]
#define sipNameNr_setBottomMargin 20482
#define sipName_setBottomMargin &sipStrings_QtGui[20482]
#define sipNameNr_EnvelopeItalian 20498
#define sipName_EnvelopeItalian &sipStrings_QtGui[20498]
#define sipNameNr_EnvelopeMonarch 20514
#define sipName_EnvelopeMonarch &sipStrings_QtGui[20514]
#define sipNameNr_grabFramebuffer 20530
#define sipName_grabFramebuffer &sipStrings_QtGui[20530]
#define sipNameNr_NoPartialUpdate 20546
#define sipName_NoPartialUpdate &sipStrings_QtGui[20546]
#define sipNameNr_recordTimestamp 20562
#define sipName_recordTimestamp &sipStrings_QtGui[20562]
#define sipNameNr_generateMipMaps 20578
#define sipName_generateMipMaps &sipStrings_QtGui[20578]
#define sipNameNr_setMipBaseLevel 20594
#define sipName_setMipBaseLevel &sipStrings_QtGui[20594]
#define sipNameNr_UInt8_RG3B2_Rev 20610
#define sipName_UInt8_RG3B2_Rev &sipStrings_QtGui[20610]
#define sipNameNr_UInt32_RG11B10F 20626
#define sipName_UInt32_RG11B10F &sipStrings_QtGui[20626]
#define sipNameNr_allocateStorage 20642
#define sipName_allocateStorage &sipStrings_QtGui[20642]
#define sipNameNr_LuminanceFormat 20658
#define sipName_LuminanceFormat &sipStrings_QtGui[20658]
#define sipNameNr_SRGB_Alpha_DXT5 20674
#define sipName_SRGB_Alpha_DXT5 &sipStrings_QtGui[20674]
#define sipNameNr_SRGB_Alpha_DXT3 20690
#define sipName_SRGB_Alpha_DXT3 &sipStrings_QtGui[20690]
#define sipNameNr_SRGB_Alpha_DXT1 20706
#define sipName_SRGB_Alpha_DXT1 &sipStrings_QtGui[20706]
#define sipNameNr_GenerateMipMaps 11597
#define sipName_GenerateMipMaps &sipStrings_QtGui[11597]
#define sipNameNr_BindingTarget3D 20722
#define sipName_BindingTarget3D &sipStrings_QtGui[20722]
#define sipNameNr_BindingTarget2D 20738
#define sipName_BindingTarget2D &sipStrings_QtGui[20738]
#define sipNameNr_BindingTarget1D 20754
#define sipName_BindingTarget1D &sipStrings_QtGui[20754]
#define sipNameNr_TargetRectangle 7484
#define sipName_TargetRectangle &sipStrings_QtGui[7484]
#define sipNameNr_setUniformValue 20770
#define sipName_setUniformValue &sipStrings_QtGui[20770]
#define sipNameNr_uniformLocation 20786
#define sipName_uniformLocation &sipStrings_QtGui[20786]
#define sipNameNr_setPaintFlipped 20802
#define sipName_setPaintFlipped &sipStrings_QtGui[20802]
#define sipNameNr_blitFramebuffer 20818
#define sipName_blitFramebuffer &sipStrings_QtGui[20818]
#define sipNameNr_internal_format 20834
#define sipName_internal_format &sipStrings_QtGui[20834]
#define sipNameNr_disableMessages 20850
#define sipName_disableMessages &sipStrings_QtGui[20850]
#define sipNameNr_InvalidSeverity 20866
#define sipName_InvalidSeverity &sipStrings_QtGui[20866]
#define sipNameNr_PerformanceType 20882
#define sipName_PerformanceType &sipStrings_QtGui[20882]
#define sipNameNr_PortabilityType 20898
#define sipName_PortabilityType &sipStrings_QtGui[20898]
#define sipNameNr_isLegacyVersion 20914
#define sipName_isLegacyVersion &sipStrings_QtGui[20914]
#define sipNameNr_setNativeHandle 20930
#define sipName_setNativeHandle &sipStrings_QtGui[20930]
#define sipNameNr_setShareContext 20946
#define sipName_setShareContext &sipStrings_QtGui[20946]
#define sipNameNr_RangeInvalidate 20962
#define sipName_RangeInvalidate &sipStrings_QtGui[20962]
#define sipNameNr_RangeAccessFlag 2005
#define sipName_RangeAccessFlag &sipStrings_QtGui[2005]
#define sipNameNr_setUsagePattern 20978
#define sipName_setUsagePattern &sipStrings_QtGui[20978]
#define sipNameNr_PixelPackBuffer 20994
#define sipName_PixelPackBuffer &sipStrings_QtGui[20994]
#define sipNameNr_requestedFormat 21010
#define sipName_requestedFormat &sipStrings_QtGui[21010]
#define sipNameNr_jumpToNextFrame 21026
#define sipName_jumpToNextFrame &sipStrings_QtGui[21026]
#define sipNameNr_distanceToPlane 21042
#define sipName_distanceToPlane &sipStrings_QtGui[21042]
#define sipNameNr_DeleteEndOfLine 21058
#define sipName_DeleteEndOfLine &sipStrings_QtGui[21058]
#define sipNameNr_DeleteEndOfWord 21074
#define sipName_DeleteEndOfWord &sipStrings_QtGui[21074]
#define sipNameNr_SelectEndOfLine 21090
#define sipName_SelectEndOfLine &sipStrings_QtGui[21090]
#define sipNameNr_MoveToEndOfLine 21106
#define sipName_MoveToEndOfLine &sipStrings_QtGui[21106]
#define sipNameNr_cursorRectangle 21122
#define sipName_cursorRectangle &sipStrings_QtGui[21122]
#define sipNameNr_backgroundColor 21138
#define sipName_backgroundColor &sipStrings_QtGui[21138]
#define sipNameNr_jumpToNextImage 21154
#define sipName_jumpToNextImage &sipStrings_QtGui[21154]
#define sipNameNr_BackgroundColor 14075
#define sipName_BackgroundColor &sipStrings_QtGui[14075]
#define sipNameNr_QImageIOHandler 21170
#define sipName_QImageIOHandler &sipStrings_QtGui[21170]
#define sipNameNr_aspectRatioMode 21186
#define sipName_aspectRatioMode &sipStrings_QtGui[21186]
#define sipNameNr_createAlphaMask 21202
#define sipName_createAlphaMask &sipStrings_QtGui[21202]
#define sipNameNr_hasAlphaChannel 21218
#define sipName_hasAlphaChannel &sipStrings_QtGui[21218]
#define sipNameNr_convertToFormat 21234
#define sipName_convertToFormat &sipStrings_QtGui[21234]
#define sipNameNr_Format_RGBA8888 21250
#define sipName_Format_RGBA8888 &sipStrings_QtGui[21250]
#define sipNameNr_Format_RGBX8888 21266
#define sipName_Format_RGBX8888 &sipStrings_QtGui[21266]
#define sipNameNr_Format_Indexed8 21282
#define sipName_Format_Indexed8 &sipStrings_QtGui[21282]
#define sipNameNr_isSavingSession 21298
#define sipName_isSavingSession &sipStrings_QtGui[21298]
#define sipNameNr_layoutDirection 21314
#define sipName_layoutDirection &sipStrings_QtGui[21314]
#define sipNameNr_topLevelWindows 21330
#define sipName_topLevelWindows &sipStrings_QtGui[21330]
#define sipNameNr_QGuiApplication 21346
#define sipName_QGuiApplication &sipStrings_QtGui[21346]
#define sipNameNr_setBoundingRect 21362
#define sipName_setBoundingRect &sipStrings_QtGui[21362]
#define sipNameNr_setGlyphIndexes 21378
#define sipName_setGlyphIndexes &sipStrings_QtGui[21378]
#define sipNameNr_minRightBearing 21394
#define sipName_minRightBearing &sipStrings_QtGui[21394]
#define sipNameNr_PreferNoHinting 21410
#define sipName_PreferNoHinting &sipStrings_QtGui[21410]
#define sipNameNr_AbsoluteSpacing 21426
#define sipName_AbsoluteSpacing &sipStrings_QtGui[21426]
#define sipNameNr_cacheStatistics 21442
#define sipName_cacheStatistics &sipStrings_QtGui[21442]
#define sipNameNr_PreferAntialias 21458
#define sipName_PreferAntialias &sipStrings_QtGui[21458]
#define sipNameNr_setViewportSize 21474
#define sipName_setViewportSize &sipStrings_QtGui[21474]
#define sipNameNr_contentPosRange 21490
#define sipName_contentPosRange &sipStrings_QtGui[21490]
#define sipNameNr_QStatusTipEvent 21506
#define sipName_QStatusTipEvent &sipStrings_QtGui[21506]
#define sipNameNr_QDragLeaveEvent 21522
#define sipName_QDragLeaveEvent &sipStrings_QtGui[21522]
#define sipNameNr_QDragEnterEvent 21538
#define sipName_QDragEnterEvent &sipStrings_QtGui[21538]
#define sipNameNr_possibleActions 21554
#define sipName_possibleActions &sipStrings_QtGui[21554]
#define sipNameNr_setCommitString 21570
#define sipName_setCommitString &sipStrings_QtGui[21570]
#define sipNameNr_nativeModifiers 21586
#define sipName_nativeModifiers &sipStrings_QtGui[21586]
#define sipNameNr_unsetUrlHandler 21602
#define sipName_unsetUrlHandler &sipStrings_QtGui[21602]
#define sipNameNr_setCenterRadius 21618
#define sipName_setCenterRadius &sipStrings_QtGui[21618]
#define sipNameNr_QRadialGradient 21634
#define sipName_QRadialGradient &sipStrings_QtGui[21634]
#define sipNameNr_QLinearGradient 21650
#define sipName_QLinearGradient &sipStrings_QtGui[21650]
#define sipNameNr_ConicalGradient 18908
#define sipName_ConicalGradient &sipStrings_QtGui[18908]
#define sipNameNr_QGradient__Type 21666
#define sipName_QGradient__Type &sipStrings_QtGui[21666]
#define sipNameNr_setTextureImage 21682
#define sipName_setTextureImage &sipStrings_QtGui[21682]
#define sipNameNr_documentChanged 21698
#define sipName_documentChanged &sipStrings_QtGui[21698]
#define sipNameNr_registerHandler 16796
#define sipName_registerHandler &sipStrings_QtGui[16796]
#define sipNameNr_canDropMimeData 21714
#define sipName_canDropMimeData &sipStrings_QtGui[21714]
#define sipNameNr_LayoutDirection 14208
#define sipName_LayoutDirection &sipStrings_QtGui[14208]
#define sipNameNr_21730 21730
#define sipName_21730 &sipStrings_QtGui[21730]
#define sipNameNr_21745 21745
#define sipName_21745 &sipStrings_QtGui[21745]
#define sipNameNr_21760 21760
#define sipName_21760 &sipStrings_QtGui[21760]
#define sipNameNr_21775 21775
#define sipName_21775 &sipStrings_QtGui[21775]
#define sipNameNr_opacityChanged 21790
#define sipName_opacityChanged &sipStrings_QtGui[21790]
#define sipNameNr_mouseMoveEvent 21805
#define sipName_mouseMoveEvent &sipStrings_QtGui[21805]
#define sipNameNr_showFullScreen 21820
#define sipName_showFullScreen &sipStrings_QtGui[21820]
#define sipNameNr_setMaximumSize 21835
#define sipName_setMaximumSize &sipStrings_QtGui[21835]
#define sipNameNr_setMinimumSize 21850
#define sipName_setMinimumSize &sipStrings_QtGui[21850]
#define sipNameNr_setWindowState 21865
#define sipName_setWindowState &sipStrings_QtGui[21865]
#define sipNameNr_setSurfaceType 21880
#define sipName_setSurfaceType &sipStrings_QtGui[21880]
#define sipNameNr_distanceToLine 21895
#define sipName_distanceToLine &sipStrings_QtGui[21895]
#define sipNameNr_CapabilityFlag 2667
#define sipName_CapabilityFlag &sipStrings_QtGui[2667]
#define sipNameNr_QTextTableCell 21910
#define sipName_QTextTableCell &sipStrings_QtGui[21910]
#define sipNameNr_SuppressColors 21925
#define sipName_SuppressColors &sipStrings_QtGui[21925]
#define sipNameNr_setFrameFormat 21940
#define sipName_setFrameFormat &sipStrings_QtGui[21940]
#define sipNameNr_CursorPosition 4396
#define sipName_CursorPosition &sipStrings_QtGui[4396]
#define sipNameNr_SkipCharacters 21955
#define sipName_SkipCharacters &sipStrings_QtGui[21955]
#define sipNameNr_setPreeditArea 21970
#define sipName_setPreeditArea &sipStrings_QtGui[21970]
#define sipNameNr_setLeftPadding 21985
#define sipName_setLeftPadding &sipStrings_QtGui[21985]
#define sipNameNr_headerRowCount 22000
#define sipName_headerRowCount &sipStrings_QtGui[22000]
#define sipNameNr_setCellPadding 22015
#define sipName_setCellPadding &sipStrings_QtGui[22015]
#define sipNameNr_setCellSpacing 22030
#define sipName_setCellSpacing &sipStrings_QtGui[22030]
#define sipNameNr_setBorderStyle 22045
#define sipName_setBorderStyle &sipStrings_QtGui[22045]
#define sipNameNr_setBorderBrush 22060
#define sipName_setBorderBrush &sipStrings_QtGui[22060]
#define sipNameNr_ListUpperRoman 22075
#define sipName_ListUpperRoman &sipStrings_QtGui[22075]
#define sipNameNr_ListLowerRoman 22090
#define sipName_ListLowerRoman &sipStrings_QtGui[22090]
#define sipNameNr_ListUpperAlpha 22105
#define sipName_ListUpperAlpha &sipStrings_QtGui[22105]
#define sipNameNr_ListLowerAlpha 22120
#define sipName_ListLowerAlpha &sipStrings_QtGui[22120]
#define sipNameNr_lineHeightType 22135
#define sipName_lineHeightType &sipStrings_QtGui[22135]
#define sipNameNr_setFontStretch 22150
#define sipName_setFontStretch &sipStrings_QtGui[22150]
#define sipNameNr_setFontKerning 22165
#define sipName_setFontKerning &sipStrings_QtGui[22165]
#define sipNameNr_setAnchorNames 22180
#define sipName_setAnchorNames &sipStrings_QtGui[22180]
#define sipNameNr_underlineStyle 22195
#define sipName_underlineStyle &sipStrings_QtGui[22195]
#define sipNameNr_UnderlineStyle 1346
#define sipName_UnderlineStyle &sipStrings_QtGui[1346]
#define sipNameNr_setTextOutline 22210
#define sipName_setTextOutline &sipStrings_QtGui[22210]
#define sipNameNr_fontFixedPitch 22225
#define sipName_fontFixedPitch &sipStrings_QtGui[22225]
#define sipNameNr_underlineColor 22240
#define sipName_underlineColor &sipStrings_QtGui[22240]
#define sipNameNr_AlignSubScript 22255
#define sipName_AlignSubScript &sipStrings_QtGui[22255]
#define sipNameNr_lengthProperty 22270
#define sipName_lengthProperty &sipStrings_QtGui[22270]
#define sipNameNr_stringProperty 22285
#define sipName_stringProperty &sipStrings_QtGui[22285]
#define sipNameNr_doubleProperty 22300
#define sipName_doubleProperty &sipStrings_QtGui[22300]
#define sipNameNr_setObjectIndex 22315
#define sipName_setObjectIndex &sipStrings_QtGui[22315]
#define sipNameNr_LineHeightType 22330
#define sipName_LineHeightType &sipStrings_QtGui[22330]
#define sipNameNr_FrameTopMargin 22345
#define sipName_FrameTopMargin &sipStrings_QtGui[22345]
#define sipNameNr_FontFixedPitch 14907
#define sipName_FontFixedPitch &sipStrings_QtGui[14907]
#define sipNameNr_BlockTopMargin 22360
#define sipName_BlockTopMargin &sipStrings_QtGui[22360]
#define sipNameNr_BlockAlignment 22375
#define sipName_BlockAlignment &sipStrings_QtGui[22375]
#define sipNameNr_PageBreakFlags 3329
#define sipName_PageBreakFlags &sipStrings_QtGui[3329]
#define sipNameNr_PageBreak_Auto 22390
#define sipName_PageBreak_Auto &sipStrings_QtGui[22390]
#define sipNameNr_VariableLength 22405
#define sipName_VariableLength &sipStrings_QtGui[22405]
#define sipNameNr_baseUrlChanged 22420
#define sipName_baseUrlChanged &sipStrings_QtGui[22420]
#define sipNameNr_characterCount 22435
#define sipName_characterCount &sipStrings_QtGui[22435]
#define sipNameNr_documentMargin 22450
#define sipName_documentMargin &sipStrings_QtGui[22450]
#define sipNameNr_setIndentWidth 22465
#define sipName_setIndentWidth &sipStrings_QtGui[22465]
#define sipNameNr_contentsChange 22480
#define sipName_contentsChange &sipStrings_QtGui[22480]
#define sipNameNr_setDefaultFont 22495
#define sipName_setDefaultFont &sipStrings_QtGui[22495]
#define sipNameNr_FindWholeWords 22510
#define sipName_FindWholeWords &sipStrings_QtGui[22510]
#define sipNameNr_documentLayout 22525
#define sipName_documentLayout &sipStrings_QtGui[22525]
#define sipNameNr_beginEditBlock 22540
#define sipName_beginEditBlock &sipStrings_QtGui[22540]
#define sipNameNr_insertFragment 22555
#define sipName_insertFragment &sipStrings_QtGui[22555]
#define sipNameNr_setBlockFormat 22570
#define sipName_setBlockFormat &sipStrings_QtGui[22570]
#define sipNameNr_selectionStart 22585
#define sipName_selectionStart &sipStrings_QtGui[22585]
#define sipNameNr_highlightBlock 17617
#define sipName_highlightBlock &sipStrings_QtGui[17617]
#define sipNameNr_renderableType 22600
#define sipName_renderableType &sipStrings_QtGui[22600]
#define sipNameNr_blueBufferSize 22615
#define sipName_blueBufferSize &sipStrings_QtGui[22615]
#define sipNameNr_RenderableType 1820
#define sipName_RenderableType &sipStrings_QtGui[1820]
#define sipNameNr_QSurfaceFormat 22630
#define sipName_QSurfaceFormat &sipStrings_QtGui[22630]
#define sipNameNr_supportsOpenGL 22645
#define sipName_supportsOpenGL &sipStrings_QtGui[22645]
#define sipNameNr_setDropEnabled 22660
#define sipName_setDropEnabled &sipStrings_QtGui[22660]
#define sipNameNr_setDragEnabled 22675
#define sipName_setDragEnabled &sipStrings_QtGui[22675]
#define sipNameNr_accessibleText 22690
#define sipName_accessibleText &sipStrings_QtGui[22690]
#define sipNameNr_setColumnCount 22705
#define sipName_setColumnCount &sipStrings_QtGui[22705]
#define sipNameNr_discardCommand 22720
#define sipName_discardCommand &sipStrings_QtGui[22720]
#define sipNameNr_restartCommand 22735
#define sipName_restartCommand &sipStrings_QtGui[22735]
#define sipNameNr_setRestartHint 22750
#define sipName_setRestartHint &sipStrings_QtGui[22750]
#define sipNameNr_qUnpremultiply 22765
#define sipName_qUnpremultiply &sipStrings_QtGui[22765]
#define sipNameNr_KernedAdvances 22780
#define sipName_KernedAdvances &sipStrings_QtGui[22780]
#define sipNameNr_brightnessSize 22795
#define sipName_brightnessSize &sipStrings_QtGui[22795]
#define sipNameNr_saturationSize 22810
#define sipName_saturationSize &sipStrings_QtGui[22810]
#define sipNameNr_setDashPattern 22825
#define sipName_setDashPattern &sipStrings_QtGui[22825]
#define sipNameNr_curveThreshold 22840
#define sipName_curveThreshold &sipStrings_QtGui[22840]
#define sipNameNr_addRoundedRect 22855
#define sipName_addRoundedRect &sipStrings_QtGui[22855]
#define sipNameNr_slopeAtPercent 22870
#define sipName_slopeAtPercent &sipStrings_QtGui[22870]
#define sipNameNr_angleAtPercent 22885
#define sipName_angleAtPercent &sipStrings_QtGui[22885]
#define sipNameNr_pointAtPercent 22900
#define sipName_pointAtPercent &sipStrings_QtGui[22900]
#define sipNameNr_toFillPolygons 22915
#define sipName_toFillPolygons &sipStrings_QtGui[22915]
#define sipNameNr_CurveToElement 22930
#define sipName_CurveToElement &sipStrings_QtGui[22930]
#define sipNameNr_DirtyTransform 22945
#define sipName_DirtyTransform &sipStrings_QtGui[22945]
#define sipNameNr_paintingActive 22960
#define sipName_paintingActive &sipStrings_QtGui[22960]
#define sipNameNr_drawStaticText 22975
#define sipName_drawStaticText &sipStrings_QtGui[22975]
#define sipNameNr_PixmapFragment 5575
#define sipName_PixmapFragment &sipStrings_QtGui[5575]
#define sipNameNr_testRenderHint 22990
#define sipName_testRenderHint &sipStrings_QtGui[22990]
#define sipNameNr_worldTransform 23005
#define sipName_worldTransform &sipStrings_QtGui[23005]
#define sipNameNr_resetTransform 23020
#define sipName_resetTransform &sipStrings_QtGui[23020]
#define sipNameNr_setRenderHints 23035
#define sipName_setRenderHints &sipStrings_QtGui[23035]
#define sipNameNr_setBrushOrigin 23050
#define sipName_setBrushOrigin &sipStrings_QtGui[23050]
#define sipNameNr_backgroundMode 23065
#define sipName_backgroundMode &sipStrings_QtGui[23065]
#define sipNameNr_definitionSize 23080
#define sipName_definitionSize &sipStrings_QtGui[23080]
#define sipNameNr_fullRectPixels 23095
#define sipName_fullRectPixels &sipStrings_QtGui[23095]
#define sipNameNr_fullRectPoints 23110
#define sipName_fullRectPoints &sipStrings_QtGui[23110]
#define sipNameNr_maximumMargins 23125
#define sipName_maximumMargins &sipStrings_QtGui[23125]
#define sipNameNr_minimumMargins 23140
#define sipName_minimumMargins &sipStrings_QtGui[23140]
#define sipNameNr_setRightMargin 23155
#define sipName_setRightMargin &sipStrings_QtGui[23155]
#define sipNameNr_setOrientation 23170
#define sipName_setOrientation &sipStrings_QtGui[23170]
#define sipNameNr_isEquivalentTo 23185
#define sipName_isEquivalentTo &sipStrings_QtGui[23185]
#define sipNameNr_setPageMargins 23200
#define sipName_setPageMargins &sipStrings_QtGui[23200]
#define sipNameNr_EnvelopeInvite 23215
#define sipName_EnvelopeInvite &sipStrings_QtGui[23215]
#define sipNameNr_DoublePostcard 23230
#define sipName_DoublePostcard &sipStrings_QtGui[23230]
#define sipNameNr_updateBehavior 23245
#define sipName_updateBehavior &sipStrings_QtGui[23245]
#define sipNameNr_UpdateBehavior 2338
#define sipName_UpdateBehavior &sipStrings_QtGui[2338]
#define sipNameNr_waitForSamples 23260
#define sipName_waitForSamples &sipStrings_QtGui[23260]
#define sipNameNr_setSampleCount 23275
#define sipName_setSampleCount &sipStrings_QtGui[23275]
#define sipNameNr_setBorderColor 23290
#define sipName_setBorderColor &sipStrings_QtGui[23290]
#define sipNameNr_MirroredRepeat 23305
#define sipName_MirroredRepeat &sipStrings_QtGui[23305]
#define sipNameNr_setSwizzleMask 23320
#define sipName_setSwizzleMask &sipStrings_QtGui[23320]
#define sipNameNr_resetBaseLevel 23335
#define sipName_resetBaseLevel &sipStrings_QtGui[23335]
#define sipNameNr_setMipMaxLevel 23350
#define sipName_setMipMaxLevel &sipStrings_QtGui[23350]
#define sipNameNr_UInt32_RGB10A2 23365
#define sipName_UInt32_RGB10A2 &sipStrings_QtGui[23365]
#define sipNameNr_UInt32_RGB9_E5 23380
#define sipName_UInt32_RGB9_E5 &sipStrings_QtGui[23380]
#define sipNameNr_LuminanceAlpha 23395
#define sipName_LuminanceAlpha &sipStrings_QtGui[23395]
#define sipNameNr_NoSourceFormat 23410
#define sipName_NoSourceFormat &sipStrings_QtGui[23410]
#define sipNameNr_RG_ATI2N_SNorm 23425
#define sipName_RG_ATI2N_SNorm &sipStrings_QtGui[23425]
#define sipNameNr_RG_ATI2N_UNorm 23440
#define sipName_RG_ATI2N_UNorm &sipStrings_QtGui[23440]
#define sipNameNr_boundTextureId 23455
#define sipName_boundTextureId &sipStrings_QtGui[23455]
#define sipNameNr_QOpenGLTexture 23470
#define sipName_QOpenGLTexture &sipStrings_QtGui[23470]
#define sipNameNr_setImageHeight 23485
#define sipName_setImageHeight &sipStrings_QtGui[23485]
#define sipNameNr_loggedMessages 23500
#define sipName_loggedMessages &sipStrings_QtGui[23500]
#define sipNameNr_enableMessages 23515
#define sipName_enableMessages &sipStrings_QtGui[23515]
#define sipNameNr_MediumSeverity 23530
#define sipName_MediumSeverity &sipStrings_QtGui[23530]
#define sipNameNr_versionProfile 23545
#define sipName_versionProfile &sipStrings_QtGui[23545]
#define sipNameNr_currentContext 23560
#define sipName_currentContext &sipStrings_QtGui[23560]
#define sipNameNr_QOpenGLContext 23575
#define sipName_QOpenGLContext &sipStrings_QtGui[23575]
#define sipNameNr_nextFrameDelay 23590
#define sipName_nextFrameDelay &sipStrings_QtGui[23590]
#define sipNameNr_listFromString 23605
#define sipName_listFromString &sipStrings_QtGui[23605]
#define sipNameNr_SelectNextPage 23620
#define sipName_SelectNextPage &sipStrings_QtGui[23620]
#define sipNameNr_SelectNextLine 23635
#define sipName_SelectNextLine &sipStrings_QtGui[23635]
#define sipNameNr_SelectNextWord 23650
#define sipName_SelectNextWord &sipStrings_QtGui[23650]
#define sipNameNr_SelectNextChar 23665
#define sipName_SelectNextChar &sipStrings_QtGui[23665]
#define sipNameNr_MoveToNextPage 23680
#define sipName_MoveToNextPage &sipStrings_QtGui[23680]
#define sipNameNr_MoveToNextLine 23695
#define sipName_MoveToNextLine &sipStrings_QtGui[23695]
#define sipNameNr_MoveToNextWord 23710
#define sipName_MoveToNextWord &sipStrings_QtGui[23710]
#define sipNameNr_MoveToNextChar 23725
#define sipName_MoveToNextChar &sipStrings_QtGui[23725]
#define sipNameNr_SequenceFormat 3015
#define sipName_SequenceFormat &sipStrings_QtGui[3015]
#define sipNameNr_visibleChanged 23740
#define sipName_visibleChanged &sipStrings_QtGui[23740]
#define sipNameNr_inputDirection 23755
#define sipName_inputDirection &sipStrings_QtGui[23755]
#define sipNameNr_setCompression 23770
#define sipName_setCompression &sipStrings_QtGui[23770]
#define sipNameNr_scaledClipRect 23785
#define sipName_scaledClipRect &sipStrings_QtGui[23785]
#define sipNameNr_nextImageDelay 23800
#define sipName_nextImageDelay &sipStrings_QtGui[23800]
#define sipNameNr_supportsOption 23815
#define sipName_supportsOption &sipStrings_QtGui[23815]
#define sipNameNr_ScaledClipRect 16329
#define sipName_ScaledClipRect &sipStrings_QtGui[16329]
#define sipNameNr_scaledToHeight 23830
#define sipName_scaledToHeight &sipStrings_QtGui[23830]
#define sipNameNr_Format_MonoLSB 23845
#define sipName_Format_MonoLSB &sipStrings_QtGui[23845]
#define sipNameNr_Format_Invalid 23860
#define sipName_Format_Invalid &sipStrings_QtGui[23860]
#define sipNameNr_QImage__Format 23875
#define sipName_QImage__Format &sipStrings_QtGui[23875]
#define sipNameNr_IconEngineHook 3749
#define sipName_IconEngineHook &sipStrings_QtGui[3749]
#define sipNameNr_availableSizes 23890
#define sipName_availableSizes &sipStrings_QtGui[23890]
#define sipNameNr_paletteChanged 23905
#define sipName_paletteChanged &sipStrings_QtGui[23905]
#define sipNameNr_overrideCursor 23920
#define sipName_overrideCursor &sipStrings_QtGui[23920]
#define sipNameNr_setRightToLeft 23935
#define sipName_setRightToLeft &sipStrings_QtGui[23935]
#define sipNameNr_minLeftBearing 23950
#define sipName_minLeftBearing &sipStrings_QtGui[23950]
#define sipNameNr_writingSystems 23965
#define sipName_writingSystems &sipStrings_QtGui[23965]
#define sipNameNr_capitalization 23980
#define sipName_capitalization &sipStrings_QtGui[23980]
#define sipNameNr_setWordSpacing 23995
#define sipName_setWordSpacing &sipStrings_QtGui[23995]
#define sipNameNr_Capitalization 7980
#define sipName_Capitalization &sipStrings_QtGui[7980]
#define sipNameNr_lastResortFont 24010
#define sipName_lastResortFont &sipStrings_QtGui[24010]
#define sipNameNr_ExtraCondensed 24025
#define sipName_ExtraCondensed &sipStrings_QtGui[24025]
#define sipNameNr_UltraCondensed 24040
#define sipName_UltraCondensed &sipStrings_QtGui[24040]
#define sipNameNr_QFont__Stretch 24055
#define sipName_QFont__Stretch &sipStrings_QtGui[24055]
#define sipNameNr_ScrollFinished 24070
#define sipName_ScrollFinished &sipStrings_QtGui[24070]
#define sipNameNr_startScreenPos 24085
#define sipName_startScreenPos &sipStrings_QtGui[24085]
#define sipNameNr_QShortcutEvent 24100
#define sipName_QShortcutEvent &sipStrings_QtGui[24100]
#define sipNameNr_QFileOpenEvent 24115
#define sipName_QFileOpenEvent &sipStrings_QtGui[24115]
#define sipNameNr_QDragMoveEvent 24130
#define sipName_QDragMoveEvent &sipStrings_QtGui[24130]
#define sipNameNr_proposedAction 24145
#define sipName_proposedAction &sipStrings_QtGui[24145]
#define sipNameNr_QIconDragEvent 24160
#define sipName_QIconDragEvent &sipStrings_QtGui[24160]
#define sipNameNr_nativeScanCode 24175
#define sipName_nativeScanCode &sipStrings_QtGui[24175]
#define sipNameNr_UnknownPointer 24190
#define sipName_UnknownPointer &sipStrings_QtGui[24190]
#define sipNameNr_RotationStylus 24205
#define sipName_RotationStylus &sipStrings_QtGui[24205]
#define sipNameNr_ownsFindBuffer 24220
#define sipName_ownsFindBuffer &sipStrings_QtGui[24220]
#define sipNameNr_setFocalRadius 24235
#define sipName_setFocalRadius &sipStrings_QtGui[24235]
#define sipNameNr_coordinateMode 24250
#define sipName_coordinateMode &sipStrings_QtGui[24250]
#define sipNameNr_RadialGradient 21635
#define sipName_RadialGradient &sipStrings_QtGui[21635]
#define sipNameNr_LinearGradient 21651
#define sipName_LinearGradient &sipStrings_QtGui[21651]
#define sipNameNr_CoordinateMode 5150
#define sipName_CoordinateMode &sipStrings_QtGui[5150]
#define sipNameNr_hslSaturationF 24265
#define sipName_hslSaturationF &sipStrings_QtGui[24265]
#define sipNameNr_hsvSaturationF 24280
#define sipName_hsvSaturationF &sipStrings_QtGui[24280]
#define sipNameNr_staticContents 24295
#define sipName_staticContents &sipStrings_QtGui[24295]
#define sipNameNr_setPaintDevice 24310
#define sipName_setPaintDevice &sipStrings_QtGui[24310]
#define sipNameNr_cursorPosition 24325
#define sipName_cursorPosition &sipStrings_QtGui[24325]
#define sipNameNr_clearSelection 24340
#define sipName_clearSelection &sipStrings_QtGui[24340]
#define sipNameNr_setDescription 24355
#define sipName_setDescription &sipStrings_QtGui[24355]
#define sipNameNr_DashDotDotLine 24370
#define sipName_DashDotDotLine &sipStrings_QtGui[24370]
#define sipNameNr_24385 24385
#define sipName_24385 &sipStrings_QtGui[24385]
#define sipNameNr_setVisibility 24399
#define sipName_setVisibility &sipStrings_QtGui[24399]
#define sipNameNr_keyPressEvent 24413
#define sipName_keyPressEvent &sipStrings_QtGui[24413]
#define sipNameNr_focusOutEvent 24427
#define sipName_focusOutEvent &sipStrings_QtGui[24427]
#define sipNameNr_heightChanged 24441
#define sipName_heightChanged &sipStrings_QtGui[24441]
#define sipNameNr_showMaximized 24455
#define sipName_showMaximized &sipStrings_QtGui[24455]
#define sipNameNr_showMinimized 24469
#define sipName_showMinimized &sipStrings_QtGui[24469]
#define sipNameNr_mapFromGlobal 24483
#define sipName_mapFromGlobal &sipStrings_QtGui[24483]
#define sipNameNr_framePosition 24497
#define sipName_framePosition &sipStrings_QtGui[24497]
#define sipNameNr_frameGeometry 24511
#define sipName_frameGeometry &sipStrings_QtGui[24511]
#define sipNameNr_sizeIncrement 24525
#define sipName_sizeIncrement &sipStrings_QtGui[24525]
#define sipNameNr_maximumHeight 24539
#define sipName_maximumHeight &sipStrings_QtGui[24539]
#define sipNameNr_minimumHeight 24553
#define sipName_minimumHeight &sipStrings_QtGui[24553]
#define sipNameNr_QIntValidator 24567
#define sipName_QIntValidator &sipStrings_QtGui[24567]
#define sipNameNr_fromTranslate 24581
#define sipName_fromTranslate &sipStrings_QtGui[24581]
#define sipNameNr_isTranslating 24595
#define sipName_isTranslating &sipStrings_QtGui[24595]
#define sipNameNr_rotateRadians 24609
#define sipName_rotateRadians &sipStrings_QtGui[24609]
#define sipNameNr_appendColumns 24623
#define sipName_appendColumns &sipStrings_QtGui[24623]
#define sipNameNr_QTextFragment 24637
#define sipName_QTextFragment &sipStrings_QtGui[24637]
#define sipNameNr_firstPosition 24651
#define sipName_firstPosition &sipStrings_QtGui[24651]
#define sipNameNr_blockInserted 24665
#define sipName_blockInserted &sipStrings_QtGui[24665]
#define sipNameNr_setNumColumns 24679
#define sipName_setNumColumns &sipStrings_QtGui[24679]
#define sipNameNr_bottomPadding 24693
#define sipName_bottomPadding &sipStrings_QtGui[24693]
#define sipNameNr_setTopPadding 24707
#define sipName_setTopPadding &sipStrings_QtGui[24707]
#define sipNameNr_setLineHeight 24721
#define sipName_setLineHeight &sipStrings_QtGui[24721]
#define sipNameNr_MinimumHeight 16955
#define sipName_MinimumHeight &sipStrings_QtGui[16955]
#define sipNameNr_setTextIndent 24735
#define sipName_setTextIndent &sipStrings_QtGui[24735]
#define sipNameNr_fontStyleHint 24749
#define sipName_fontStyleHint &sipStrings_QtGui[24749]
#define sipNameNr_WaveUnderline 24763
#define sipName_WaveUnderline &sipStrings_QtGui[24763]
#define sipNameNr_DashUnderline 24777
#define sipName_DashUnderline &sipStrings_QtGui[24777]
#define sipNameNr_setAnchorHref 24791
#define sipName_setAnchorHref &sipStrings_QtGui[24791]
#define sipNameNr_fontStrikeOut 24805
#define sipName_fontStrikeOut &sipStrings_QtGui[24805]
#define sipNameNr_fontUnderline 24819
#define sipName_fontUnderline &sipStrings_QtGui[24819]
#define sipNameNr_setFontItalic 24833
#define sipName_setFontItalic &sipStrings_QtGui[24833]
#define sipNameNr_setFontWeight 24847
#define sipName_setFontWeight &sipStrings_QtGui[24847]
#define sipNameNr_fontPointSize 24861
#define sipName_fontPointSize &sipStrings_QtGui[24861]
#define sipNameNr_setFontFamily 24875
#define sipName_setFontFamily &sipStrings_QtGui[24875]
#define sipNameNr_setObjectType 24889
#define sipName_setObjectType &sipStrings_QtGui[24889]
#define sipNameNr_toFrameFormat 24903
#define sipName_toFrameFormat &sipStrings_QtGui[24903]
#define sipNameNr_toTableFormat 24917
#define sipName_toTableFormat &sipStrings_QtGui[24917]
#define sipNameNr_toBlockFormat 24931
#define sipName_toBlockFormat &sipStrings_QtGui[24931]
#define sipNameNr_isTableFormat 24945
#define sipName_isTableFormat &sipStrings_QtGui[24945]
#define sipNameNr_isImageFormat 24959
#define sipName_isImageFormat &sipStrings_QtGui[24959]
#define sipNameNr_isFrameFormat 24973
#define sipName_isFrameFormat &sipStrings_QtGui[24973]
#define sipNameNr_isBlockFormat 24987
#define sipName_isBlockFormat &sipStrings_QtGui[24987]
#define sipNameNr_brushProperty 25001
#define sipName_brushProperty &sipStrings_QtGui[25001]
#define sipNameNr_colorProperty 25015
#define sipName_colorProperty &sipStrings_QtGui[25015]
#define sipNameNr_clearProperty 25029
#define sipName_clearProperty &sipStrings_QtGui[25029]
#define sipNameNr_FontStyleHint 17261
#define sipName_FontStyleHint &sipStrings_QtGui[17261]
#define sipNameNr_FontPixelSize 25043
#define sipName_FontPixelSize &sipStrings_QtGui[25043]
#define sipNameNr_FontStrikeOut 17295
#define sipName_FontStrikeOut &sipStrings_QtGui[17295]
#define sipNameNr_FontUnderline 17312
#define sipName_FontUnderline &sipStrings_QtGui[17312]
#define sipNameNr_FontPointSize 17329
#define sipName_FontPointSize &sipStrings_QtGui[17329]
#define sipNameNr_PageBreakFlag 3913
#define sipName_PageBreakFlag &sipStrings_QtGui[3913]
#define sipNameNr_fromPlainText 25057
#define sipName_fromPlainText &sipStrings_QtGui[25057]
#define sipNameNr_undoAvailable 25071
#define sipName_undoAvailable &sipStrings_QtGui[25071]
#define sipNameNr_redoAvailable 25085
#define sipName_redoAvailable &sipStrings_QtGui[25085]
#define sipNameNr_ImageResource 25099
#define sipName_ImageResource &sipStrings_QtGui[25099]
#define sipNameNr_DocumentTitle 25113
#define sipName_DocumentTitle &sipStrings_QtGui[25113]
#define sipNameNr_QTextDocument 25127
#define sipName_QTextDocument &sipStrings_QtGui[25127]
#define sipNameNr_setCharFormat 25141
#define sipName_setCharFormat &sipStrings_QtGui[25141]
#define sipNameNr_SelectionType 3940
#define sipName_SelectionType &sipStrings_QtGui[3940]
#define sipNameNr_NextCharacter 25155
#define sipName_NextCharacter &sipStrings_QtGui[25155]
#define sipNameNr_PreviousBlock 25169
#define sipName_PreviousBlock &sipStrings_QtGui[25169]
#define sipNameNr_MoveOperation 3967
#define sipName_MoveOperation &sipStrings_QtGui[3967]
#define sipNameNr_redBufferSize 25183
#define sipName_redBufferSize &sipStrings_QtGui[25183]
#define sipNameNr_FormatOptions 2159
#define sipName_FormatOptions &sipStrings_QtGui[2159]
#define sipNameNr_StereoBuffers 25197
#define sipName_StereoBuffers &sipStrings_QtGui[25197]
#define sipNameNr_OpenGLSurface 25211
#define sipName_OpenGLSurface &sipStrings_QtGui[25211]
#define sipNameNr_RasterSurface 25225
#define sipName_RasterSurface &sipStrings_QtGui[25225]
#define sipNameNr_startDragTime 25239
#define sipName_startDragTime &sipStrings_QtGui[25239]
#define sipNameNr_setTextOption 25253
#define sipName_setTextOption &sipStrings_QtGui[25253]
#define sipNameNr_setTextFormat 25267
#define sipName_setTextFormat &sipStrings_QtGui[25267]
#define sipNameNr_setCheckState 25281
#define sipName_setCheckState &sipStrings_QtGui[25281]
#define sipNameNr_setForeground 25295
#define sipName_setForeground &sipStrings_QtGui[25295]
#define sipNameNr_isDropEnabled 25309
#define sipName_isDropEnabled &sipStrings_QtGui[25309]
#define sipNameNr_isDragEnabled 25323
#define sipName_isDragEnabled &sipStrings_QtGui[25323]
#define sipNameNr_setSelectable 25337
#define sipName_setSelectable &sipStrings_QtGui[25337]
#define sipNameNr_textAlignment 25351
#define sipName_textAlignment &sipStrings_QtGui[25351]
#define sipNameNr_QStandardItem 25365
#define sipName_QStandardItem &sipStrings_QtGui[25365]
#define sipNameNr_itemPrototype 25379
#define sipName_itemPrototype &sipStrings_QtGui[25379]
#define sipNameNr_indexFromItem 25393
#define sipName_indexFromItem &sipStrings_QtGui[25393]
#define sipNameNr_itemFromIndex 25407
#define sipName_itemFromIndex &sipStrings_QtGui[25407]
#define sipNameNr_requestPhase2 25421
#define sipName_requestPhase2 &sipStrings_QtGui[25421]
#define sipNameNr_RestartAnyway 25435
#define sipName_RestartAnyway &sipStrings_QtGui[25435]
#define sipNameNr_availableSize 25449
#define sipName_availableSize &sipStrings_QtGui[25449]
#define sipNameNr_lineThickness 25463
#define sipName_lineThickness &sipStrings_QtGui[25463]
#define sipNameNr_QRasterWindow 25477
#define sipName_QRasterWindow &sipStrings_QtGui[25477]
#define sipNameNr_rotatedVector 25491
#define sipName_rotatedVector &sipStrings_QtGui[25491]
#define sipNameNr_lengthSquared 25505
#define sipName_lengthSquared &sipStrings_QtGui[25505]
#define sipNameNr_containsPoint 25519
#define sipName_containsPoint &sipStrings_QtGui[25519]
#define sipNameNr_setCacheLimit 25533
#define sipName_setCacheLimit &sipStrings_QtGui[25533]
#define sipNameNr_premultiplied 25547
#define sipName_premultiplied &sipStrings_QtGui[25547]
#define sipNameNr_alphaPosition 25561
#define sipName_alphaPosition &sipStrings_QtGui[25561]
#define sipNameNr_lightnessSize 25575
#define sipName_lightnessSize &sipStrings_QtGui[25575]
#define sipNameNr_FloatingPoint 25589
#define sipName_FloatingPoint &sipStrings_QtGui[25589]
#define sipNameNr_UnsignedShort 25603
#define sipName_UnsignedShort &sipStrings_QtGui[25603]
#define sipNameNr_Premultiplied 920
#define sipName_Premultiplied &sipStrings_QtGui[920]
#define sipNameNr_AlphaPosition 3386
#define sipName_AlphaPosition &sipStrings_QtGui[3386]
#define sipNameNr_outputFormats 25617
#define sipName_outputFormats &sipStrings_QtGui[25617]
#define sipNameNr_pictureFormat 25631
#define sipName_pictureFormat &sipStrings_QtGui[25631]
#define sipNameNr_setParameters 25645
#define sipName_setParameters &sipStrings_QtGui[25645]
#define sipNameNr_formatVersion 25659
#define sipName_formatVersion &sipStrings_QtGui[25659]
#define sipNameNr_setResolution 25673
#define sipName_setResolution &sipStrings_QtGui[25673]
#define sipNameNr_alternateBase 25687
#define sipName_alternateBase &sipStrings_QtGui[25687]
#define sipNameNr_setColorGroup 25701
#define sipName_setColorGroup &sipStrings_QtGui[25701]
#define sipNameNr_AlternateBase 25715
#define sipName_AlternateBase &sipStrings_QtGui[25715]
#define sipNameNr_setDashOffset 25729
#define sipName_setDashOffset &sipStrings_QtGui[25729]
#define sipNameNr_setMiterLimit 25743
#define sipName_setMiterLimit &sipStrings_QtGui[25743]
#define sipNameNr_toFillPolygon 25757
#define sipName_toFillPolygon &sipStrings_QtGui[25757]
#define sipNameNr_LineToElement 25771
#define sipName_LineToElement &sipStrings_QtGui[25771]
#define sipNameNr_MoveToElement 25785
#define sipName_MoveToElement &sipStrings_QtGui[25785]
#define sipNameNr_isClipEnabled 25799
#define sipName_isClipEnabled &sipStrings_QtGui[25799]
#define sipNameNr_clipOperation 25813
#define sipName_clipOperation &sipStrings_QtGui[25813]
#define sipNameNr_QWindowSystem 25827
#define sipName_QWindowSystem &sipStrings_QtGui[25827]
#define sipNameNr_DirtyClipPath 25841
#define sipName_DirtyClipPath &sipStrings_QtGui[25841]
#define sipNameNr_RasterOpModes 25855
#define sipName_RasterOpModes &sipStrings_QtGui[25855]
#define sipNameNr_setRenderHint 25869
#define sipName_setRenderHint &sipStrings_QtGui[25869]
#define sipNameNr_setClipRegion 25883
#define sipName_setClipRegion &sipStrings_QtGui[25883]
#define sipNameNr_setBackground 25897
#define sipName_setBackground &sipStrings_QtGui[25897]
#define sipNameNr_marginsPixels 25911
#define sipName_marginsPixels &sipStrings_QtGui[25911]
#define sipNameNr_marginsPoints 25925
#define sipName_marginsPoints &sipStrings_QtGui[25925]
#define sipNameNr_setLeftMargin 25939
#define sipName_setLeftMargin &sipStrings_QtGui[25939]
#define sipNameNr_setPageLayout 25953
#define sipName_setPageLayout &sipStrings_QtGui[25953]
#define sipNameNr_setPageSizeMM 25967
#define sipName_setPageSizeMM &sipStrings_QtGui[25967]
#define sipNameNr_EnvelopePrc10 25981
#define sipName_EnvelopePrc10 &sipStrings_QtGui[25981]
#define sipNameNr_EnvelopeKaku3 25995
#define sipName_EnvelopeKaku3 &sipStrings_QtGui[25995]
#define sipNameNr_EnvelopeKaku2 26009
#define sipName_EnvelopeKaku2 &sipStrings_QtGui[26009]
#define sipNameNr_EnvelopeChou4 26023
#define sipName_EnvelopeChou4 &sipStrings_QtGui[26023]
#define sipNameNr_EnvelopeChou3 26037
#define sipName_EnvelopeChou3 &sipStrings_QtGui[26037]
#define sipNameNr_FanFoldGerman 26051
#define sipName_FanFoldGerman &sipStrings_QtGui[26051]
#define sipNameNr_Imperial15x11 26065
#define sipName_Imperial15x11 &sipStrings_QtGui[26065]
#define sipNameNr_Imperial12x11 26079
#define sipName_Imperial12x11 &sipStrings_QtGui[26079]
#define sipNameNr_Imperial10x14 26093
#define sipName_Imperial10x14 &sipStrings_QtGui[26093]
#define sipNameNr_Imperial10x13 26107
#define sipName_Imperial10x13 &sipStrings_QtGui[26107]
#define sipNameNr_Imperial10x11 26121
#define sipName_Imperial10x11 &sipStrings_QtGui[26121]
#define sipNameNr_QOpenGLWindow 26135
#define sipName_QOpenGLWindow &sipStrings_QtGui[26135]
#define sipNameNr_waitForResult 26149
#define sipName_waitForResult &sipStrings_QtGui[26149]
#define sipNameNr_ClampToBorder 26163
#define sipName_ClampToBorder &sipStrings_QtGui[26163]
#define sipNameNr_minMagFilters 26177
#define sipName_minMagFilters &sipStrings_QtGui[26177]
#define sipNameNr_mipLevelRange 26191
#define sipName_mipLevelRange &sipStrings_QtGui[26191]
#define sipNameNr_TextureBuffer 26205
#define sipName_TextureBuffer &sipStrings_QtGui[26205]
#define sipNameNr_TextureArrays 26219
#define sipName_TextureArrays &sipStrings_QtGui[26219]
#define sipNameNr_UInt16_R5G6B5 26233
#define sipName_UInt16_R5G6B5 &sipStrings_QtGui[26233]
#define sipNameNr_UInt16_RGB5A1 26247
#define sipName_UInt16_RGB5A1 &sipStrings_QtGui[26247]
#define sipNameNr_isTextureView 26261
#define sipName_isTextureView &sipStrings_QtGui[26261]
#define sipNameNr_SRGB_BP_UNorm 26275
#define sipName_SRGB_BP_UNorm &sipStrings_QtGui[26275]
#define sipNameNr_R_ATI1N_SNorm 26289
#define sipName_R_ATI1N_SNorm &sipStrings_QtGui[26289]
#define sipNameNr_R_ATI1N_UNorm 26303
#define sipName_R_ATI1N_UNorm &sipStrings_QtGui[26303]
#define sipNameNr_TextureFormat 2399
#define sipName_TextureFormat &sipStrings_QtGui[2399]
#define sipNameNr_BindingTarget 2429
#define sipName_BindingTarget &sipStrings_QtGui[2429]
#define sipNameNr_TargetCubeMap 10238
#define sipName_TargetCubeMap &sipStrings_QtGui[10238]
#define sipNameNr_Target2DArray 10259
#define sipName_Target2DArray &sipStrings_QtGui[10259]
#define sipNameNr_Target1DArray 10280
#define sipName_Target1DArray &sipStrings_QtGui[10280]
#define sipNameNr_ShaderTypeBit 2929
#define sipName_ShaderTypeBit &sipStrings_QtGui[2929]
#define sipNameNr_QOpenGLShader 26317
#define sipName_QOpenGLShader &sipStrings_QtGui[26317]
#define sipNameNr_setSkipPixels 26331
#define sipName_setSkipPixels &sipStrings_QtGui[26331]
#define sipNameNr_setSkipImages 26345
#define sipName_setSkipImages &sipStrings_QtGui[26345]
#define sipNameNr_textureTarget 26359
#define sipName_textureTarget &sipStrings_QtGui[26359]
#define sipNameNr_setAttachment 26373
#define sipName_setAttachment &sipStrings_QtGui[26373]
#define sipNameNr_messageLogged 26387
#define sipName_messageLogged &sipStrings_QtGui[26387]
#define sipNameNr_GroupPushType 26401
#define sipName_GroupPushType &sipStrings_QtGui[26401]
#define sipNameNr_InvalidSource 26415
#define sipName_InvalidSource &sipStrings_QtGui[26415]
#define sipNameNr_QOpenGLBuffer 26429
#define sipName_QOpenGLBuffer &sipStrings_QtGui[26429]
#define sipNameNr_screenChanged 26443
#define sipName_screenChanged &sipStrings_QtGui[26443]
#define sipNameNr_currentPixmap 26457
#define sipName_currentPixmap &sipStrings_QtGui[26457]
#define sipNameNr_PreviousChild 26471
#define sipName_PreviousChild &sipStrings_QtGui[26471]
#define sipNameNr_SequenceMatch 3694
#define sipName_SequenceMatch &sipStrings_QtGui[3694]
#define sipNameNr_localeChanged 26485
#define sipName_localeChanged &sipStrings_QtGui[26485]
#define sipNameNr_setScaledSize 26499
#define sipName_setScaledSize &sipStrings_QtGui[26499]
#define sipNameNr_toImageFormat 26513
#define sipName_toImageFormat &sipStrings_QtGui[26513]
#define sipNameNr_toPixelFormat 26527
#define sipName_toPixelFormat &sipStrings_QtGui[26527]
#define sipNameNr_bitPlaneCount 26541
#define sipName_bitPlaneCount &sipStrings_QtGui[26541]
#define sipNameNr_setColorCount 26555
#define sipName_setColorCount &sipStrings_QtGui[26555]
#define sipNameNr_dotsPerMeterY 26569
#define sipName_dotsPerMeterY &sipStrings_QtGui[26569]
#define sipNameNr_dotsPerMeterX 26583
#define sipName_dotsPerMeterX &sipStrings_QtGui[26583]
#define sipNameNr_scaledToWidth 26597
#define sipName_scaledToWidth &sipStrings_QtGui[26597]
#define sipNameNr_transformMode 26611
#define sipName_transformMode &sipStrings_QtGui[26611]
#define sipNameNr_setColorTable 26625
#define sipName_setColorTable &sipStrings_QtGui[26625]
#define sipNameNr_constScanLine 26639
#define sipName_constScanLine &sipStrings_QtGui[26639]
#define sipNameNr_Format_RGB444 26653
#define sipName_Format_RGB444 &sipStrings_QtGui[26653]
#define sipNameNr_Format_RGB888 26667
#define sipName_Format_RGB888 &sipStrings_QtGui[26667]
#define sipNameNr_Format_RGB555 26681
#define sipName_Format_RGB555 &sipStrings_QtGui[26681]
#define sipNameNr_Format_RGB666 26695
#define sipName_Format_RGB666 &sipStrings_QtGui[26695]
#define sipNameNr_Format_ARGB32 26709
#define sipName_Format_ARGB32 &sipStrings_QtGui[26709]
#define sipNameNr_screenRemoved 26723
#define sipName_screenRemoved &sipStrings_QtGui[26723]
#define sipNameNr_setWindowIcon 26737
#define sipName_setWindowIcon &sipStrings_QtGui[26737]
#define sipNameNr_isLeftToRight 26751
#define sipName_isLeftToRight &sipStrings_QtGui[26751]
#define sipNameNr_primaryScreen 26765
#define sipName_primaryScreen &sipStrings_QtGui[26765]
#define sipNameNr_isRightToLeft 26779
#define sipName_isRightToLeft &sipStrings_QtGui[26779]
#define sipNameNr_GlyphRunFlags 5976
#define sipName_GlyphRunFlags &sipStrings_QtGui[5976]
#define sipNameNr_SplitLigature 26793
#define sipName_SplitLigature &sipStrings_QtGui[26793]
#define sipNameNr_setToIdentity 26807
#define sipName_setToIdentity &sipStrings_QtGui[26807]
#define sipNameNr_QFontMetricsF 26821
#define sipName_QFontMetricsF &sipStrings_QtGui[26821]
#define sipNameNr_writingSystem 26835
#define sipName_writingSystem &sipStrings_QtGui[26835]
#define sipNameNr_standardSizes 26849
#define sipName_standardSizes &sipStrings_QtGui[26849]
#define sipNameNr_WritingSystem 3132
#define sipName_WritingSystem &sipStrings_QtGui[3132]
#define sipNameNr_QFontDatabase 26863
#define sipName_QFontDatabase &sipStrings_QtGui[26863]
#define sipNameNr_letterSpacing 26877
#define sipName_letterSpacing &sipStrings_QtGui[26877]
#define sipNameNr_defaultFamily 26891
#define sipName_defaultFamily &sipStrings_QtGui[26891]
#define sipNameNr_substitutions 26905
#define sipName_substitutions &sipStrings_QtGui[26905]
#define sipNameNr_styleStrategy 26919
#define sipName_styleStrategy &sipStrings_QtGui[26919]
#define sipNameNr_setFixedPitch 26933
#define sipName_setFixedPitch &sipStrings_QtGui[26933]
#define sipNameNr_setPointSizeF 26947
#define sipName_setPointSizeF &sipStrings_QtGui[26947]
#define sipNameNr_UltraExpanded 26961
#define sipName_UltraExpanded &sipStrings_QtGui[26961]
#define sipNameNr_ExtraExpanded 26975
#define sipName_ExtraExpanded &sipStrings_QtGui[26975]
#define sipNameNr_SemiCondensed 26989
#define sipName_SemiCondensed &sipStrings_QtGui[26989]
#define sipNameNr_QFont__Weight 27003
#define sipName_QFont__Weight &sipStrings_QtGui[27003]
#define sipNameNr_NoFontMerging 27017
#define sipName_NoFontMerging &sipStrings_QtGui[27017]
#define sipNameNr_PreferQuality 27031
#define sipName_PreferQuality &sipStrings_QtGui[27031]
#define sipNameNr_PreferOutline 27045
#define sipName_PreferOutline &sipStrings_QtGui[27045]
#define sipNameNr_PreferDefault 27059
#define sipName_PreferDefault &sipStrings_QtGui[27059]
#define sipNameNr_StyleStrategy 9419
#define sipName_StyleStrategy &sipStrings_QtGui[9419]
#define sipNameNr_ScrollUpdated 27073
#define sipName_ScrollUpdated &sipStrings_QtGui[27073]
#define sipNameNr_ScrollStarted 27087
#define sipName_ScrollStarted &sipStrings_QtGui[27087]
#define sipNameNr_setContentPos 27101
#define sipName_setContentPos &sipStrings_QtGui[27101]
#define sipNameNr_normalizedPos 27115
#define sipName_normalizedPos &sipStrings_QtGui[27115]
#define sipNameNr_lastScreenPos 27129
#define sipName_lastScreenPos &sipStrings_QtGui[27129]
#define sipNameNr_startScenePos 27143
#define sipName_startScenePos &sipStrings_QtGui[27143]
#define sipNameNr_setDropAction 27157
#define sipName_setDropAction &sipStrings_QtGui[27157]
#define sipNameNr_preeditString 27171
#define sipName_preeditString &sipStrings_QtGui[27171]
#define sipNameNr_AttributeType 1283
#define sipName_AttributeType &sipStrings_QtGui[1283]
#define sipNameNr_defaultAction 27185
#define sipName_defaultAction &sipStrings_QtGui[27185]
#define sipNameNr_targetChanged 27199
#define sipName_targetChanged &sipStrings_QtGui[27199]
#define sipNameNr_actionChanged 27213
#define sipName_actionChanged &sipStrings_QtGui[27213]
#define sipNameNr_setDragCursor 27227
#define sipName_setDragCursor &sipStrings_QtGui[27227]
#define sipNameNr_setUrlHandler 21604
#define sipName_setUrlHandler &sipStrings_QtGui[21604]
#define sipNameNr_ownsSelection 27241
#define sipName_ownsSelection &sipStrings_QtGui[27241]
#define sipNameNr_ownsClipboard 27255
#define sipName_ownsClipboard &sipStrings_QtGui[27255]
#define sipNameNr_setFocalPoint 27269
#define sipName_setFocalPoint &sipStrings_QtGui[27269]
#define sipNameNr_ReflectSpread 27283
#define sipName_ReflectSpread &sipStrings_QtGui[27283]
#define sipNameNr_hslSaturation 27297
#define sipName_hslSaturation &sipStrings_QtGui[27297]
#define sipNameNr_hsvSaturation 27311
#define sipName_hsvSaturation &sipStrings_QtGui[27311]
#define sipNameNr_setNamedColor 27325
#define sipName_setNamedColor &sipStrings_QtGui[27325]
#define sipNameNr_QBackingStore 27339
#define sipName_QBackingStore &sipStrings_QtGui[27339]
#define sipNameNr_intrinsicSize 27353
#define sipName_intrinsicSize &sipStrings_QtGui[27353]
#define sipNameNr_defaultFormat 27367
#define sipName_defaultFormat &sipStrings_QtGui[27367]
#define sipNameNr_InvalidFormat 27381
#define sipName_InvalidFormat &sipStrings_QtGui[27381]
#define sipNameNr_propertyCount 27395
#define sipName_propertyCount &sipStrings_QtGui[27395]
#define sipNameNr_textDirection 27409
#define sipName_textDirection &sipStrings_QtGui[27409]
#define sipNameNr_connectNotify 19012
#define sipName_connectNotify &sipStrings_QtGui[19012]
#define sipNameNr_activeChanged 27423
#define sipName_activeChanged &sipStrings_QtGui[27423]
#define sipNameNr_removeColumns 27437
#define sipName_removeColumns &sipStrings_QtGui[27437]
#define sipNameNr_insertColumns 27451
#define sipName_insertColumns &sipStrings_QtGui[27451]
#define sipNameNr_setHeaderData 27465
#define sipName_setHeaderData &sipStrings_QtGui[27465]
#define sipNameNr_AlignBaseline 27479
#define sipName_AlignBaseline &sipStrings_QtGui[27479]
#define sipNameNr_qFuzzyCompare 27493
#define sipName_qFuzzyCompare &sipStrings_QtGui[27493]
#define sipNameNr_27507 27507
#define sipName_27507 &sipStrings_QtGui[27507]
#define sipNameNr_focusInEvent 27520
#define sipName_focusInEvent &sipStrings_QtGui[27520]
#define sipNameNr_widthChanged 27533
#define sipName_widthChanged &sipStrings_QtGui[27533]
#define sipNameNr_frameMargins 27546
#define sipName_frameMargins &sipStrings_QtGui[27546]
#define sipNameNr_isAncestorOf 27559
#define sipName_isAncestorOf &sipStrings_QtGui[27559]
#define sipNameNr_AncestorMode 7828
#define sipName_AncestorMode &sipStrings_QtGui[7828]
#define sipNameNr_crossProduct 27572
#define sipName_crossProduct &sipStrings_QtGui[27572]
#define sipNameNr_Intermediate 27585
#define sipName_Intermediate &sipStrings_QtGui[27585]
#define sipNameNr_isInvertible 27598
#define sipName_isInvertible &sipStrings_QtGui[27598]
#define sipNameNr_mapToPolygon 27611
#define sipName_mapToPolygon &sipStrings_QtGui[27611]
#define sipNameNr_quadToSquare 27624
#define sipName_quadToSquare &sipStrings_QtGui[27624]
#define sipNameNr_squareToQuad 27637
#define sipName_squareToQuad &sipStrings_QtGui[27637]
#define sipNameNr_capabilities 27650
#define sipName_capabilities &sipStrings_QtGui[27650]
#define sipNameNr_Capabilities 3860
#define sipName_Capabilities &sipStrings_QtGui[3860]
#define sipNameNr_RawPositions 27663
#define sipName_RawPositions &sipStrings_QtGui[27663]
#define sipNameNr_QTouchDevice 27676
#define sipName_QTouchDevice &sipStrings_QtGui[27676]
#define sipNameNr_DelimiterTab 27689
#define sipName_DelimiterTab &sipStrings_QtGui[27689]
#define sipNameNr_WrapAnywhere 27702
#define sipName_WrapAnywhere &sipStrings_QtGui[27702]
#define sipNameNr_setLineCount 27715
#define sipName_setLineCount &sipStrings_QtGui[27715]
#define sipNameNr_setUserState 27728
#define sipName_setUserState &sipStrings_QtGui[27728]
#define sipNameNr_lastPosition 27741
#define sipName_lastPosition &sipStrings_QtGui[27741]
#define sipNameNr_blockRemoved 27754
#define sipName_blockRemoved &sipStrings_QtGui[27754]
#define sipNameNr_setLineWidth 27767
#define sipName_setLineWidth &sipStrings_QtGui[27767]
#define sipNameNr_maximumWidth 27780
#define sipName_maximumWidth &sipStrings_QtGui[27780]
#define sipNameNr_minimumWidth 27793
#define sipName_minimumWidth &sipStrings_QtGui[27793]
#define sipNameNr_cacheEnabled 27806
#define sipName_cacheEnabled &sipStrings_QtGui[27806]
#define sipNameNr_textPosition 27819
#define sipName_textPosition &sipStrings_QtGui[27819]
#define sipNameNr_rightPadding 27832
#define sipName_rightPadding &sipStrings_QtGui[27832]
#define sipNameNr_numberSuffix 27845
#define sipName_numberSuffix &sipStrings_QtGui[27845]
#define sipNameNr_numberPrefix 27858
#define sipName_numberPrefix &sipStrings_QtGui[27858]
#define sipNameNr_SingleHeight 27871
#define sipName_SingleHeight &sipStrings_QtGui[27871]
#define sipNameNr_tabPositions 27884
#define sipName_tabPositions &sipStrings_QtGui[27884]
#define sipNameNr_fontOverline 27897
#define sipName_fontOverline &sipStrings_QtGui[27897]
#define sipNameNr_toListFormat 27910
#define sipName_toListFormat &sipStrings_QtGui[27910]
#define sipNameNr_toCharFormat 27923
#define sipName_toCharFormat &sipStrings_QtGui[27923]
#define sipNameNr_isListFormat 27936
#define sipName_isListFormat &sipStrings_QtGui[27936]
#define sipNameNr_isCharFormat 27949
#define sipName_isCharFormat &sipStrings_QtGui[27949]
#define sipNameNr_boolProperty 27962
#define sipName_boolProperty &sipStrings_QtGui[27962]
#define sipNameNr_UserProperty 27975
#define sipName_UserProperty &sipStrings_QtGui[27975]
#define sipNameNr_TabPositions 19461
#define sipName_TabPositions &sipStrings_QtGui[19461]
#define sipNameNr_TableColumns 27988
#define sipName_TableColumns &sipStrings_QtGui[27988]
#define sipNameNr_FramePadding 28001
#define sipName_FramePadding &sipStrings_QtGui[28001]
#define sipNameNr_FontOverline 19525
#define sipName_FontOverline &sipStrings_QtGui[19525]
#define sipNameNr_drawContents 28014
#define sipName_drawContents &sipStrings_QtGui[28014]
#define sipNameNr_loadResource 28027
#define sipName_loadResource &sipStrings_QtGui[28027]
#define sipNameNr_createObject 28040
#define sipName_createObject &sipStrings_QtGui[28040]
#define sipNameNr_UserResource 28053
#define sipName_UserResource &sipStrings_QtGui[28053]
#define sipNameNr_HtmlResource 28066
#define sipName_HtmlResource &sipStrings_QtGui[28066]
#define sipNameNr_ResourceType 3359
#define sipName_ResourceType &sipStrings_QtGui[3359]
#define sipNameNr_FindBackward 28079
#define sipName_FindBackward &sipStrings_QtGui[28079]
#define sipNameNr_setPlainText 28092
#define sipName_setPlainText &sipStrings_QtGui[28092]
#define sipNameNr_endEditBlock 28105
#define sipName_endEditBlock &sipStrings_QtGui[28105]
#define sipNameNr_currentTable 28118
#define sipName_currentTable &sipStrings_QtGui[28118]
#define sipNameNr_atBlockStart 28131
#define sipName_atBlockStart &sipStrings_QtGui[28131]
#define sipNameNr_selectedText 28144
#define sipName_selectedText &sipStrings_QtGui[28144]
#define sipNameNr_selectionEnd 28157
#define sipName_selectionEnd &sipStrings_QtGui[28157]
#define sipNameNr_movePosition 28170
#define sipName_movePosition &sipStrings_QtGui[28170]
#define sipNameNr_PreviousCell 28183
#define sipName_PreviousCell &sipStrings_QtGui[28183]
#define sipNameNr_PreviousWord 13888
#define sipName_PreviousWord &sipStrings_QtGui[13888]
#define sipNameNr_StartOfBlock 13831
#define sipName_StartOfBlock &sipStrings_QtGui[13831]
#define sipNameNr_currentBlock 28196
#define sipName_currentBlock &sipStrings_QtGui[28196]
#define sipNameNr_swapInterval 28209
#define sipName_swapInterval &sipStrings_QtGui[28209]
#define sipNameNr_swapBehavior 28222
#define sipName_swapBehavior &sipStrings_QtGui[28222]
#define sipNameNr_TripleBuffer 28235
#define sipName_TripleBuffer &sipStrings_QtGui[28235]
#define sipNameNr_DoubleBuffer 28248
#define sipName_DoubleBuffer &sipStrings_QtGui[28248]
#define sipNameNr_SingleBuffer 28261
#define sipName_SingleBuffer &sipStrings_QtGui[28261]
#define sipNameNr_SwapBehavior 2727
#define sipName_SwapBehavior &sipStrings_QtGui[2727]
#define sipNameNr_DebugContext 28274
#define sipName_DebugContext &sipStrings_QtGui[28274]
#define sipNameNr_FormatOption 2756
#define sipName_FormatOption &sipStrings_QtGui[2756]
#define sipNameNr_surfaceClass 28287
#define sipName_surfaceClass &sipStrings_QtGui[28287]
#define sipNameNr_SurfaceClass 7165
#define sipName_SurfaceClass &sipStrings_QtGui[7165]
#define sipNameNr_setTextWidth 28300
#define sipName_setTextWidth &sipStrings_QtGui[28300]
#define sipNameNr_setWhatsThis 28313
#define sipName_setWhatsThis &sipStrings_QtGui[28313]
#define sipNameNr_setStatusTip 28326
#define sipName_setStatusTip &sipStrings_QtGui[28326]
#define sipNameNr_sortChildren 28339
#define sipName_sortChildren &sipStrings_QtGui[28339]
#define sipNameNr_setCheckable 28352
#define sipName_setCheckable &sipStrings_QtGui[28352]
#define sipNameNr_isSelectable 28365
#define sipName_isSelectable &sipStrings_QtGui[28365]
#define sipNameNr_appendColumn 28378
#define sipName_appendColumn &sipStrings_QtGui[28378]
#define sipNameNr_RestartNever 28391
#define sipName_RestartNever &sipStrings_QtGui[28391]
#define sipNameNr_angleBetween 28404
#define sipName_angleBetween &sipStrings_QtGui[28404]
#define sipNameNr_physicalSize 28417
#define sipName_physicalSize &sipStrings_QtGui[28417]
#define sipNameNr_qPremultiply 28430
#define sipName_qPremultiply &sipStrings_QtGui[28430]
#define sipNameNr_loadFromFile 28443
#define sipName_loadFromFile &sipStrings_QtGui[28443]
#define sipNameNr_maxCharWidth 28456
#define sipName_maxCharWidth &sipStrings_QtGui[28456]
#define sipNameNr_pathForGlyph 28469
#define sipName_pathForGlyph &sipStrings_QtGui[28469]
#define sipNameNr_QPixmapCache 28482
#define sipName_QPixmapCache &sipStrings_QtGui[28482]
#define sipNameNr_defaultDepth 28495
#define sipName_defaultDepth &sipStrings_QtGui[28495]
#define sipNameNr_bitsPerPixel 28508
#define sipName_bitsPerPixel &sipStrings_QtGui[28508]
#define sipNameNr_channelCount 28521
#define sipName_channelCount &sipStrings_QtGui[28521]
#define sipNameNr_UnsignedByte 28534
#define sipName_UnsignedByte &sipStrings_QtGui[28534]
#define sipNameNr_IgnoresAlpha 28547
#define sipName_IgnoresAlpha &sipStrings_QtGui[28547]
#define sipNameNr_QPixelFormat 28560
#define sipName_QPixelFormat &sipStrings_QtGui[28560]
#define sipNameNr_inputFormats 28573
#define sipName_inputFormats &sipStrings_QtGui[28573]
#define sipNameNr_NColorGroups 28586
#define sipName_NColorGroups &sipStrings_QtGui[28586]
#define sipNameNr_createStroke 28599
#define sipName_createStroke &sipStrings_QtGui[28599]
#define sipNameNr_setJoinStyle 28612
#define sipName_setJoinStyle &sipStrings_QtGui[28612]
#define sipNameNr_elementCount 28625
#define sipName_elementCount &sipStrings_QtGui[28625]
#define sipNameNr_closeSubpath 28638
#define sipName_closeSubpath &sipStrings_QtGui[28638]
#define sipNameNr_QPainterPath 28651
#define sipName_QPainterPath &sipStrings_QtGui[28651]
#define sipNameNr_CoreGraphics 28664
#define sipName_CoreGraphics &sipStrings_QtGui[28664]
#define sipNameNr_drawTextItem 28677
#define sipName_drawTextItem &sipStrings_QtGui[28677]
#define sipNameNr_PolylineMode 28690
#define sipName_PolylineMode &sipStrings_QtGui[28690]
#define sipNameNr_DirtyOpacity 28703
#define sipName_DirtyOpacity &sipStrings_QtGui[28703]
#define sipNameNr_PainterPaths 28716
#define sipName_PainterPaths &sipStrings_QtGui[28716]
#define sipNameNr_PatternBrush 28729
#define sipName_PatternBrush &sipStrings_QtGui[28729]
#define sipNameNr_QPaintEngine 28742
#define sipName_QPaintEngine &sipStrings_QtGui[28742]
#define sipNameNr_physicalDpiY 28755
#define sipName_physicalDpiY &sipStrings_QtGui[28755]
#define sipNameNr_physicalDpiX 28768
#define sipName_physicalDpiX &sipStrings_QtGui[28768]
#define sipNameNr_PdmNumColors 28781
#define sipName_PdmNumColors &sipStrings_QtGui[28781]
#define sipNameNr_drawGlyphRun 28794
#define sipName_drawGlyphRun &sipStrings_QtGui[28794]
#define sipNameNr_drawPolyline 28807
#define sipName_drawPolyline &sipStrings_QtGui[28807]
#define sipNameNr_Antialiasing 6506
#define sipName_Antialiasing &sipStrings_QtGui[6506]
#define sipNameNr_bottomMargin 28820
#define sipName_bottomMargin &sipStrings_QtGui[28820]
#define sipNameNr_setTopMargin 28833
#define sipName_setTopMargin &sipStrings_QtGui[28833]
#define sipNameNr_FullPageMode 28846
#define sipName_FullPageMode &sipStrings_QtGui[28846]
#define sipNameNr_StandardMode 28859
#define sipName_StandardMode &sipStrings_QtGui[28859]
#define sipNameNr_LastPageSize 28872
#define sipName_LastPageSize &sipStrings_QtGui[28872]
#define sipNameNr_EnvelopeYou4 28885
#define sipName_EnvelopeYou4 &sipStrings_QtGui[28885]
#define sipNameNr_EnvelopePrc9 28898
#define sipName_EnvelopePrc9 &sipStrings_QtGui[28898]
#define sipNameNr_EnvelopePrc8 28911
#define sipName_EnvelopePrc8 &sipStrings_QtGui[28911]
#define sipNameNr_EnvelopePrc7 28924
#define sipName_EnvelopePrc7 &sipStrings_QtGui[28924]
#define sipNameNr_EnvelopePrc6 28937
#define sipName_EnvelopePrc6 &sipStrings_QtGui[28937]
#define sipNameNr_EnvelopePrc5 28950
#define sipName_EnvelopePrc5 &sipStrings_QtGui[28950]
#define sipNameNr_EnvelopePrc4 28963
#define sipName_EnvelopePrc4 &sipStrings_QtGui[28963]
#define sipNameNr_EnvelopePrc3 28976
#define sipName_EnvelopePrc3 &sipStrings_QtGui[28976]
#define sipNameNr_EnvelopePrc2 28989
#define sipName_EnvelopePrc2 &sipStrings_QtGui[28989]
#define sipNameNr_EnvelopePrc1 29002
#define sipName_EnvelopePrc1 &sipStrings_QtGui[29002]
#define sipNameNr_Imperial9x12 29015
#define sipName_Imperial9x12 &sipStrings_QtGui[29015]
#define sipNameNr_Imperial9x11 29028
#define sipName_Imperial9x11 &sipStrings_QtGui[29028]
#define sipNameNr_Imperial8x10 29041
#define sipName_Imperial8x10 &sipStrings_QtGui[29041]
#define sipNameNr_TabloidExtra 29054
#define sipName_TabloidExtra &sipStrings_QtGui[29054]
#define sipNameNr_paintUnderGL 29067
#define sipName_paintUnderGL &sipStrings_QtGui[29067]
#define sipNameNr_initializeGL 29080
#define sipName_initializeGL &sipStrings_QtGui[29080]
#define sipNameNr_frameSwapped 29093
#define sipName_frameSwapped &sipStrings_QtGui[29093]
#define sipNameNr_recordSample 29106
#define sipName_recordSample &sipStrings_QtGui[29106]
#define sipNameNr_SwizzleValue 2901
#define sipName_SwizzleValue &sipStrings_QtGui[2901]
#define sipNameNr_SwizzleAlpha 29119
#define sipName_SwizzleAlpha &sipStrings_QtGui[29119]
#define sipNameNr_SwizzleGreen 29132
#define sipName_SwizzleGreen &sipStrings_QtGui[29132]
#define sipNameNr_mipBaseLevel 29145
#define sipName_mipBaseLevel &sipStrings_QtGui[29145]
#define sipNameNr_NPOTTextures 29158
#define sipName_NPOTTextures &sipStrings_QtGui[29158]
#define sipNameNr_UInt32_D24S8 29171
#define sipName_UInt32_D24S8 &sipStrings_QtGui[29171]
#define sipNameNr_UInt32_RGBA8 29184
#define sipName_UInt32_RGBA8 &sipStrings_QtGui[29184]
#define sipNameNr_UInt16_RGBA4 29197
#define sipName_UInt16_RGBA4 &sipStrings_QtGui[29197]
#define sipNameNr_DepthStencil 10365
#define sipName_DepthStencil &sipStrings_QtGui[10365]
#define sipNameNr_BGRA_Integer 29210
#define sipName_BGRA_Integer &sipStrings_QtGui[29210]
#define sipNameNr_RGBA_Integer 29223
#define sipName_RGBA_Integer &sipStrings_QtGui[29223]
#define sipNameNr_setMipLevels 29236
#define sipName_setMipLevels &sipStrings_QtGui[29236]
#define sipNameNr_SRGB8_Alpha8 29249
#define sipName_SRGB8_Alpha8 &sipStrings_QtGui[29249]
#define sipNameNr_RGB_BP_UNorm 26276
#define sipName_RGB_BP_UNorm &sipStrings_QtGui[26276]
#define sipNameNr_RGBA16_SNorm 29262
#define sipName_RGBA16_SNorm &sipStrings_QtGui[29262]
#define sipNameNr_RGBA16_UNorm 29275
#define sipName_RGBA16_UNorm &sipStrings_QtGui[29275]
#define sipNameNr_TargetBuffer 11620
#define sipName_TargetBuffer &sipStrings_QtGui[11620]
#define sipNameNr_removeShader 29288
#define sipName_removeShader &sipStrings_QtGui[29288]
#define sipNameNr_setRowLength 29301
#define sipName_setRowLength &sipStrings_QtGui[29301]
#define sipNameNr_setAlignment 29314
#define sipName_setAlignment &sipStrings_QtGui[29314]
#define sipNameNr_paintFlipped 29327
#define sipName_paintFlipped &sipStrings_QtGui[29327]
#define sipNameNr_NoAttachment 29340
#define sipName_NoAttachment &sipStrings_QtGui[29340]
#define sipNameNr_startLogging 29353
#define sipName_startLogging &sipStrings_QtGui[29353]
#define sipNameNr_HighSeverity 29366
#define sipName_HighSeverity &sipStrings_QtGui[29366]
#define sipNameNr_GroupPopType 29379
#define sipName_GroupPopType &sipStrings_QtGui[29379]
#define sipNameNr_minorVersion 29392
#define sipName_minorVersion &sipStrings_QtGui[29392]
#define sipNameNr_majorVersion 29405
#define sipName_majorVersion &sipStrings_QtGui[29405]
#define sipNameNr_nativeHandle 29418
#define sipName_nativeHandle &sipStrings_QtGui[29418]
#define sipNameNr_hasExtension 29431
#define sipName_hasExtension &sipStrings_QtGui[29431]
#define sipNameNr_shareContext 29444
#define sipName_shareContext &sipStrings_QtGui[29444]
#define sipNameNr_usagePattern 29457
#define sipName_usagePattern &sipStrings_QtGui[29457]
#define sipNameNr_UsagePattern 3667
#define sipName_UsagePattern &sipStrings_QtGui[3667]
#define sipNameNr_VertexBuffer 29470
#define sipName_VertexBuffer &sipStrings_QtGui[29470]
#define sipNameNr_setCacheMode 29483
#define sipName_setCacheMode &sipStrings_QtGui[29483]
#define sipNameNr_currentImage 29496
#define sipName_currentImage &sipStrings_QtGui[29496]
#define sipNameNr_normalMatrix 29509
#define sipName_normalMatrix &sipStrings_QtGui[29509]
#define sipNameNr_listToString 29522
#define sipName_listToString &sipStrings_QtGui[29522]
#define sipNameNr_FindPrevious 29535
#define sipName_FindPrevious &sipStrings_QtGui[29535]
#define sipNameNr_HelpContents 29548
#define sipName_HelpContents &sipStrings_QtGui[29548]
#define sipNameNr_PartialMatch 29561
#define sipName_PartialMatch &sipStrings_QtGui[29561]
#define sipNameNr_PortableText 29574
#define sipName_PortableText &sipStrings_QtGui[29574]
#define sipNameNr_invokeAction 29587
#define sipName_invokeAction &sipStrings_QtGui[29587]
#define sipNameNr_QInputMethod 29600
#define sipName_QInputMethod &sipStrings_QtGui[29600]
#define sipNameNr_QImageWriter 29613
#define sipName_QImageWriter &sipStrings_QtGui[29613]
#define sipNameNr_QImageReader 29626
#define sipName_QImageReader &sipStrings_QtGui[29626]
#define sipNameNr_invertPixels 29639
#define sipName_invertPixels &sipStrings_QtGui[29639]
#define sipNameNr_bytesPerLine 29652
#define sipName_bytesPerLine &sipStrings_QtGui[29652]
#define sipNameNr_Format_RGB30 29665
#define sipName_Format_RGB30 &sipStrings_QtGui[29665]
#define sipNameNr_Format_BGR30 29678
#define sipName_Format_BGR30 &sipStrings_QtGui[29678]
#define sipNameNr_Format_RGB16 29691
#define sipName_Format_RGB16 &sipStrings_QtGui[29691]
#define sipNameNr_Format_RGB32 29704
#define sipName_Format_RGB32 &sipStrings_QtGui[29704]
#define sipNameNr_QPaintDevice 29717
#define sipName_QPaintDevice &sipStrings_QtGui[29717]
#define sipNameNr_IconNameHook 29730
#define sipName_IconNameHook &sipStrings_QtGui[29730]
#define sipNameNr_setThemeName 29743
#define sipName_setThemeName &sipStrings_QtGui[29743]
#define sipNameNr_hasThemeIcon 29756
#define sipName_hasThemeIcon &sipStrings_QtGui[29756]
#define sipNameNr_QIcon__State 29769
#define sipName_QIcon__State &sipStrings_QtGui[29769]
#define sipNameNr_platformName 29782
#define sipName_platformName &sipStrings_QtGui[29782]
#define sipNameNr_GlyphRunFlag 6794
#define sipName_GlyphRunFlag &sipStrings_QtGui[6794]
#define sipNameNr_setPositions 29795
#define sipName_setPositions &sipStrings_QtGui[29795]
#define sipNameNr_glyphIndexes 29808
#define sipName_glyphIndexes &sipStrings_QtGui[29808]
#define sipNameNr_strikeOutPos 29821
#define sipName_strikeOutPos &sipStrings_QtGui[29821]
#define sipNameNr_underlinePos 29834
#define sipName_underlinePos &sipStrings_QtGui[29834]
#define sipNameNr_boundingRect 29847
#define sipName_boundingRect &sipStrings_QtGui[29847]
#define sipNameNr_rightBearing 29860
#define sipName_rightBearing &sipStrings_QtGui[29860]
#define sipNameNr_QFontMetrics 29873
#define sipName_QFontMetrics &sipStrings_QtGui[29873]
#define sipNameNr_isFixedPitch 29886
#define sipName_isFixedPitch &sipStrings_QtGui[29886]
#define sipNameNr_setStyleName 29899
#define sipName_setStyleName &sipStrings_QtGui[29899]
#define sipNameNr_AllLowercase 29912
#define sipName_AllLowercase &sipStrings_QtGui[29912]
#define sipNameNr_AllUppercase 29925
#define sipName_AllUppercase &sipStrings_QtGui[29925]
#define sipNameNr_setStyleHint 29938
#define sipName_setStyleHint &sipStrings_QtGui[29938]
#define sipNameNr_setStrikeOut 29951
#define sipName_setStrikeOut &sipStrings_QtGui[29951]
#define sipNameNr_setUnderline 29964
#define sipName_setUnderline &sipStrings_QtGui[29964]
#define sipNameNr_setPixelSize 29977
#define sipName_setPixelSize &sipStrings_QtGui[29977]
#define sipNameNr_setPointSize 29990
#define sipName_setPointSize &sipStrings_QtGui[29990]
#define sipNameNr_SemiExpanded 30003
#define sipName_SemiExpanded &sipStrings_QtGui[30003]
#define sipNameNr_StyleOblique 30016
#define sipName_StyleOblique &sipStrings_QtGui[30016]
#define sipNameNr_QFont__Style 30029
#define sipName_QFont__Style &sipStrings_QtGui[30029]
#define sipNameNr_ForceOutline 30042
#define sipName_ForceOutline &sipStrings_QtGui[30042]
#define sipNameNr_PreferDevice 30055
#define sipName_PreferDevice &sipStrings_QtGui[30055]
#define sipNameNr_PreferBitmap 30068
#define sipName_PreferBitmap &sipStrings_QtGui[30068]
#define sipNameNr_QScrollEvent 30081
#define sipName_QScrollEvent &sipStrings_QtGui[30081]
#define sipNameNr_viewportSize 30094
#define sipName_viewportSize &sipStrings_QtGui[30094]
#define sipNameNr_QExposeEvent 30107
#define sipName_QExposeEvent &sipStrings_QtGui[30107]
#define sipNameNr_lastScenePos 30120
#define sipName_lastScenePos &sipStrings_QtGui[30120]
#define sipNameNr_QActionEvent 30133
#define sipName_QActionEvent &sipStrings_QtGui[30133]
#define sipNameNr_mouseButtons 30146
#define sipName_mouseButtons &sipStrings_QtGui[30146]
#define sipNameNr_commitString 30159
#define sipName_commitString &sipStrings_QtGui[30159]
#define sipNameNr_QResizeEvent 30172
#define sipName_QResizeEvent &sipStrings_QtGui[30172]
#define sipNameNr_isAutoRepeat 30185
#define sipName_isAutoRepeat &sipStrings_QtGui[30185]
#define sipNameNr_hiResGlobalY 30198
#define sipName_hiResGlobalY &sipStrings_QtGui[30198]
#define sipNameNr_hiResGlobalX 30211
#define sipName_hiResGlobalX &sipStrings_QtGui[30211]
#define sipNameNr_TabletDevice 4346
#define sipName_TabletDevice &sipStrings_QtGui[4346]
#define sipNameNr_QTabletEvent 30224
#define sipName_QTabletEvent &sipStrings_QtGui[30224]
#define sipNameNr_setTimestamp 30237
#define sipName_setTimestamp &sipStrings_QtGui[30237]
#define sipNameNr_centerRadius 30250
#define sipName_centerRadius &sipStrings_QtGui[30250]
#define sipNameNr_setFinalStop 30263
#define sipName_setFinalStop &sipStrings_QtGui[30263]
#define sipNameNr_RepeatSpread 30276
#define sipName_RepeatSpread &sipStrings_QtGui[30276]
#define sipNameNr_setTransform 23022
#define sipName_setTransform &sipStrings_QtGui[23022]
#define sipNameNr_textureImage 30289
#define sipName_textureImage &sipStrings_QtGui[30289]
#define sipNameNr_isValidColor 30302
#define sipName_isValidColor &sipStrings_QtGui[30302]
#define sipNameNr_QColor__Spec 30315
#define sipName_QColor__Spec &sipStrings_QtGui[30315]
#define sipNameNr_documentSize 30328
#define sipName_documentSize &sipStrings_QtGui[30328]
#define sipNameNr_PaintContext 181
#define sipName_PaintContext &sipStrings_QtGui[181]
#define sipNameNr_columnNumber 30341
#define sipName_columnNumber &sipStrings_QtGui[30341]
#define sipNameNr_loadFromData 30354
#define sipName_loadFromData &sipStrings_QtGui[30354]
#define sipNameNr_frameChanged 30367
#define sipName_frameChanged &sipStrings_QtGui[30367]
#define sipNameNr_currentFrame 30380
#define sipName_currentFrame &sipStrings_QtGui[30380]
#define sipNameNr_QKeySequence 30393
#define sipName_QKeySequence &sipStrings_QtGui[30393]
#define sipNameNr_UnknownError 30406
#define sipName_UnknownError &sipStrings_QtGui[30406]
#define sipNameNr_hasSelection 30419
#define sipName_hasSelection &sipStrings_QtGui[30419]
#define sipNameNr_LittleEndian 30432
#define sipName_LittleEndian &sipStrings_QtGui[30432]
#define sipNameNr___contains__ 30445
#define sipName___contains__ &sipStrings_QtGui[30445]
#define sipNameNr_removeColumn 30458
#define sipName_removeColumn &sipStrings_QtGui[30458]
#define sipNameNr_insertColumn 30471
#define sipName_insertColumn &sipStrings_QtGui[30471]
#define sipNameNr_canFetchMore 30484
#define sipName_canFetchMore &sipStrings_QtGui[30484]
#define sipNameNr_dropMimeData 30497
#define sipName_dropMimeData &sipStrings_QtGui[30497]
#define sipNameNr_stateChanged 30510
#define sipName_stateChanged &sipStrings_QtGui[30510]
#define sipNameNr_tabletEvent 30523
#define sipName_tabletEvent &sipStrings_QtGui[30523]
#define sipNameNr_unsetCursor 30535
#define sipName_unsetCursor &sipStrings_QtGui[30535]
#define sipNameNr_mapToGlobal 30547
#define sipName_mapToGlobal &sipStrings_QtGui[30547]
#define sipNameNr_setFilePath 30559
#define sipName_setFilePath &sipStrings_QtGui[30559]
#define sipNameNr_setGeometry 30571
#define sipName_setGeometry &sipStrings_QtGui[30571]
#define sipNameNr_setBaseSize 30583
#define sipName_setBaseSize &sipStrings_QtGui[30583]
#define sipNameNr_maximumSize 30595
#define sipName_maximumSize &sipStrings_QtGui[30595]
#define sipNameNr_minimumSize 30607
#define sipName_minimumSize &sipStrings_QtGui[30607]
#define sipNameNr_windowState 30619
#define sipName_windowState &sipStrings_QtGui[30619]
#define sipNameNr_setModality 30631
#define sipName_setModality &sipStrings_QtGui[30631]
#define sipNameNr_setNotation 30643
#define sipName_setNotation &sipStrings_QtGui[30643]
#define sipNameNr_setDecimals 30655
#define sipName_setDecimals &sipStrings_QtGui[30655]
#define sipNameNr_TxTranslate 30667
#define sipName_TxTranslate &sipStrings_QtGui[30667]
#define sipNameNr_TouchScreen 30679
#define sipName_TouchScreen &sipStrings_QtGui[30679]
#define sipNameNr_setTabArray 30691
#define sipName_setTabArray &sipStrings_QtGui[30691]
#define sipNameNr_QTextOption 30703
#define sipName_QTextOption &sipStrings_QtGui[30703]
#define sipNameNr_textFormats 30715
#define sipName_textFormats &sipStrings_QtGui[30715]
#define sipNameNr_setRevision 30727
#define sipName_setRevision &sipStrings_QtGui[30727]
#define sipNameNr_setUserData 30739
#define sipName_setUserData &sipStrings_QtGui[30739]
#define sipNameNr_parentFrame 30751
#define sipName_parentFrame &sipStrings_QtGui[30751]
#define sipNameNr_childFrames 30763
#define sipName_childFrames &sipStrings_QtGui[30763]
#define sipNameNr_frameFormat 30775
#define sipName_frameFormat &sipStrings_QtGui[30775]
#define sipNameNr_QTextObject 30787
#define sipName_QTextObject &sipStrings_QtGui[30787]
#define sipNameNr_clearLayout 30799
#define sipName_clearLayout &sipStrings_QtGui[30799]
#define sipNameNr_beginLayout 30811
#define sipName_beginLayout &sipStrings_QtGui[30811]
#define sipNameNr_FormatRange 5203
#define sipName_FormatRange &sipStrings_QtGui[5203]
#define sipNameNr_QTextLayout 30823
#define sipName_QTextLayout &sipStrings_QtGui[30823]
#define sipNameNr_formatIndex 30835
#define sipName_formatIndex &sipStrings_QtGui[30835]
#define sipNameNr_leftPadding 30847
#define sipName_leftPadding &sipStrings_QtGui[30847]
#define sipNameNr_cellPadding 30859
#define sipName_cellPadding &sipStrings_QtGui[30859]
#define sipNameNr_cellSpacing 30871
#define sipName_cellSpacing &sipStrings_QtGui[30871]
#define sipNameNr_borderStyle 30883
#define sipName_borderStyle &sipStrings_QtGui[30883]
#define sipNameNr_borderBrush 30895
#define sipName_borderBrush &sipStrings_QtGui[30895]
#define sipNameNr_BorderStyle 2131
#define sipName_BorderStyle &sipStrings_QtGui[2131]
#define sipNameNr_ListDecimal 30907
#define sipName_ListDecimal &sipStrings_QtGui[30907]
#define sipNameNr_FixedHeight 30919
#define sipName_FixedHeight &sipStrings_QtGui[30919]
#define sipNameNr_fontStretch 30931
#define sipName_fontStretch &sipStrings_QtGui[30931]
#define sipNameNr_fontKerning 30943
#define sipName_fontKerning &sipStrings_QtGui[30943]
#define sipNameNr_anchorNames 30955
#define sipName_anchorNames &sipStrings_QtGui[30955]
#define sipNameNr_NoUnderline 30967
#define sipName_NoUnderline &sipStrings_QtGui[30967]
#define sipNameNr_textOutline 30979
#define sipName_textOutline &sipStrings_QtGui[30979]
#define sipNameNr_AlignMiddle 30991
#define sipName_AlignMiddle &sipStrings_QtGui[30991]
#define sipNameNr_AlignNormal 31003
#define sipName_AlignNormal &sipStrings_QtGui[31003]
#define sipNameNr_penProperty 31015
#define sipName_penProperty &sipStrings_QtGui[31015]
#define sipNameNr_intProperty 31027
#define sipName_intProperty &sipStrings_QtGui[31027]
#define sipNameNr_hasProperty 31039
#define sipName_hasProperty &sipStrings_QtGui[31039]
#define sipNameNr_FontStretch 22153
#define sipName_FontStretch &sipStrings_QtGui[22153]
#define sipNameNr_FontKerning 22168
#define sipName_FontKerning &sipStrings_QtGui[22168]
#define sipNameNr_TextToolTip 31051
#define sipName_TextToolTip &sipStrings_QtGui[31051]
#define sipNameNr_ImageHeight 23488
#define sipName_ImageHeight &sipStrings_QtGui[23488]
#define sipNameNr_FrameHeight 31063
#define sipName_FrameHeight &sipStrings_QtGui[31063]
#define sipNameNr_FrameMargin 31075
#define sipName_FrameMargin &sipStrings_QtGui[31075]
#define sipNameNr_FrameBorder 31087
#define sipName_FrameBorder &sipStrings_QtGui[31087]
#define sipNameNr_TextOutline 22213
#define sipName_TextOutline &sipStrings_QtGui[22213]
#define sipNameNr_BlockIndent 31099
#define sipName_BlockIndent &sipStrings_QtGui[31099]
#define sipNameNr_ObjectIndex 22318
#define sipName_ObjectIndex &sipStrings_QtGui[22318]
#define sipNameNr_TableObject 31111
#define sipName_TableObject &sipStrings_QtGui[31111]
#define sipNameNr_ImageObject 31123
#define sipName_ImageObject &sipStrings_QtGui[31123]
#define sipNameNr_ObjectTypes 5278
#define sipName_ObjectTypes &sipStrings_QtGui[5278]
#define sipNameNr_FrameFormat 17212
#define sipName_FrameFormat &sipStrings_QtGui[17212]
#define sipNameNr_TableFormat 17178
#define sipName_TableFormat &sipStrings_QtGui[17178]
#define sipNameNr_BlockFormat 17246
#define sipName_BlockFormat &sipStrings_QtGui[17246]
#define sipNameNr_FixedLength 31135
#define sipName_FixedLength &sipStrings_QtGui[31135]
#define sipNameNr_characterAt 31147
#define sipName_characterAt &sipStrings_QtGui[31147]
#define sipNameNr_indentWidth 31159
#define sipName_indentWidth &sipStrings_QtGui[31159]
#define sipNameNr_setModified 31171
#define sipName_setModified &sipStrings_QtGui[31171]
#define sipNameNr_addResource 31183
#define sipName_addResource &sipStrings_QtGui[31183]
#define sipNameNr_defaultFont 31195
#define sipName_defaultFont &sipStrings_QtGui[31195]
#define sipNameNr_objectIndex 31207
#define sipName_objectIndex &sipStrings_QtGui[31207]
#define sipNameNr_toPlainText 31219
#define sipName_toPlainText &sipStrings_QtGui[31219]
#define sipNameNr_DocumentUrl 31231
#define sipName_DocumentUrl &sipStrings_QtGui[31231]
#define sipNameNr_blockNumber 31243
#define sipName_blockNumber &sipStrings_QtGui[31243]
#define sipNameNr_insertImage 31255
#define sipName_insertImage &sipStrings_QtGui[31255]
#define sipNameNr_insertFrame 31267
#define sipName_insertFrame &sipStrings_QtGui[31267]
#define sipNameNr_insertTable 31279
#define sipName_insertTable &sipStrings_QtGui[31279]
#define sipNameNr_currentList 31291
#define sipName_currentList &sipStrings_QtGui[31291]
#define sipNameNr_insertBlock 31303
#define sipName_insertBlock &sipStrings_QtGui[31303]
#define sipNameNr_blockFormat 31315
#define sipName_blockFormat &sipStrings_QtGui[31315]
#define sipNameNr_PreviousRow 31327
#define sipName_PreviousRow &sipStrings_QtGui[31327]
#define sipNameNr_StartOfWord 16224
#define sipName_StartOfWord &sipStrings_QtGui[16224]
#define sipNameNr_StartOfLine 16242
#define sipName_StartOfLine &sipStrings_QtGui[16242]
#define sipNameNr_QTextCursor 31339
#define sipName_QTextCursor &sipStrings_QtGui[31339]
#define sipNameNr_rehighlight 31351
#define sipName_rehighlight &sipStrings_QtGui[31351]
#define sipNameNr_setDocument 31363
#define sipName_setDocument &sipStrings_QtGui[31363]
#define sipNameNr_CoreProfile 31375
#define sipName_CoreProfile &sipStrings_QtGui[31375]
#define sipNameNr_SurfaceType 8269
#define sipName_SurfaceType &sipStrings_QtGui[8269]
#define sipNameNr_QStyleHints 31387
#define sipName_QStyleHints &sipStrings_QtGui[31387]
#define sipNameNr_QStaticText 31399
#define sipName_QStaticText &sipStrings_QtGui[31399]
#define sipNameNr_setSizeHint 31411
#define sipName_setSizeHint &sipStrings_QtGui[31411]
#define sipNameNr_setTristate 31423
#define sipName_setTristate &sipStrings_QtGui[31423]
#define sipNameNr_isCheckable 31435
#define sipName_isCheckable &sipStrings_QtGui[31435]
#define sipNameNr_setEditable 31447
#define sipName_setEditable &sipStrings_QtGui[31447]
#define sipNameNr_itemChanged 31459
#define sipName_itemChanged &sipStrings_QtGui[31459]
#define sipNameNr_setRowCount 31471
#define sipName_setRowCount &sipStrings_QtGui[31471]
#define sipNameNr_restartHint 31483
#define sipName_restartHint &sipStrings_QtGui[31483]
#define sipNameNr_RestartHint 2815
#define sipName_RestartHint &sipStrings_QtGui[2815]
#define sipNameNr_refreshRate 31495
#define sipName_refreshRate &sipStrings_QtGui[31495]
#define sipNameNr_isLandscape 31507
#define sipName_isLandscape &sipStrings_QtGui[31507]
#define sipNameNr_virtualSize 31519
#define sipName_virtualSize &sipStrings_QtGui[31519]
#define sipNameNr_LayoutFlags 8401
#define sipName_LayoutFlags &sipStrings_QtGui[8401]
#define sipNameNr_magentaSize 31531
#define sipName_magentaSize &sipStrings_QtGui[31531]
#define sipNameNr_AtBeginning 31543
#define sipName_AtBeginning &sipStrings_QtGui[31543]
#define sipNameNr_setIODevice 31555
#define sipName_setIODevice &sipStrings_QtGui[31555]
#define sipNameNr_setCosmetic 31567
#define sipName_setCosmetic &sipStrings_QtGui[31567]
#define sipNameNr_toolTipText 31579
#define sipName_toolTipText &sipStrings_QtGui[31579]
#define sipNameNr_toolTipBase 31591
#define sipName_toolTipBase &sipStrings_QtGui[31591]
#define sipNameNr_linkVisited 31603
#define sipName_linkVisited &sipStrings_QtGui[31603]
#define sipNameNr_NColorRoles 31615
#define sipName_NColorRoles &sipStrings_QtGui[31615]
#define sipNameNr_ToolTipText 31627
#define sipName_ToolTipText &sipStrings_QtGui[31627]
#define sipNameNr_ToolTipBase 31639
#define sipName_ToolTipBase &sipStrings_QtGui[31639]
#define sipNameNr_LinkVisited 31651
#define sipName_LinkVisited &sipStrings_QtGui[31651]
#define sipNameNr_dashPattern 31663
#define sipName_dashPattern &sipStrings_QtGui[31663]
#define sipNameNr_setCapStyle 31675
#define sipName_setCapStyle &sipStrings_QtGui[31675]
#define sipNameNr_setFillRule 31687
#define sipName_setFillRule &sipStrings_QtGui[31687]
#define sipNameNr_connectPath 31699
#define sipName_connectPath &sipStrings_QtGui[31699]
#define sipNameNr_ElementType 4581
#define sipName_ElementType &sipStrings_QtGui[4581]
#define sipNameNr_PaintBuffer 31711
#define sipName_PaintBuffer &sipStrings_QtGui[31711]
#define sipNameNr_WindingMode 31723
#define sipName_WindingMode &sipStrings_QtGui[31723]
#define sipNameNr_OddEvenMode 31735
#define sipName_OddEvenMode &sipStrings_QtGui[31735]
#define sipNameNr_AllFeatures 31747
#define sipName_AllFeatures &sipStrings_QtGui[31747]
#define sipNameNr_MaskedBrush 31759
#define sipName_MaskedBrush &sipStrings_QtGui[31759]
#define sipNameNr_BrushStroke 31771
#define sipName_BrushStroke &sipStrings_QtGui[31771]
#define sipNameNr_renderFlags 31783
#define sipName_renderFlags &sipStrings_QtGui[31783]
#define sipNameNr_RenderFlags 7327
#define sipName_RenderFlags &sipStrings_QtGui[7327]
#define sipNameNr_exposeEvent 31795
#define sipName_exposeEvent &sipStrings_QtGui[31795]
#define sipNameNr_logicalDpiY 31807
#define sipName_logicalDpiY &sipStrings_QtGui[31807]
#define sipNameNr_logicalDpiX 31819
#define sipName_logicalDpiX &sipStrings_QtGui[31819]
#define sipNameNr_PdmHeightMM 31831
#define sipName_PdmHeightMM &sipStrings_QtGui[31831]
#define sipNameNr_renderHints 31843
#define sipName_renderHints &sipStrings_QtGui[31843]
#define sipNameNr_drawPicture 31855
#define sipName_drawPicture &sipStrings_QtGui[31855]
#define sipNameNr_drawPolygon 31867
#define sipName_drawPolygon &sipStrings_QtGui[31867]
#define sipNameNr_drawEllipse 31879
#define sipName_drawEllipse &sipStrings_QtGui[31879]
#define sipNameNr_setViewport 31891
#define sipName_setViewport &sipStrings_QtGui[31891]
#define sipNameNr_hasClipping 31903
#define sipName_hasClipping &sipStrings_QtGui[31903]
#define sipNameNr_setClipping 31915
#define sipName_setClipping &sipStrings_QtGui[31915]
#define sipNameNr_setClipPath 31927
#define sipName_setClipPath &sipStrings_QtGui[31927]
#define sipNameNr_brushOrigin 31939
#define sipName_brushOrigin &sipStrings_QtGui[31939]
#define sipNameNr_fontMetrics 31951
#define sipName_fontMetrics &sipStrings_QtGui[31951]
#define sipNameNr_RenderHints 8555
#define sipName_RenderHints &sipStrings_QtGui[8555]
#define sipNameNr_matchPolicy 31963
#define sipName_matchPolicy &sipStrings_QtGui[31963]
#define sipNameNr_rightMargin 31975
#define sipName_rightMargin &sipStrings_QtGui[31975]
#define sipNameNr_QPageLayout 31987
#define sipName_QPageLayout &sipStrings_QtGui[31987]
#define sipNameNr_setPageSize 31999
#define sipName_setPageSize &sipStrings_QtGui[31999]
#define sipNameNr_EnvelopeC65 32011
#define sipName_EnvelopeC65 &sipStrings_QtGui[32011]
#define sipNameNr_Imperial7x9 32023
#define sipName_Imperial7x9 &sipStrings_QtGui[32023]
#define sipNameNr_LetterSmall 32035
#define sipName_LetterSmall &sipStrings_QtGui[32035]
#define sipNameNr_LetterExtra 32047
#define sipName_LetterExtra &sipStrings_QtGui[32047]
#define sipNameNr_resizeEvent 32059
#define sipName_resizeEvent &sipStrings_QtGui[32059]
#define sipNameNr_paintOverGL 32071
#define sipName_paintOverGL &sipStrings_QtGui[32071]
#define sipNameNr_sampleCount 32083
#define sipName_sampleCount &sipStrings_QtGui[32083]
#define sipNameNr_borderColor 32095
#define sipName_borderColor &sipStrings_QtGui[32095]
#define sipNameNr_setWrapMode 32107
#define sipName_setWrapMode &sipStrings_QtGui[32107]
#define sipNameNr_ClampToEdge 32119
#define sipName_ClampToEdge &sipStrings_QtGui[32119]
#define sipNameNr_StencilMode 1120
#define sipName_StencilMode &sipStrings_QtGui[1120]
#define sipNameNr_swizzleMask 32131
#define sipName_swizzleMask &sipStrings_QtGui[32131]
#define sipNameNr_SwizzleBlue 32143
#define sipName_SwizzleBlue &sipStrings_QtGui[32143]
#define sipNameNr_mipMaxLevel 32155
#define sipName_mipMaxLevel &sipStrings_QtGui[32155]
#define sipNameNr_UInt8_RG3B2 32167
#define sipName_UInt8_RG3B2 &sipStrings_QtGui[32167]
#define sipNameNr_NoPixelType 32179
#define sipName_NoPixelType &sipStrings_QtGui[32179]
#define sipNameNr_BGR_Integer 32191
#define sipName_BGR_Integer &sipStrings_QtGui[32191]
#define sipNameNr_RGB_Integer 32203
#define sipName_RGB_Integer &sipStrings_QtGui[32203]
#define sipNameNr_Red_Integer 32215
#define sipName_Red_Integer &sipStrings_QtGui[32215]
#define sipNameNr_PixelFormat 3528
#define sipName_PixelFormat &sipStrings_QtGui[3528]
#define sipNameNr_CubeMapFace 3556
#define sipName_CubeMapFace &sipStrings_QtGui[3556]
#define sipNameNr_AlphaFormat 10198
#define sipName_AlphaFormat &sipStrings_QtGui[10198]
#define sipNameNr_DepthFormat 32227
#define sipName_DepthFormat &sipStrings_QtGui[32227]
#define sipNameNr_RGB16_SNorm 32239
#define sipName_RGB16_SNorm &sipStrings_QtGui[32239]
#define sipNameNr_RGBA8_SNorm 32251
#define sipName_RGBA8_SNorm &sipStrings_QtGui[32251]
#define sipNameNr_RGB16_UNorm 32263
#define sipName_RGB16_UNorm &sipStrings_QtGui[32263]
#define sipNameNr_RGBA8_UNorm 32275
#define sipName_RGBA8_UNorm &sipStrings_QtGui[32275]
#define sipNameNr_imageHeight 32287
#define sipName_imageHeight &sipStrings_QtGui[32287]
#define sipNameNr_setSkipRows 32299
#define sipName_setSkipRows &sipStrings_QtGui[32299]
#define sipNameNr_takeTexture 32311
#define sipName_takeTexture &sipStrings_QtGui[32311]
#define sipNameNr_bindDefault 32323
#define sipName_bindDefault &sipStrings_QtGui[32323]
#define sipNameNr_stopLogging 32335
#define sipName_stopLogging &sipStrings_QtGui[32335]
#define sipNameNr_loggingMode 32347
#define sipName_loggingMode &sipStrings_QtGui[32347]
#define sipNameNr_LoggingMode 1573
#define sipName_LoggingMode &sipStrings_QtGui[1573]
#define sipNameNr_AnySeverity 32359
#define sipName_AnySeverity &sipStrings_QtGui[32359]
#define sipNameNr_LowSeverity 32371
#define sipName_LowSeverity &sipStrings_QtGui[32371]
#define sipNameNr_InvalidType 32383
#define sipName_InvalidType &sipStrings_QtGui[32383]
#define sipNameNr_OtherSource 32395
#define sipName_OtherSource &sipStrings_QtGui[32395]
#define sipNameNr_hasProfiles 32407
#define sipName_hasProfiles &sipStrings_QtGui[32407]
#define sipNameNr_swapBuffers 32419
#define sipName_swapBuffers &sipStrings_QtGui[32419]
#define sipNameNr_doneCurrent 32431
#define sipName_doneCurrent &sipStrings_QtGui[32431]
#define sipNameNr_makeCurrent 32443
#define sipName_makeCurrent &sipStrings_QtGui[32443]
#define sipNameNr_DynamicCopy 32455
#define sipName_DynamicCopy &sipStrings_QtGui[32455]
#define sipNameNr_DynamicRead 32467
#define sipName_DynamicRead &sipStrings_QtGui[32467]
#define sipNameNr_DynamicDraw 32479
#define sipName_DynamicDraw &sipStrings_QtGui[32479]
#define sipNameNr_IndexBuffer 32491
#define sipName_IndexBuffer &sipStrings_QtGui[32491]
#define sipNameNr_surfaceType 32503
#define sipName_surfaceType &sipStrings_QtGui[32503]
#define sipNameNr_jumpToFrame 32515
#define sipName_jumpToFrame &sipStrings_QtGui[32515]
#define sipNameNr_toTransform 32527
#define sipName_toTransform &sipStrings_QtGui[32527]
#define sipNameNr_perspective 32539
#define sipName_perspective &sipStrings_QtGui[32539]
#define sipNameNr_determinant 32551
#define sipName_determinant &sipStrings_QtGui[32551]
#define sipNameNr_keyBindings 32563
#define sipName_keyBindings &sipStrings_QtGui[32563]
#define sipNameNr_Preferences 32575
#define sipName_Preferences &sipStrings_QtGui[32575]
#define sipNameNr_StandardKey 4945
#define sipName_StandardKey &sipStrings_QtGui[4945]
#define sipNameNr_isAnimating 32587
#define sipName_isAnimating &sipStrings_QtGui[32587]
#define sipNameNr_compression 32599
#define sipName_compression &sipStrings_QtGui[32599]
#define sipNameNr_imageFormat 32611
#define sipName_imageFormat &sipStrings_QtGui[32611]
#define sipNameNr_setClipRect 32623
#define sipName_setClipRect &sipStrings_QtGui[32623]
#define sipNameNr_DeviceError 32635
#define sipName_DeviceError &sipStrings_QtGui[32635]
#define sipNameNr_jumpToImage 32647
#define sipName_jumpToImage &sipStrings_QtGui[32647]
#define sipNameNr_Description 5378
#define sipName_Description &sipStrings_QtGui[5378]
#define sipNameNr_ImageOption 3047
#define sipName_ImageOption &sipStrings_QtGui[3047]
#define sipNameNr_pixelFormat 32659
#define sipName_pixelFormat &sipStrings_QtGui[32659]
#define sipNameNr_paintEngine 32671
#define sipName_paintEngine &sipStrings_QtGui[32671]
#define sipNameNr_isGrayscale 32683
#define sipName_isGrayscale &sipStrings_QtGui[32683]
#define sipNameNr_Format_Mono 32695
#define sipName_Format_Mono &sipStrings_QtGui[32695]
#define sipNameNr_QIconEngine 32707
#define sipName_QIconEngine &sipStrings_QtGui[32707]
#define sipNameNr_QIcon__Mode 32719
#define sipName_QIcon__Mode &sipStrings_QtGui[32719]
#define sipNameNr_modalWindow 32731
#define sipName_modalWindow &sipStrings_QtGui[32731]
#define sipNameNr_screenAdded 32743
#define sipName_screenAdded &sipStrings_QtGui[32743]
#define sipNameNr_focusObject 32755
#define sipName_focusObject &sipStrings_QtGui[32755]
#define sipNameNr_focusWindow 32767
#define sipName_focusWindow &sipStrings_QtGui[32767]
#define sipNameNr_overlinePos 32779
#define sipName_overlinePos &sipStrings_QtGui[32779]
#define sipNameNr_leftBearing 32791
#define sipName_leftBearing &sipStrings_QtGui[32791]
#define sipNameNr_lineSpacing 32803
#define sipName_lineSpacing &sipStrings_QtGui[32803]
#define sipNameNr_GeneralFont 32815
#define sipName_GeneralFont &sipStrings_QtGui[32815]
#define sipNameNr_styleString 32827
#define sipName_styleString &sipStrings_QtGui[32827]
#define sipNameNr_smoothSizes 32839
#define sipName_smoothSizes &sipStrings_QtGui[32839]
#define sipNameNr_wordSpacing 32851
#define sipName_wordSpacing &sipStrings_QtGui[32851]
#define sipNameNr_SpacingType 5228
#define sipName_SpacingType &sipStrings_QtGui[5228]
#define sipNameNr_substitutes 32863
#define sipName_substitutes &sipStrings_QtGui[32863]
#define sipNameNr_setOverline 32875
#define sipName_setOverline &sipStrings_QtGui[32875]
#define sipNameNr_Unstretched 32887
#define sipName_Unstretched &sipStrings_QtGui[32887]
#define sipNameNr_StyleItalic 32899
#define sipName_StyleItalic &sipStrings_QtGui[32899]
#define sipNameNr_StyleNormal 32911
#define sipName_StyleNormal &sipStrings_QtGui[32911]
#define sipNameNr_NoAntialias 32923
#define sipName_NoAntialias &sipStrings_QtGui[32923]
#define sipNameNr_PreferMatch 32935
#define sipName_PreferMatch &sipStrings_QtGui[32935]
#define sipNameNr_gestureType 32947
#define sipName_gestureType &sipStrings_QtGui[32947]
#define sipNameNr_QEnterEvent 32959
#define sipName_QEnterEvent &sipStrings_QtGui[32959]
#define sipNameNr_scrollState 32971
#define sipName_scrollState &sipStrings_QtGui[32971]
#define sipNameNr_ScrollState 5075
#define sipName_ScrollState &sipStrings_QtGui[5075]
#define sipNameNr_touchPoints 32983
#define sipName_touchPoints &sipStrings_QtGui[32983]
#define sipNameNr_QTouchEvent 32995
#define sipName_QTouchEvent &sipStrings_QtGui[32995]
#define sipNameNr_isAmbiguous 33007
#define sipName_isAmbiguous &sipStrings_QtGui[33007]
#define sipNameNr_QCloseEvent 33019
#define sipName_QCloseEvent &sipStrings_QtGui[33019]
#define sipNameNr_QPaintEvent 33031
#define sipName_QPaintEvent &sipStrings_QtGui[33031]
#define sipNameNr_QFocusEvent 33043
#define sipName_QFocusEvent &sipStrings_QtGui[33043]
#define sipNameNr_pointerType 33055
#define sipName_pointerType &sipStrings_QtGui[33055]
#define sipNameNr_PointerType 5127
#define sipName_PointerType &sipStrings_QtGui[5127]
#define sipNameNr_XFreeEraser 33067
#define sipName_XFreeEraser &sipStrings_QtGui[33067]
#define sipNameNr_QWheelEvent 33079
#define sipName_QWheelEvent &sipStrings_QtGui[33079]
#define sipNameNr_QHoverEvent 33091
#define sipName_QHoverEvent &sipStrings_QtGui[33091]
#define sipNameNr_QMouseEvent 33103
#define sipName_QMouseEvent &sipStrings_QtGui[33103]
#define sipNameNr_QInputEvent 33115
#define sipName_QInputEvent &sipStrings_QtGui[33115]
#define sipNameNr_setMimeData 33127
#define sipName_setMimeData &sipStrings_QtGui[33127]
#define sipNameNr_focalRadius 33139
#define sipName_focalRadius &sipStrings_QtGui[33139]
#define sipNameNr_LogicalMode 33151
#define sipName_LogicalMode &sipStrings_QtGui[33151]
#define sipNameNr_saturationF 33163
#define sipName_saturationF &sipStrings_QtGui[33163]
#define sipNameNr_transformed 33175
#define sipName_transformed &sipStrings_QtGui[33175]
#define sipNameNr_updateBlock 33187
#define sipName_updateBlock &sipStrings_QtGui[33187]
#define sipNameNr_paintDevice 33199
#define sipName_paintDevice &sipStrings_QtGui[33199]
#define sipNameNr_setPosition 33211
#define sipName_setPosition &sipStrings_QtGui[33211]
#define sipNameNr_setSortRole 33223
#define sipName_setSortRole &sipStrings_QtGui[33223]
#define sipNameNr_customEvent 33235
#define sipName_customEvent &sipStrings_QtGui[33235]
#define sipNameNr_setProperty 33247
#define sipName_setProperty &sipStrings_QtGui[33247]
#define sipNameNr_eventFilter 33259
#define sipName_eventFilter &sipStrings_QtGui[33259]
#define sipNameNr_QQuaternion 33271
#define sipName_QQuaternion &sipStrings_QtGui[33271]
#define sipNameNr_QTextFormat 33283
#define sipName_QTextFormat &sipStrings_QtGui[33283]
#define sipNameNr_QTextLength 33295
#define sipName_QTextLength &sipStrings_QtGui[33295]
#define sipNameNr___delitem__ 33307
#define sipName___delitem__ &sipStrings_QtGui[33307]
#define sipNameNr___setitem__ 33319
#define sipName___setitem__ &sipStrings_QtGui[33319]
#define sipNameNr_intersected 33331
#define sipName_intersected &sipStrings_QtGui[33331]
#define sipNameNr_errorString 33343
#define sipName_errorString &sipStrings_QtGui[33343]
#define sipNameNr_setFileName 33355
#define sipName_setFileName &sipStrings_QtGui[33355]
#define sipNameNr_ContextMenu 33367
#define sipName_ContextMenu &sipStrings_QtGui[33367]
#define sipNameNr_description 33379
#define sipName_description &sipStrings_QtGui[33379]
#define sipNameNr_lastIndexOf 33391
#define sipName_lastIndexOf &sipStrings_QtGui[33391]
#define sipNameNr___getitem__ 33403
#define sipName___getitem__ &sipStrings_QtGui[33403]
#define sipNameNr_moveColumns 27439
#define sipName_moveColumns &sipStrings_QtGui[27439]
#define sipNameNr_dataChanged 33415
#define sipName_dataChanged &sipStrings_QtGui[33415]
#define sipNameNr_setItemData 33427
#define sipName_setItemData &sipStrings_QtGui[33427]
#define sipNameNr_orientation 33439
#define sipName_orientation &sipStrings_QtGui[33439]
#define sipNameNr_hasChildren 33451
#define sipName_hasChildren &sipStrings_QtGui[33451]
#define sipNameNr_columnCount 33463
#define sipName_columnCount &sipStrings_QtGui[33463]
#define sipNameNr_updateState 33475
#define sipName_updateState &sipStrings_QtGui[33475]
#define sipNameNr_RightToLeft 23938
#define sipName_RightToLeft &sipStrings_QtGui[23938]
#define sipNameNr_DashDotLine 33487
#define sipName_DashDotLine &sipStrings_QtGui[33487]
#define sipNameNr_AlignBottom 33499
#define sipName_AlignBottom &sipStrings_QtGui[33499]
#define sipNameNr_Orientation 5653
#define sipName_Orientation &sipStrings_QtGui[5653]
#define sipNameNr_PyQt5_QtGui 33511
#define sipName_PyQt5_QtGui &sipStrings_QtGui[33511]
#define sipNameNr_visibility 33523
#define sipName_visibility &sipStrings_QtGui[33523]
#define sipNameNr_Visibility 10722
#define sipName_Visibility &sipStrings_QtGui[10722]
#define sipNameNr_touchEvent 33534
#define sipName_touchEvent &sipStrings_QtGui[33534]
#define sipNameNr_wheelEvent 33545
#define sipName_wheelEvent &sipStrings_QtGui[33545]
#define sipNameNr_showNormal 33556
#define sipName_showNormal &sipStrings_QtGui[33556]
#define sipNameNr_isTopLevel 33567
#define sipName_isTopLevel &sipStrings_QtGui[33567]
#define sipNameNr_toVector2D 33578
#define sipName_toVector2D &sipStrings_QtGui[33578]
#define sipNameNr_toVector3D 33589
#define sipName_toVector3D &sipStrings_QtGui[33589]
#define sipNameNr_Acceptable 33600
#define sipName_Acceptable &sipStrings_QtGui[33600]
#define sipNameNr_QValidator 33611
#define sipName_QValidator &sipStrings_QtGui[33611]
#define sipNameNr_isRotating 33622
#define sipName_isRotating &sipStrings_QtGui[33622]
#define sipNameNr_quadToQuad 33633
#define sipName_quadToQuad &sipStrings_QtGui[33633]
#define sipNameNr_DeviceType 5179
#define sipName_DeviceType &sipStrings_QtGui[5179]
#define sipNameNr_mergeCells 33644
#define sipName_mergeCells &sipStrings_QtGui[33644]
#define sipNameNr_QTextTable 33655
#define sipName_QTextTable &sipStrings_QtGui[33655]
#define sipNameNr_columnSpan 33666
#define sipName_columnSpan &sipStrings_QtGui[33666]
#define sipNameNr_setTabStop 33677
#define sipName_setTabStop &sipStrings_QtGui[33677]
#define sipNameNr_ManualWrap 33688
#define sipName_ManualWrap &sipStrings_QtGui[33688]
#define sipNameNr_QTextBlock 33699
#define sipName_QTextBlock &sipStrings_QtGui[33699]
#define sipNameNr_QTextFrame 33710
#define sipName_QTextFrame &sipStrings_QtGui[33710]
#define sipNameNr_removeItem 33721
#define sipName_removeItem &sipStrings_QtGui[33721]
#define sipNameNr_itemNumber 33732
#define sipName_itemNumber &sipStrings_QtGui[33732]
#define sipNameNr_textLength 33743
#define sipName_textLength &sipStrings_QtGui[33743]
#define sipNameNr_drawCursor 33754
#define sipName_drawCursor &sipStrings_QtGui[33754]
#define sipNameNr_CursorMode 6076
#define sipName_CursorMode &sipStrings_QtGui[6076]
#define sipNameNr_createLine 33765
#define sipName_createLine &sipStrings_QtGui[33765]
#define sipNameNr_setDescent 33776
#define sipName_setDescent &sipStrings_QtGui[33776]
#define sipNameNr_topPadding 33787
#define sipName_topPadding &sipStrings_QtGui[33787]
#define sipNameNr_setColumns 33798
#define sipName_setColumns &sipStrings_QtGui[33798]
#define sipNameNr_setPadding 33809
#define sipName_setPadding &sipStrings_QtGui[33809]
#define sipNameNr_FloatRight 33820
#define sipName_FloatRight &sipStrings_QtGui[33820]
#define sipNameNr_ListSquare 33831
#define sipName_ListSquare &sipStrings_QtGui[33831]
#define sipNameNr_ListCircle 33842
#define sipName_ListCircle &sipStrings_QtGui[33842]
#define sipNameNr_lineHeight 33853
#define sipName_lineHeight &sipStrings_QtGui[33853]
#define sipNameNr_textIndent 33864
#define sipName_textIndent &sipStrings_QtGui[33864]
#define sipNameNr_anchorHref 33875
#define sipName_anchorHref &sipStrings_QtGui[33875]
#define sipNameNr_fontItalic 33886
#define sipName_fontItalic &sipStrings_QtGui[33886]
#define sipNameNr_fontWeight 33897
#define sipName_fontWeight &sipStrings_QtGui[33897]
#define sipNameNr_fontFamily 33908
#define sipName_fontFamily &sipStrings_QtGui[33908]
#define sipNameNr_properties 33919
#define sipName_properties &sipStrings_QtGui[33919]
#define sipNameNr_LineHeight 24724
#define sipName_LineHeight &sipStrings_QtGui[24724]
#define sipNameNr_ImageWidth 33930
#define sipName_ImageWidth &sipStrings_QtGui[33930]
#define sipNameNr_FrameWidth 33941
#define sipName_FrameWidth &sipStrings_QtGui[33941]
#define sipNameNr_ListIndent 33952
#define sipName_ListIndent &sipStrings_QtGui[33952]
#define sipNameNr_ObjectType 24892
#define sipName_ObjectType &sipStrings_QtGui[24892]
#define sipNameNr_AnchorName 33963
#define sipName_AnchorName &sipStrings_QtGui[33963]
#define sipNameNr_AnchorHref 24794
#define sipName_AnchorHref &sipStrings_QtGui[24794]
#define sipNameNr_FontItalic 24836
#define sipName_FontItalic &sipStrings_QtGui[24836]
#define sipNameNr_FontWeight 24850
#define sipName_FontWeight &sipStrings_QtGui[24850]
#define sipNameNr_FontFamily 24878
#define sipName_FontFamily &sipStrings_QtGui[24878]
#define sipNameNr_TextIndent 24738
#define sipName_TextIndent &sipStrings_QtGui[24738]
#define sipNameNr_OutlinePen 33974
#define sipName_OutlinePen &sipStrings_QtGui[33974]
#define sipNameNr_UserObject 33985
#define sipName_UserObject &sipStrings_QtGui[33985]
#define sipNameNr_UserFormat 33996
#define sipName_UserFormat &sipStrings_QtGui[33996]
#define sipNameNr_ListFormat 19447
#define sipName_ListFormat &sipStrings_QtGui[19447]
#define sipNameNr_CharFormat 9653
#define sipName_CharFormat &sipStrings_QtGui[9653]
#define sipNameNr_setBaseUrl 34007
#define sipName_setBaseUrl &sipStrings_QtGui[34007]
#define sipNameNr_firstBlock 34018
#define sipName_firstBlock &sipStrings_QtGui[34018]
#define sipNameNr_blockCount 34029
#define sipName_blockCount &sipStrings_QtGui[34029]
#define sipNameNr_adjustSize 34040
#define sipName_adjustSize &sipStrings_QtGui[34040]
#define sipNameNr_idealWidth 34051
#define sipName_idealWidth &sipStrings_QtGui[34051]
#define sipNameNr_allFormats 34062
#define sipName_allFormats &sipStrings_QtGui[34062]
#define sipNameNr_isModified 34073
#define sipName_isModified &sipStrings_QtGui[34073]
#define sipNameNr_insertHtml 34084
#define sipName_insertHtml &sipStrings_QtGui[34084]
#define sipNameNr_createList 34095
#define sipName_createList &sipStrings_QtGui[34095]
#define sipNameNr_insertList 34106
#define sipName_insertList &sipStrings_QtGui[34106]
#define sipNameNr_atBlockEnd 34117
#define sipName_atBlockEnd &sipStrings_QtGui[34117]
#define sipNameNr_charFormat 34128
#define sipName_charFormat &sipStrings_QtGui[34128]
#define sipNameNr_deleteChar 34139
#define sipName_deleteChar &sipStrings_QtGui[34139]
#define sipNameNr_EndOfBlock 18437
#define sipName_EndOfBlock &sipStrings_QtGui[18437]
#define sipNameNr_insertText 34150
#define sipName_insertText &sipStrings_QtGui[34150]
#define sipNameNr_KeepAnchor 34161
#define sipName_KeepAnchor &sipStrings_QtGui[34161]
#define sipNameNr_MoveAnchor 34172
#define sipName_MoveAnchor &sipStrings_QtGui[34172]
#define sipNameNr_setOptions 34183
#define sipName_setOptions &sipStrings_QtGui[34183]
#define sipNameNr_testOption 34194
#define sipName_testOption &sipStrings_QtGui[34194]
#define sipNameNr_textOption 34205
#define sipName_textOption &sipStrings_QtGui[34205]
#define sipNameNr_textFormat 34216
#define sipName_textFormat &sipStrings_QtGui[34216]
#define sipNameNr_appendRows 34227
#define sipName_appendRows &sipStrings_QtGui[34227]
#define sipNameNr_setToolTip 34238
#define sipName_setToolTip &sipStrings_QtGui[34238]
#define sipNameNr_isTristate 34249
#define sipName_isTristate &sipStrings_QtGui[34249]
#define sipNameNr_isEditable 34260
#define sipName_isEditable &sipStrings_QtGui[34260]
#define sipNameNr_checkState 34271
#define sipName_checkState &sipStrings_QtGui[34271]
#define sipNameNr_takeColumn 34282
#define sipName_takeColumn &sipStrings_QtGui[34282]
#define sipNameNr_grabWindow 34293
#define sipName_grabWindow &sipStrings_QtGui[34293]
#define sipNameNr_isPortrait 34304
#define sipName_isPortrait &sipStrings_QtGui[34304]
#define sipNameNr_mapBetween 34315
#define sipName_mapBetween &sipStrings_QtGui[34315]
#define sipNameNr_RegionType 11282
#define sipName_RegionType &sipStrings_QtGui[11282]
#define sipNameNr_LayoutFlag 9842
#define sipName_LayoutFlag &sipStrings_QtGui[9842]
#define sipNameNr_unitsPerEm 34326
#define sipName_unitsPerEm &sipStrings_QtGui[34326]
#define sipNameNr_familyName 34337
#define sipName_familyName &sipStrings_QtGui[34337]
#define sipNameNr_toVector4D 34348
#define sipName_toVector4D &sipStrings_QtGui[34348]
#define sipNameNr_cacheLimit 34359
#define sipName_cacheLimit &sipStrings_QtGui[34359]
#define sipNameNr_alphaUsage 34370
#define sipName_alphaUsage &sipStrings_QtGui[34370]
#define sipNameNr_yellowSize 34381
#define sipName_yellowSize &sipStrings_QtGui[34381]
#define sipNameNr_colorModel 34392
#define sipName_colorModel &sipStrings_QtGui[34392]
#define sipNameNr_AlphaUsage 5504
#define sipName_AlphaUsage &sipStrings_QtGui[5504]
#define sipNameNr_ColorModel 5529
#define sipName_ColorModel &sipStrings_QtGui[5529]
#define sipNameNr_setPicture 34403
#define sipName_setPicture &sipStrings_QtGui[34403]
#define sipNameNr_parameters 34414
#define sipName_parameters &sipStrings_QtGui[34414]
#define sipNameNr_QPictureIO 34425
#define sipName_QPictureIO &sipStrings_QtGui[34425]
#define sipNameNr_isCosmetic 34436
#define sipName_isCosmetic &sipStrings_QtGui[34436]
#define sipNameNr_setCreator 34447
#define sipName_setCreator &sipStrings_QtGui[34447]
#define sipNameNr_QPdfWriter 34458
#define sipName_QPdfWriter &sipStrings_QtGui[34458]
#define sipNameNr_isBrushSet 34469
#define sipName_isBrushSet &sipStrings_QtGui[34469]
#define sipNameNr_buttonText 34480
#define sipName_buttonText &sipStrings_QtGui[34480]
#define sipNameNr_brightText 34491
#define sipName_brightText &sipStrings_QtGui[34491]
#define sipNameNr_windowText 34502
#define sipName_windowText &sipStrings_QtGui[34502]
#define sipNameNr_Background 19575
#define sipName_Background &sipStrings_QtGui[19575]
#define sipNameNr_ButtonText 34513
#define sipName_ButtonText &sipStrings_QtGui[34513]
#define sipNameNr_BrightText 34524
#define sipName_BrightText &sipStrings_QtGui[34524]
#define sipNameNr_Foreground 19559
#define sipName_Foreground &sipStrings_QtGui[19559]
#define sipNameNr_WindowText 34535
#define sipName_WindowText &sipStrings_QtGui[34535]
#define sipNameNr_ColorGroup 9884
#define sipName_ColorGroup &sipStrings_QtGui[9884]
#define sipNameNr_foreground 34546
#define sipName_foreground &sipStrings_QtGui[34546]
#define sipNameNr_dashOffset 34557
#define sipName_dashOffset &sipStrings_QtGui[34557]
#define sipNameNr_miterLimit 34568
#define sipName_miterLimit &sipStrings_QtGui[34568]
#define sipNameNr_subtracted 34579
#define sipName_subtracted &sipStrings_QtGui[34579]
#define sipNameNr_toReversed 34590
#define sipName_toReversed &sipStrings_QtGui[34590]
#define sipNameNr_addPolygon 34601
#define sipName_addPolygon &sipStrings_QtGui[34601]
#define sipNameNr_addEllipse 34612
#define sipName_addEllipse &sipStrings_QtGui[34612]
#define sipNameNr_PostScript 34623
#define sipName_PostScript &sipStrings_QtGui[34623]
#define sipNameNr_MacPrinter 34634
#define sipName_MacPrinter &sipStrings_QtGui[34634]
#define sipNameNr_ConvexMode 34645
#define sipName_ConvexMode &sipStrings_QtGui[34645]
#define sipNameNr_DirtyFlags 5554
#define sipName_DirtyFlags &sipStrings_QtGui[5554]
#define sipNameNr_DirtyHints 34656
#define sipName_DirtyHints &sipStrings_QtGui[34656]
#define sipNameNr_DirtyBrush 34667
#define sipName_DirtyBrush &sipStrings_QtGui[34667]
#define sipNameNr_BlendModes 34678
#define sipName_BlendModes &sipStrings_QtGui[34678]
#define sipNameNr_PorterDuff 34689
#define sipName_PorterDuff &sipStrings_QtGui[34689]
#define sipNameNr_AlphaBlend 34700
#define sipName_AlphaBlend &sipStrings_QtGui[34700]
#define sipNameNr_RenderFlag 8490
#define sipName_RenderFlag &sipStrings_QtGui[8490]
#define sipNameNr_PdmWidthMM 34711
#define sipName_PdmWidthMM &sipStrings_QtGui[34711]
#define sipNameNr_OpaqueHint 34722
#define sipName_OpaqueHint &sipStrings_QtGui[34722]
#define sipNameNr_sourceLeft 34733
#define sipName_sourceLeft &sipStrings_QtGui[34733]
#define sipNameNr_setOpacity 34744
#define sipName_setOpacity &sipStrings_QtGui[34744]
#define sipNameNr_drawPixmap 34755
#define sipName_drawPixmap &sipStrings_QtGui[34755]
#define sipNameNr_drawPoints 34766
#define sipName_drawPoints &sipStrings_QtGui[34766]
#define sipNameNr_strokePath 34777
#define sipName_strokePath &sipStrings_QtGui[34777]
#define sipNameNr_clipRegion 34788
#define sipName_clipRegion &sipStrings_QtGui[34788]
#define sipNameNr_background 34799
#define sipName_background &sipStrings_QtGui[34799]
#define sipNameNr_RenderHint 10031
#define sipName_RenderHint &sipStrings_QtGui[10031]
#define sipNameNr_rectPixels 34810
#define sipName_rectPixels &sipStrings_QtGui[34810]
#define sipNameNr_rectPoints 34821
#define sipName_rectPoints &sipStrings_QtGui[34821]
#define sipNameNr_sizePixels 34832
#define sipName_sizePixels &sipStrings_QtGui[34832]
#define sipNameNr_sizePoints 34843
#define sipName_sizePoints &sipStrings_QtGui[34843]
#define sipNameNr_FuzzyMatch 34854
#define sipName_FuzzyMatch &sipStrings_QtGui[34854]
#define sipNameNr_PageSizeId 8666
#define sipName_PageSizeId &sipStrings_QtGui[8666]
#define sipNameNr_resolution 34865
#define sipName_resolution &sipStrings_QtGui[34865]
#define sipNameNr_leftMargin 34876
#define sipName_leftMargin &sipStrings_QtGui[34876]
#define sipNameNr_minMargins 34887
#define sipName_minMargins &sipStrings_QtGui[34887]
#define sipNameNr_Millimeter 34898
#define sipName_Millimeter &sipStrings_QtGui[34898]
#define sipNameNr_pageLayout 34909
#define sipName_pageLayout &sipStrings_QtGui[34909]
#define sipNameNr_setMargins 34920
#define sipName_setMargins &sipStrings_QtGui[34920]
#define sipNameNr_pageSizeMM 34931
#define sipName_pageSizeMM &sipStrings_QtGui[34931]
#define sipNameNr_Envelope10 34942
#define sipName_Envelope10 &sipStrings_QtGui[34942]
#define sipNameNr_EnvelopeDL 34953
#define sipName_EnvelopeDL &sipStrings_QtGui[34953]
#define sipNameNr_EnvelopeC5 34964
#define sipName_EnvelopeC5 &sipStrings_QtGui[34964]
#define sipNameNr_NPaperSize 34975
#define sipName_NPaperSize &sipStrings_QtGui[34975]
#define sipNameNr_Envelope14 34986
#define sipName_Envelope14 &sipStrings_QtGui[34986]
#define sipNameNr_Envelope12 34997
#define sipName_Envelope12 &sipStrings_QtGui[34997]
#define sipNameNr_Envelope11 35008
#define sipName_Envelope11 &sipStrings_QtGui[35008]
#define sipNameNr_EnvelopeC7 35019
#define sipName_EnvelopeC7 &sipStrings_QtGui[35019]
#define sipNameNr_EnvelopeC6 35030
#define sipName_EnvelopeC6 &sipStrings_QtGui[35030]
#define sipNameNr_EnvelopeC4 35041
#define sipName_EnvelopeC4 &sipStrings_QtGui[35041]
#define sipNameNr_EnvelopeC3 35052
#define sipName_EnvelopeC3 &sipStrings_QtGui[35052]
#define sipNameNr_EnvelopeC2 35063
#define sipName_EnvelopeC2 &sipStrings_QtGui[35063]
#define sipNameNr_EnvelopeC1 35074
#define sipName_EnvelopeC1 &sipStrings_QtGui[35074]
#define sipNameNr_EnvelopeC0 35085
#define sipName_EnvelopeC0 &sipStrings_QtGui[35085]
#define sipNameNr_EnvelopeB6 35096
#define sipName_EnvelopeB6 &sipStrings_QtGui[35096]
#define sipNameNr_EnvelopeB5 35107
#define sipName_EnvelopeB5 &sipStrings_QtGui[35107]
#define sipNameNr_EnvelopeB4 35118
#define sipName_EnvelopeB4 &sipStrings_QtGui[35118]
#define sipNameNr_LetterPlus 35129
#define sipName_LetterPlus &sipStrings_QtGui[35129]
#define sipNameNr_LegalExtra 35140
#define sipName_LegalExtra &sipStrings_QtGui[35140]
#define sipNameNr_paintEvent 35151
#define sipName_paintEvent &sipStrings_QtGui[35151]
#define sipNameNr_DirectionR 35162
#define sipName_DirectionR &sipStrings_QtGui[35162]
#define sipNameNr_DirectionT 35173
#define sipName_DirectionT &sipStrings_QtGui[35173]
#define sipNameNr_DirectionS 35184
#define sipName_DirectionS &sipStrings_QtGui[35184]
#define sipNameNr_AlphaValue 35195
#define sipName_AlphaValue &sipStrings_QtGui[35195]
#define sipNameNr_GreenValue 35206
#define sipName_GreenValue &sipStrings_QtGui[35206]
#define sipNameNr_SwizzleRed 35217
#define sipName_SwizzleRed &sipStrings_QtGui[35217]
#define sipNameNr_hasFeature 35228
#define sipName_hasFeature &sipStrings_QtGui[35228]
#define sipNameNr_Float16OES 35239
#define sipName_Float16OES &sipStrings_QtGui[35239]
#define sipNameNr_RG_Integer 35250
#define sipName_RG_Integer &sipStrings_QtGui[35250]
#define sipNameNr_RGBAFormat 35261
#define sipName_RGBAFormat &sipStrings_QtGui[35261]
#define sipNameNr_RG16_SNorm 35272
#define sipName_RG16_SNorm &sipStrings_QtGui[35272]
#define sipNameNr_RGB8_SNorm 35283
#define sipName_RGB8_SNorm &sipStrings_QtGui[35283]
#define sipNameNr_RG16_UNorm 35294
#define sipName_RG16_UNorm &sipStrings_QtGui[35294]
#define sipNameNr_RGB8_UNorm 35305
#define sipName_RGB8_UNorm &sipStrings_QtGui[35305]
#define sipNameNr_genMipMaps 35316
#define sipName_genMipMaps &sipStrings_QtGui[35316]
#define sipNameNr_isCompiled 35327
#define sipName_isCompiled &sipStrings_QtGui[35327]
#define sipNameNr_sourceCode 35338
#define sipName_sourceCode &sipStrings_QtGui[35338]
#define sipNameNr_shaderType 35349
#define sipName_shaderType &sipStrings_QtGui[35349]
#define sipNameNr_ShaderType 4894
#define sipName_ShaderType &sipStrings_QtGui[4894]
#define sipNameNr_skipPixels 35360
#define sipName_skipPixels &sipStrings_QtGui[35360]
#define sipNameNr_skipImages 35371
#define sipName_skipImages &sipStrings_QtGui[35371]
#define sipNameNr_setSamples 35382
#define sipName_setSamples &sipStrings_QtGui[35382]
#define sipNameNr_attachment 35393
#define sipName_attachment &sipStrings_QtGui[35393]
#define sipNameNr_Attachment 334
#define sipName_Attachment &sipStrings_QtGui[334]
#define sipNameNr_logMessage 35404
#define sipName_logMessage &sipStrings_QtGui[35404]
#define sipNameNr_severities 35415
#define sipName_severities &sipStrings_QtGui[35415]
#define sipNameNr_Severities 1606
#define sipName_Severities &sipStrings_QtGui[1606]
#define sipNameNr_MarkerType 35426
#define sipName_MarkerType &sipStrings_QtGui[35426]
#define sipNameNr_setProfile 35437
#define sipName_setProfile &sipStrings_QtGui[35437]
#define sipNameNr_isOpenGLES 35448
#define sipName_isOpenGLES &sipStrings_QtGui[35448]
#define sipNameNr_extensions 35459
#define sipName_extensions &sipStrings_QtGui[35459]
#define sipNameNr_areSharing 35470
#define sipName_areSharing &sipStrings_QtGui[35470]
#define sipNameNr_shareGroup 35481
#define sipName_shareGroup &sipStrings_QtGui[35481]
#define sipNameNr_RangeWrite 35492
#define sipName_RangeWrite &sipStrings_QtGui[35492]
#define sipNameNr_StaticCopy 35503
#define sipName_StaticCopy &sipStrings_QtGui[35503]
#define sipNameNr_StaticRead 35514
#define sipName_StaticRead &sipStrings_QtGui[35514]
#define sipNameNr_StaticDraw 35525
#define sipName_StaticDraw &sipStrings_QtGui[35525]
#define sipNameNr_StreamCopy 35536
#define sipName_StreamCopy &sipStrings_QtGui[35536]
#define sipNameNr_StreamRead 35547
#define sipName_StreamRead &sipStrings_QtGui[35547]
#define sipNameNr_StreamDraw 35558
#define sipName_StreamDraw &sipStrings_QtGui[35558]
#define sipNameNr_frameCount 35569
#define sipName_frameCount &sipStrings_QtGui[35569]
#define sipNameNr_MovieState 13795
#define sipName_MovieState &sipStrings_QtGui[13795]
#define sipNameNr_invertible 35580
#define sipName_invertible &sipStrings_QtGui[35580]
#define sipNameNr_FullScreen 17672
#define sipName_FullScreen &sipStrings_QtGui[17672]
#define sipNameNr_UnknownKey 35591
#define sipName_UnknownKey &sipStrings_QtGui[35591]
#define sipNameNr_ExactMatch 35602
#define sipName_ExactMatch &sipStrings_QtGui[35602]
#define sipNameNr_NativeText 35613
#define sipName_NativeText &sipStrings_QtGui[35613]
#define sipNameNr_setVisible 35624
#define sipName_setVisible &sipStrings_QtGui[35624]
#define sipNameNr_setSubType 35635
#define sipName_setSubType &sipStrings_QtGui[35635]
#define sipNameNr_setQuality 35646
#define sipName_setQuality &sipStrings_QtGui[35646]
#define sipNameNr_scaledSize 35657
#define sipName_scaledSize &sipStrings_QtGui[35657]
#define sipNameNr_imageCount 35668
#define sipName_imageCount &sipStrings_QtGui[35668]
#define sipNameNr_Endianness 35679
#define sipName_Endianness &sipStrings_QtGui[35679]
#define sipNameNr_ScaledSize 26502
#define sipName_ScaledSize &sipStrings_QtGui[26502]
#define sipNameNr_colorCount 35690
#define sipName_colorCount &sipStrings_QtGui[35690]
#define sipNameNr_trueMatrix 35701
#define sipName_trueMatrix &sipStrings_QtGui[35701]
#define sipNameNr_rgbSwapped 35712
#define sipName_rgbSwapped &sipStrings_QtGui[35712]
#define sipNameNr_horizontal 35723
#define sipName_horizontal &sipStrings_QtGui[35723]
#define sipNameNr_pixelIndex 35734
#define sipName_pixelIndex &sipStrings_QtGui[35734]
#define sipNameNr_colorTable 35745
#define sipName_colorTable &sipStrings_QtGui[35745]
#define sipNameNr_InvertRgba 35756
#define sipName_InvertRgba &sipStrings_QtGui[35756]
#define sipNameNr_InvertMode 14137
#define sipName_InvertMode &sipStrings_QtGui[14137]
#define sipNameNr_actualSize 35767
#define sipName_actualSize &sipStrings_QtGui[35767]
#define sipNameNr_windowIcon 35778
#define sipName_windowIcon &sipStrings_QtGui[35778]
#define sipNameNr_sessionKey 35789
#define sipName_sessionKey &sipStrings_QtGui[35789]
#define sipNameNr_setPalette 35800
#define sipName_setPalette &sipStrings_QtGui[35800]
#define sipNameNr_topLevelAt 35811
#define sipName_topLevelAt &sipStrings_QtGui[35811]
#define sipNameNr_allWindows 35822
#define sipName_allWindows &sipStrings_QtGui[35822]
#define sipNameNr_setRawFont 35833
#define sipName_setRawFont &sipStrings_QtGui[35833]
#define sipNameNr_QMatrix2x2 35844
#define sipName_QMatrix2x2 &sipStrings_QtGui[35844]
#define sipNameNr_QMatrix2x3 35855
#define sipName_QMatrix2x3 &sipStrings_QtGui[35855]
#define sipNameNr_QMatrix2x4 35866
#define sipName_QMatrix2x4 &sipStrings_QtGui[35866]
#define sipNameNr_QMatrix3x2 35877
#define sipName_QMatrix3x2 &sipStrings_QtGui[35877]
#define sipNameNr_QMatrix3x3 35888
#define sipName_QMatrix3x3 &sipStrings_QtGui[35888]
#define sipNameNr_QMatrix3x4 35899
#define sipName_QMatrix3x4 &sipStrings_QtGui[35899]
#define sipNameNr_QMatrix4x2 35910
#define sipName_QMatrix4x2 &sipStrings_QtGui[35910]
#define sipNameNr_isIdentity 35921
#define sipName_isIdentity &sipStrings_QtGui[35921]
#define sipNameNr_copyDataTo 35932
#define sipName_copyDataTo &sipStrings_QtGui[35932]
#define sipNameNr_QMatrix4x3 35943
#define sipName_QMatrix4x3 &sipStrings_QtGui[35943]
#define sipNameNr_inFontUcs4 35954
#define sipName_inFontUcs4 &sipStrings_QtGui[35954]
#define sipNameNr_elidedText 35965
#define sipName_elidedText &sipStrings_QtGui[35965]
#define sipNameNr_systemFont 35976
#define sipName_systemFont &sipStrings_QtGui[35976]
#define sipNameNr_SystemFont 5024
#define sipName_SystemFont &sipStrings_QtGui[5024]
#define sipNameNr_isScalable 35987
#define sipName_isScalable &sipStrings_QtGui[35987]
#define sipNameNr_pointSizes 35998
#define sipName_pointSizes &sipStrings_QtGui[35998]
#define sipNameNr_Devanagari 36009
#define sipName_Devanagari &sipStrings_QtGui[36009]
#define sipNameNr_Capitalize 36020
#define sipName_Capitalize &sipStrings_QtGui[36020]
#define sipNameNr_initialize 36031
#define sipName_initialize &sipStrings_QtGui[36031]
#define sipNameNr_substitute 36042
#define sipName_substitute &sipStrings_QtGui[36042]
#define sipNameNr_setRawName 36053
#define sipName_setRawName &sipStrings_QtGui[36053]
#define sipNameNr_setRawMode 36064
#define sipName_setRawMode &sipStrings_QtGui[36064]
#define sipNameNr_setStretch 36075
#define sipName_setStretch &sipStrings_QtGui[36075]
#define sipNameNr_setKerning 36086
#define sipName_setKerning &sipStrings_QtGui[36086]
#define sipNameNr_fixedPitch 36097
#define sipName_fixedPitch &sipStrings_QtGui[36097]
#define sipNameNr_pointSizeF 36108
#define sipName_pointSizeF &sipStrings_QtGui[36108]
#define sipNameNr_Decorative 36119
#define sipName_Decorative &sipStrings_QtGui[36119]
#define sipNameNr_OldEnglish 36130
#define sipName_OldEnglish &sipStrings_QtGui[36130]
#define sipNameNr_TypeWriter 36141
#define sipName_TypeWriter &sipStrings_QtGui[36141]
#define sipNameNr_contentPos 36152
#define sipName_contentPos &sipStrings_QtGui[36152]
#define sipNameNr_screenRect 36163
#define sipName_screenRect &sipStrings_QtGui[36163]
#define sipNameNr_TouchPoint 6844
#define sipName_TouchPoint &sipStrings_QtGui[6844]
#define sipNameNr_shortcutId 36174
#define sipName_shortcutId &sipStrings_QtGui[36174]
#define sipNameNr_QHelpEvent 36185
#define sipName_QHelpEvent &sipStrings_QtGui[36185]
#define sipNameNr_answerRect 36196
#define sipName_answerRect &sipStrings_QtGui[36196]
#define sipNameNr_dropAction 36207
#define sipName_dropAction &sipStrings_QtGui[36207]
#define sipNameNr_QDropEvent 36218
#define sipName_QDropEvent &sipStrings_QtGui[36218]
#define sipNameNr_QHideEvent 36229
#define sipName_QHideEvent &sipStrings_QtGui[36229]
#define sipNameNr_QShowEvent 36240
#define sipName_QShowEvent &sipStrings_QtGui[36240]
#define sipNameNr_QMoveEvent 36251
#define sipName_QMoveEvent &sipStrings_QtGui[36251]
#define sipNameNr_FourDMouse 36262
#define sipName_FourDMouse &sipStrings_QtGui[36262]
#define sipNameNr_globalPosF 36273
#define sipName_globalPosF &sipStrings_QtGui[36273]
#define sipNameNr_angleDelta 36284
#define sipName_angleDelta &sipStrings_QtGui[36284]
#define sipNameNr_pixelDelta 36295
#define sipName_pixelDelta &sipStrings_QtGui[36295]
#define sipNameNr_dragCursor 36306
#define sipName_dragCursor &sipStrings_QtGui[36306]
#define sipNameNr_setHotSpot 36317
#define sipName_setHotSpot &sipStrings_QtGui[36317]
#define sipNameNr_FindBuffer 14403
#define sipName_FindBuffer &sipStrings_QtGui[14403]
#define sipNameNr_QClipboard 36328
#define sipName_QClipboard &sipStrings_QtGui[36328]
#define sipNameNr_focalPoint 36339
#define sipName_focalPoint &sipStrings_QtGui[36339]
#define sipNameNr_setColorAt 36350
#define sipName_setColorAt &sipStrings_QtGui[36350]
#define sipNameNr_NoGradient 36361
#define sipName_NoGradient &sipStrings_QtGui[36361]
#define sipNameNr_setTexture 36372
#define sipName_setTexture &sipStrings_QtGui[36372]
#define sipNameNr_NameFormat 14441
#define sipName_NameFormat &sipStrings_QtGui[14441]
#define sipNameNr_lightnessF 36383
#define sipName_lightnessF &sipStrings_QtGui[36383]
#define sipNameNr_saturation 36394
#define sipName_saturation &sipStrings_QtGui[36394]
#define sipNameNr_colorNames 36405
#define sipName_colorNames &sipStrings_QtGui[36405]
#define sipNameNr_beginPaint 36416
#define sipName_beginPaint &sipStrings_QtGui[36416]
#define sipNameNr_drawObject 36427
#define sipName_drawObject &sipStrings_QtGui[36427]
#define sipNameNr_objectType 36438
#define sipName_objectType &sipStrings_QtGui[36438]
#define sipNameNr_selections 36449
#define sipName_selections &sipStrings_QtGui[36449]
#define sipNameNr_attributes 36460
#define sipName_attributes &sipStrings_QtGui[36460]
#define sipNameNr_lineNumber 36471
#define sipName_lineNumber &sipStrings_QtGui[36471]
#define sipNameNr_setEnabled 36482
#define sipName_setEnabled &sipStrings_QtGui[36482]
#define sipNameNr_transposed 36493
#define sipName_transposed &sipStrings_QtGui[36493]
#define sipNameNr_exactMatch 36504
#define sipName_exactMatch &sipStrings_QtGui[36504]
#define sipNameNr_normalized 36515
#define sipName_normalized &sipStrings_QtGui[36515]
#define sipNameNr_NotRunning 36526
#define sipName_NotRunning &sipStrings_QtGui[36526]
#define sipNameNr_dotProduct 36537
#define sipName_dotProduct &sipStrings_QtGui[36537]
#define sipNameNr_childEvent 36548
#define sipName_childEvent &sipStrings_QtGui[36548]
#define sipNameNr_timerEvent 36559
#define sipName_timerEvent &sipStrings_QtGui[36559]
#define sipNameNr_QMatrix4x4 36570
#define sipName_QMatrix4x4 &sipStrings_QtGui[36570]
#define sipNameNr_QTransform 36581
#define sipName_QTransform &sipStrings_QtGui[36581]
#define sipNameNr_FormatType 6100
#define sipName_FormatType &sipStrings_QtGui[6100]
#define sipNameNr_Vietnamese 36592
#define sipName_Vietnamese &sipStrings_QtGui[36592]
#define sipNameNr_translated 36603
#define sipName_translated &sipStrings_QtGui[36603]
#define sipNameNr_intersects 36614
#define sipName_intersects &sipStrings_QtGui[36614]
#define sipNameNr_fromString 36625
#define sipName_fromString &sipStrings_QtGui[36625]
#define sipNameNr_setVersion 36636
#define sipName_setVersion &sipStrings_QtGui[36636]
#define sipNameNr_simplified 36647
#define sipName_simplified &sipStrings_QtGui[36647]
#define sipNameNr___rshift__ 36658
#define sipName___rshift__ &sipStrings_QtGui[36658]
#define sipNameNr___lshift__ 36669
#define sipName___lshift__ &sipStrings_QtGui[36669]
#define sipNameNr_isDetached 36680
#define sipName_isDetached &sipStrings_QtGui[36680]
#define sipNameNr_removeRows 36691
#define sipName_removeRows &sipStrings_QtGui[36691]
#define sipNameNr_insertRows 36702
#define sipName_insertRows &sipStrings_QtGui[36702]
#define sipNameNr_headerData 36713
#define sipName_headerData &sipStrings_QtGui[36713]
#define sipNameNr_TextFormat 25270
#define sipName_TextFormat &sipStrings_QtGui[25270]
#define sipNameNr___invert__ 36724
#define sipName___invert__ &sipStrings_QtGui[36724]
#define sipNameNr_fromWinId 36735
#define sipName_fromWinId &sipStrings_QtGui[36735]
#define sipNameNr_Maximized 24459
#define sipName_Maximized &sipStrings_QtGui[24459]
#define sipNameNr_Minimized 24473
#define sipName_Minimized &sipStrings_QtGui[24473]
#define sipNameNr_hideEvent 36745
#define sipName_hideEvent &sipStrings_QtGui[36745]
#define sipNameNr_showEvent 36755
#define sipName_showEvent &sipStrings_QtGui[36755]
#define sipNameNr_moveEvent 36765
#define sipName_moveEvent &sipStrings_QtGui[36765]
#define sipNameNr_setCursor 30537
#define sipName_setCursor &sipStrings_QtGui[30537]
#define sipNameNr_isExposed 36775
#define sipName_isExposed &sipStrings_QtGui[36775]
#define sipNameNr_setRegExp 36785
#define sipName_setRegExp &sipStrings_QtGui[36785]
#define sipNameNr_fromScale 36795
#define sipName_fromScale &sipStrings_QtGui[36795]
#define sipNameNr_isScaling 36805
#define sipName_isScaling &sipStrings_QtGui[36805]
#define sipNameNr_setMatrix 36815
#define sipName_setMatrix &sipStrings_QtGui[36815]
#define sipNameNr_TxProject 36825
#define sipName_TxProject &sipStrings_QtGui[36825]
#define sipNameNr_splitCell 36835
#define sipName_splitCell &sipStrings_QtGui[36835]
#define sipNameNr_delimiter 36845
#define sipName_delimiter &sipStrings_QtGui[36845]
#define sipNameNr_CenterTab 36855
#define sipName_CenterTab &sipStrings_QtGui[36855]
#define sipNameNr_userState 36865
#define sipName_userState &sipStrings_QtGui[36865]
#define sipNameNr_blockList 36875
#define sipName_blockList &sipStrings_QtGui[36875]
#define sipNameNr_QTextList 36885
#define sipName_QTextList &sipStrings_QtGui[36885]
#define sipNameNr_textStart 36895
#define sipName_textStart &sipStrings_QtGui[36895]
#define sipNameNr_xToCursor 36905
#define sipName_xToCursor &sipStrings_QtGui[36905]
#define sipNameNr_cursorToX 36915
#define sipName_cursorToX &sipStrings_QtGui[36915]
#define sipNameNr_QTextLine 36925
#define sipName_QTextLine &sipStrings_QtGui[36925]
#define sipNameNr_glyphRuns 36935
#define sipName_glyphRuns &sipStrings_QtGui[36935]
#define sipNameNr_SkipWords 36945
#define sipName_SkipWords &sipStrings_QtGui[36945]
#define sipNameNr_endLayout 36955
#define sipName_endLayout &sipStrings_QtGui[36955]
#define sipNameNr_setAscent 36965
#define sipName_setAscent &sipStrings_QtGui[36965]
#define sipNameNr_setMargin 36975
#define sipName_setMargin &sipStrings_QtGui[36975]
#define sipNameNr_setBorder 36985
#define sipName_setBorder &sipStrings_QtGui[36985]
#define sipNameNr_FloatLeft 36995
#define sipName_FloatLeft &sipStrings_QtGui[36995]
#define sipNameNr_setIndent 37005
#define sipName_setIndent &sipStrings_QtGui[37005]
#define sipNameNr_setAnchor 37015
#define sipName_setAnchor &sipStrings_QtGui[37015]
#define sipNameNr_ImageName 37025
#define sipName_ImageName &sipStrings_QtGui[37025]
#define sipNameNr_ListStyle 37035
#define sipName_ListStyle &sipStrings_QtGui[37035]
#define sipNameNr_RedoStack 37045
#define sipName_RedoStack &sipStrings_QtGui[37045]
#define sipNameNr_UndoStack 37055
#define sipName_UndoStack &sipStrings_QtGui[37055]
#define sipNameNr_lastBlock 37065
#define sipName_lastBlock &sipStrings_QtGui[37065]
#define sipNameNr_findBlock 37075
#define sipName_findBlock &sipStrings_QtGui[37075]
#define sipNameNr_rootFrame 37085
#define sipName_rootFrame &sipStrings_QtGui[37085]
#define sipNameNr_FindFlags 5330
#define sipName_FindFlags &sipStrings_QtGui[5330]
#define sipNameNr_WordRight 37095
#define sipName_WordRight &sipStrings_QtGui[37095]
#define sipNameNr_NextBlock 37105
#define sipName_NextBlock &sipStrings_QtGui[37105]
#define sipNameNr_EndOfWord 21080
#define sipName_EndOfWord &sipStrings_QtGui[21080]
#define sipNameNr_EndOfLine 21064
#define sipName_EndOfLine &sipStrings_QtGui[21064]
#define sipNameNr_setStereo 37115
#define sipName_setStereo &sipStrings_QtGui[37115]
#define sipNameNr_NoProfile 37125
#define sipName_NoProfile &sipStrings_QtGui[37125]
#define sipNameNr_Offscreen 37135
#define sipName_Offscreen &sipStrings_QtGui[37135]
#define sipNameNr_textWidth 37145
#define sipName_textWidth &sipStrings_QtGui[37145]
#define sipNameNr_takeChild 37155
#define sipName_takeChild &sipStrings_QtGui[37155]
#define sipNameNr_whatsThis 37165
#define sipName_whatsThis &sipStrings_QtGui[37165]
#define sipNameNr_statusTip 37175
#define sipName_statusTip &sipStrings_QtGui[37175]
#define sipNameNr_findItems 37185
#define sipName_findItems &sipStrings_QtGui[37185]
#define sipNameNr_appendRow 37195
#define sipName_appendRow &sipStrings_QtGui[37195]
#define sipNameNr_Rectangle 7490
#define sipName_Rectangle &sipStrings_QtGui[7490]
#define sipNameNr_fontTable 37205
#define sipName_fontTable &sipStrings_QtGui[37205]
#define sipNameNr_setVector 37215
#define sipName_setVector &sipStrings_QtGui[37215]
#define sipNameNr_conjugate 37225
#define sipName_conjugate &sipStrings_QtGui[37225]
#define sipNameNr_setScalar 37235
#define sipName_setScalar &sipStrings_QtGui[37235]
#define sipNameNr_normalize 37245
#define sipName_normalize &sipStrings_QtGui[37245]
#define sipNameNr_toPolygon 37255
#define sipName_toPolygon &sipStrings_QtGui[37255]
#define sipNameNr_putPoints 37265
#define sipName_putPoints &sipStrings_QtGui[37265]
#define sipNameNr_isQBitmap 37275
#define sipName_isQBitmap &sipStrings_QtGui[37275]
#define sipNameNr_yuvLayout 37285
#define sipName_yuvLayout &sipStrings_QtGui[37285]
#define sipNameNr_alphaSize 37295
#define sipName_alphaSize &sipStrings_QtGui[37295]
#define sipNameNr_blackSize 37305
#define sipName_blackSize &sipStrings_QtGui[37305]
#define sipNameNr_greenSize 37315
#define sipName_greenSize &sipStrings_QtGui[37315]
#define sipNameNr_YUVLayout 6341
#define sipName_YUVLayout &sipStrings_QtGui[6341]
#define sipNameNr_UsesAlpha 37325
#define sipName_UsesAlpha &sipStrings_QtGui[37325]
#define sipNameNr_Grayscale 8447
#define sipName_Grayscale &sipStrings_QtGui[8447]
#define sipNameNr_setWidthF 37335
#define sipName_setWidthF &sipStrings_QtGui[37335]
#define sipNameNr_highlight 31353
#define sipName_highlight &sipStrings_QtGui[31353]
#define sipNameNr_Highlight 37345
#define sipName_Highlight &sipStrings_QtGui[37345]
#define sipNameNr_ColorRole 11323
#define sipName_ColorRole &sipStrings_QtGui[11323]
#define sipNameNr_joinStyle 37355
#define sipName_joinStyle &sipStrings_QtGui[37355]
#define sipNameNr_elementAt 37365
#define sipName_elementAt &sipStrings_QtGui[37365]
#define sipNameNr_arcMoveTo 37375
#define sipName_arcMoveTo &sipStrings_QtGui[37375]
#define sipNameNr_addRegion 37385
#define sipName_addRegion &sipStrings_QtGui[37385]
#define sipNameNr_isCurveTo 37395
#define sipName_isCurveTo &sipStrings_QtGui[37395]
#define sipNameNr_QuickDraw 37405
#define sipName_QuickDraw &sipStrings_QtGui[37405]
#define sipNameNr_lineCount 37415
#define sipName_lineCount &sipStrings_QtGui[37415]
#define sipNameNr_rectCount 37425
#define sipName_rectCount &sipStrings_QtGui[37425]
#define sipNameNr_setActive 37435
#define sipName_setActive &sipStrings_QtGui[37435]
#define sipNameNr_DirtyFont 37445
#define sipName_DirtyFont &sipStrings_QtGui[37445]
#define sipNameNr_DirtyFlag 6365
#define sipName_DirtyFlag &sipStrings_QtGui[6365]
#define sipNameNr_QTextItem 37455
#define sipName_QTextItem &sipStrings_QtGui[37455]
#define sipNameNr_PdmHeight 37465
#define sipName_PdmHeight &sipStrings_QtGui[37465]
#define sipNameNr_sourceTop 37475
#define sipName_sourceTop &sipStrings_QtGui[37475]
#define sipNameNr_drawImage 37485
#define sipName_drawImage &sipStrings_QtGui[37485]
#define sipNameNr_drawPoint 37495
#define sipName_drawPoint &sipStrings_QtGui[37495]
#define sipNameNr_eraseRect 37505
#define sipName_eraseRect &sipStrings_QtGui[37505]
#define sipNameNr_drawChord 37515
#define sipName_drawChord &sipStrings_QtGui[37515]
#define sipNameNr_drawRects 37525
#define sipName_drawRects &sipStrings_QtGui[37525]
#define sipNameNr_drawLines 37535
#define sipName_drawLines &sipStrings_QtGui[37535]
#define sipNameNr_setWindow 37545
#define sipName_setWindow &sipStrings_QtGui[37545]
#define sipNameNr_operation 37555
#define sipName_operation &sipStrings_QtGui[37555]
#define sipNameNr_NPageSize 37565
#define sipName_NPageSize &sipStrings_QtGui[37565]
#define sipNameNr_QPageSize 37575
#define sipName_QPageSize &sipStrings_QtGui[37575]
#define sipNameNr_topMargin 37585
#define sipName_topMargin &sipStrings_QtGui[37585]
#define sipNameNr_Landscape 31509
#define sipName_Landscape &sipStrings_QtGui[31509]
#define sipNameNr_Envelope9 37595
#define sipName_Envelope9 &sipStrings_QtGui[37595]
#define sipNameNr_FanFoldUS 37605
#define sipName_FanFoldUS &sipStrings_QtGui[37605]
#define sipNameNr_Prc32KBig 37615
#define sipName_Prc32KBig &sipStrings_QtGui[37615]
#define sipNameNr_Statement 37625
#define sipName_Statement &sipStrings_QtGui[37625]
#define sipNameNr_Executive 37635
#define sipName_Executive &sipStrings_QtGui[37635]
#define sipNameNr_objectIds 37645
#define sipName_objectIds &sipStrings_QtGui[37645]
#define sipNameNr_DepthMode 37655
#define sipName_DepthMode &sipStrings_QtGui[37655]
#define sipNameNr_ZeroValue 37665
#define sipName_ZeroValue &sipStrings_QtGui[37665]
#define sipNameNr_BlueValue 37675
#define sipName_BlueValue &sipStrings_QtGui[37675]
#define sipNameNr_Texture1D 37685
#define sipName_Texture1D &sipStrings_QtGui[37685]
#define sipNameNr_Texture3D 37695
#define sipName_Texture3D &sipStrings_QtGui[37695]
#define sipNameNr_PixelType 4817
#define sipName_PixelType &sipStrings_QtGui[4817]
#define sipNameNr_Luminance 37705
#define sipName_Luminance &sipStrings_QtGui[37705]
#define sipNameNr_setLayers 37715
#define sipName_setLayers &sipStrings_QtGui[37715]
#define sipNameNr_mipLevels 37725
#define sipName_mipLevels &sipStrings_QtGui[37725]
#define sipNameNr_RGBFormat 37735
#define sipName_RGBFormat &sipStrings_QtGui[37735]
#define sipNameNr_SRGB_DXT1 37745
#define sipName_SRGB_DXT1 &sipStrings_QtGui[37745]
#define sipNameNr_RGBA_DXT5 37755
#define sipName_RGBA_DXT5 &sipStrings_QtGui[37755]
#define sipNameNr_RGBA_DXT3 37765
#define sipName_RGBA_DXT3 &sipStrings_QtGui[37765]
#define sipNameNr_RGBA_DXT1 37775
#define sipName_RGBA_DXT1 &sipStrings_QtGui[37775]
#define sipNameNr_D32FS8X24 37785
#define sipName_D32FS8X24 &sipStrings_QtGui[37785]
#define sipNameNr_R16_SNorm 37795
#define sipName_R16_SNorm &sipStrings_QtGui[37795]
#define sipNameNr_RG8_SNorm 37805
#define sipName_RG8_SNorm &sipStrings_QtGui[37805]
#define sipNameNr_R16_UNorm 37815
#define sipName_R16_UNorm &sipStrings_QtGui[37815]
#define sipNameNr_RG8_UNorm 37825
#define sipName_RG8_UNorm &sipStrings_QtGui[37825]
#define sipNameNr_textureId 37835
#define sipName_textureId &sipStrings_QtGui[37835]
#define sipNameNr_programId 37845
#define sipName_programId &sipStrings_QtGui[37845]
#define sipNameNr_addShader 37855
#define sipName_addShader &sipStrings_QtGui[37855]
#define sipNameNr_rowLength 37865
#define sipName_rowLength &sipStrings_QtGui[37865]
#define sipNameNr_setMipmap 37875
#define sipName_setMipmap &sipStrings_QtGui[37875]
#define sipNameNr_pushGroup 37885
#define sipName_pushGroup &sipStrings_QtGui[37885]
#define sipNameNr_isLogging 37895
#define sipName_isLogging &sipStrings_QtGui[37895]
#define sipNameNr_OtherType 37905
#define sipName_OtherType &sipStrings_QtGui[37905]
#define sipNameNr_ErrorType 37915
#define sipName_ErrorType &sipStrings_QtGui[37915]
#define sipNameNr_AnySource 37925
#define sipName_AnySource &sipStrings_QtGui[37925]
#define sipNameNr_APISource 37935
#define sipName_APISource &sipStrings_QtGui[37935]
#define sipNameNr_RangeRead 37945
#define sipName_RangeRead &sipStrings_QtGui[37945]
#define sipNameNr_isCreated 37955
#define sipName_isCreated &sipStrings_QtGui[37955]
#define sipNameNr_setScreen 37965
#define sipName_setScreen &sipStrings_QtGui[37965]
#define sipNameNr_cacheMode 37975
#define sipName_cacheMode &sipStrings_QtGui[37975]
#define sipNameNr_frameRect 37985
#define sipName_frameRect &sipStrings_QtGui[37985]
#define sipNameNr_CacheNone 37995
#define sipName_CacheNone &sipStrings_QtGui[37995]
#define sipNameNr_CacheMode 16208
#define sipName_CacheMode &sipStrings_QtGui[16208]
#define sipNameNr_mapVector 38005
#define sipName_mapVector &sipStrings_QtGui[38005]
#define sipNameNr_setColumn 38015
#define sipName_setColumn &sipStrings_QtGui[38015]
#define sipNameNr_nearPlane 38025
#define sipName_nearPlane &sipStrings_QtGui[38025]
#define sipNameNr_SelectAll 38035
#define sipName_SelectAll &sipStrings_QtGui[38035]
#define sipNameNr_NextChild 38045
#define sipName_NextChild &sipStrings_QtGui[38045]
#define sipNameNr_isVisible 38055
#define sipName_isVisible &sipStrings_QtGui[38055]
#define sipNameNr_setOption 38065
#define sipName_setOption &sipStrings_QtGui[38065]
#define sipNameNr_setFormat 38075
#define sipName_setFormat &sipStrings_QtGui[38075]
#define sipNameNr_Animation 16316
#define sipName_Animation &sipStrings_QtGui[16316]
#define sipNameNr_byteCount 38085
#define sipName_byteCount &sipStrings_QtGui[38085]
#define sipNameNr_setOffset 38095
#define sipName_setOffset &sipStrings_QtGui[38095]
#define sipNameNr_clipTight 38105
#define sipName_clipTight &sipStrings_QtGui[38105]
#define sipNameNr_constBits 38115
#define sipName_constBits &sipStrings_QtGui[38115]
#define sipNameNr_InvertRgb 38125
#define sipName_InvertRgb &sipStrings_QtGui[38125]
#define sipNameNr_themeName 38135
#define sipName_themeName &sipStrings_QtGui[38135]
#define sipNameNr_fromTheme 38145
#define sipName_fromTheme &sipStrings_QtGui[38145]
#define sipNameNr_addPixmap 38155
#define sipName_addPixmap &sipStrings_QtGui[38155]
#define sipNameNr_sessionId 38165
#define sipName_sessionId &sipStrings_QtGui[38165]
#define sipNameNr_clipboard 38175
#define sipName_clipboard &sipStrings_QtGui[38175]
#define sipNameNr_StrikeOut 17299
#define sipName_StrikeOut &sipStrings_QtGui[17299]
#define sipNameNr_Underline 10923
#define sipName_Underline &sipStrings_QtGui[10923]
#define sipNameNr_positions 38185
#define sipName_positions &sipStrings_QtGui[38185]
#define sipNameNr_QGlyphRun 38195
#define sipName_QGlyphRun &sipStrings_QtGui[38195]
#define sipNameNr_lineWidth 38205
#define sipName_lineWidth &sipStrings_QtGui[38205]
#define sipNameNr_widthChar 38215
#define sipName_widthChar &sipStrings_QtGui[38215]
#define sipNameNr_QFontInfo 38225
#define sipName_QFontInfo &sipStrings_QtGui[38225]
#define sipNameNr_TitleFont 38235
#define sipName_TitleFont &sipStrings_QtGui[38235]
#define sipNameNr_FixedFont 38245
#define sipName_FixedFont &sipStrings_QtGui[38245]
#define sipNameNr_styleName 38255
#define sipName_styleName &sipStrings_QtGui[38255]
#define sipNameNr_SmallCaps 38265
#define sipName_SmallCaps &sipStrings_QtGui[38265]
#define sipNameNr_MixedCase 38275
#define sipName_MixedCase &sipStrings_QtGui[38275]
#define sipNameNr_setItalic 38285
#define sipName_setItalic &sipStrings_QtGui[38285]
#define sipNameNr_styleHint 38295
#define sipName_styleHint &sipStrings_QtGui[38295]
#define sipNameNr_strikeOut 38305
#define sipName_strikeOut &sipStrings_QtGui[38305]
#define sipNameNr_underline 38315
#define sipName_underline &sipStrings_QtGui[38315]
#define sipNameNr_setWeight 38325
#define sipName_setWeight &sipStrings_QtGui[38325]
#define sipNameNr_pixelSize 38335
#define sipName_pixelSize &sipStrings_QtGui[38335]
#define sipNameNr_setFamily 38345
#define sipName_setFamily &sipStrings_QtGui[38345]
#define sipNameNr_pointSize 38355
#define sipName_pointSize &sipStrings_QtGui[38355]
#define sipNameNr_Condensed 24030
#define sipName_Condensed &sipStrings_QtGui[24030]
#define sipNameNr_Monospace 38365
#define sipName_Monospace &sipStrings_QtGui[38365]
#define sipNameNr_SansSerif 38375
#define sipName_SansSerif &sipStrings_QtGui[38375]
#define sipNameNr_Helvetica 38385
#define sipName_Helvetica &sipStrings_QtGui[38385]
#define sipNameNr_StyleHint 17265
#define sipName_StyleHint &sipStrings_QtGui[17265]
#define sipNameNr_InfoFlags 620
#define sipName_InfoFlags &sipStrings_QtGui[620]
#define sipNameNr_sceneRect 38395
#define sipName_sceneRect &sipStrings_QtGui[38395]
#define sipNameNr_ambiguous 38405
#define sipName_ambiguous &sipStrings_QtGui[38405]
#define sipNameNr_Attribute 3165
#define sipName_Attribute &sipStrings_QtGui[3165]
#define sipNameNr_paintRect 38415
#define sipName_paintRect &sipStrings_QtGui[38415]
#define sipNameNr_lostFocus 38425
#define sipName_lostFocus &sipStrings_QtGui[38425]
#define sipNameNr_QKeyEvent 38435
#define sipName_QKeyEvent &sipStrings_QtGui[38435]
#define sipNameNr_screenPos 38445
#define sipName_screenPos &sipStrings_QtGui[38445]
#define sipNameNr_windowPos 38455
#define sipName_windowPos &sipStrings_QtGui[38455]
#define sipNameNr_globalPos 38465
#define sipName_globalPos &sipStrings_QtGui[38465]
#define sipNameNr_timestamp 38475
#define sipName_timestamp &sipStrings_QtGui[38475]
#define sipNameNr_modifiers 38485
#define sipName_modifiers &sipStrings_QtGui[38485]
#define sipNameNr_setPixmap 38495
#define sipName_setPixmap &sipStrings_QtGui[38495]
#define sipNameNr_setRadius 38505
#define sipName_setRadius &sipStrings_QtGui[38505]
#define sipNameNr_setCenter 38515
#define sipName_setCenter &sipStrings_QtGui[38515]
#define sipNameNr_finalStop 38525
#define sipName_finalStop &sipStrings_QtGui[38525]
#define sipNameNr_setSpread 38535
#define sipName_setSpread &sipStrings_QtGui[38535]
#define sipNameNr_PadSpread 38545
#define sipName_PadSpread &sipStrings_QtGui[38545]
#define sipNameNr_QGradient 38555
#define sipName_QGradient &sipStrings_QtGui[38555]
#define sipNameNr_transform 38565
#define sipName_transform &sipStrings_QtGui[38565]
#define sipNameNr_lightness 38575
#define sipName_lightness &sipStrings_QtGui[38575]
#define sipNameNr_fromCmykF 38585
#define sipName_fromCmykF &sipStrings_QtGui[38585]
#define sipNameNr_convertTo 38595
#define sipName_convertTo &sipStrings_QtGui[38595]
#define sipNameNr_setGreenF 38605
#define sipName_setGreenF &sipStrings_QtGui[38605]
#define sipNameNr_setAlphaF 38615
#define sipName_setAlphaF &sipStrings_QtGui[38615]
#define sipNameNr_fromImage 38625
#define sipName_fromImage &sipStrings_QtGui[38625]
#define sipNameNr_component 38635
#define sipName_component &sipStrings_QtGui[38635]
#define sipNameNr_pageCount 38645
#define sipName_pageCount &sipStrings_QtGui[38645]
#define sipNameNr_Selection 223
#define sipName_Selection &sipStrings_QtGui[223]
#define sipNameNr_directory 38655
#define sipName_directory &sipStrings_QtGui[38655]
#define sipNameNr_windowsId 38665
#define sipName_windowsId &sipStrings_QtGui[38665]
#define sipNameNr_alignment 38675
#define sipName_alignment &sipStrings_QtGui[38675]
#define sipNameNr_isEnabled 38685
#define sipName_isEnabled &sipStrings_QtGui[38685]
#define sipNameNr_setHeight 38695
#define sipName_setHeight &sipStrings_QtGui[38695]
#define sipNameNr_setParent 38705
#define sipName_setParent &sipStrings_QtGui[38705]
#define sipNameNr___enter__ 38715
#define sipName___enter__ &sipStrings_QtGui[38715]
#define sipNameNr_QPolygonF 38725
#define sipName_QPolygonF &sipStrings_QtGui[38725]
#define sipNameNr_QVector4D 38735
#define sipName_QVector4D &sipStrings_QtGui[38735]
#define sipNameNr_QVector3D 38745
#define sipName_QVector3D &sipStrings_QtGui[38745]
#define sipNameNr_QVector2D 38755
#define sipName_QVector2D &sipStrings_QtGui[38755]
#define sipNameNr_setBottom 38765
#define sipName_setBottom &sipStrings_QtGui[38765]
#define sipNameNr_Malayalam 38775
#define sipName_Malayalam &sipStrings_QtGui[38775]
#define sipNameNr_setPoints 38785
#define sipName_setPoints &sipStrings_QtGui[38785]
#define sipNameNr_ReadWrite 38795
#define sipName_ReadWrite &sipStrings_QtGui[38795]
#define sipNameNr_WriteOnly 38805
#define sipName_WriteOnly &sipStrings_QtGui[38805]
#define sipNameNr_byteOrder 38815
#define sipName_byteOrder &sipStrings_QtGui[38815]
#define sipNameNr_setStatus 38825
#define sipName_setStatus &sipStrings_QtGui[38825]
#define sipNameNr_setDevice 38835
#define sipName_setDevice &sipStrings_QtGui[38835]
#define sipNameNr_BigEndian 38845
#define sipName_BigEndian &sipStrings_QtGui[38845]
#define sipNameNr_ByteOrder 6317
#define sipName_ByteOrder &sipStrings_QtGui[6317]
#define sipNameNr_WhatsThis 28316
#define sipName_WhatsThis &sipStrings_QtGui[28316]
#define sipNameNr_Clipboard 27259
#define sipName_Clipboard &sipStrings_QtGui[27259]
#define sipNameNr_translate 38855
#define sipName_translate &sipStrings_QtGui[38855]
#define sipNameNr_setLocale 38865
#define sipName_setLocale &sipStrings_QtGui[38865]
#define sipNameNr_precision 38875
#define sipName_precision &sipStrings_QtGui[38875]
#define sipNameNr_selection 38885
#define sipName_selection &sipStrings_QtGui[38885]
#define sipNameNr_roleNames 38895
#define sipName_roleNames &sipStrings_QtGui[38895]
#define sipNameNr_removeRow 38905
#define sipName_removeRow &sipStrings_QtGui[38905]
#define sipNameNr_insertRow 38915
#define sipName_insertRow &sipStrings_QtGui[38915]
#define sipNameNr_fetchMore 38925
#define sipName_fetchMore &sipStrings_QtGui[38925]
#define sipNameNr_mimeTypes 38935
#define sipName_mimeTypes &sipStrings_QtGui[38935]
#define sipNameNr_setPaused 38945
#define sipName_setPaused &sipStrings_QtGui[38945]
#define sipNameNr_loopCount 38955
#define sipName_loopCount &sipStrings_QtGui[38955]
#define sipNameNr_Windowed 38965
#define sipName_Windowed &sipStrings_QtGui[38965]
#define sipNameNr_yChanged 5431
#define sipName_yChanged &sipStrings_QtGui[5431]
#define sipNameNr_xChanged 38974
#define sipName_xChanged &sipStrings_QtGui[38974]
#define sipNameNr_baseSize 38983
#define sipName_baseSize &sipStrings_QtGui[38983]
#define sipNameNr_modality 38992
#define sipName_modality &sipStrings_QtGui[38992]
#define sipNameNr_toPointF 39001
#define sipName_toPointF &sipStrings_QtGui[39001]
#define sipNameNr_Notation 3837
#define sipName_Notation &sipStrings_QtGui[3837]
#define sipNameNr_decimals 39010
#define sipName_decimals &sipStrings_QtGui[39010]
#define sipNameNr_setRange 39019
#define sipName_setRange &sipStrings_QtGui[39019]
#define sipNameNr_validate 20969
#define sipName_validate &sipStrings_QtGui[20969]
#define sipNameNr_isAffine 39028
#define sipName_isAffine &sipStrings_QtGui[39028]
#define sipNameNr_TxRotate 39037
#define sipName_TxRotate &sipStrings_QtGui[39037]
#define sipNameNr_Velocity 15381
#define sipName_Velocity &sipStrings_QtGui[15381]
#define sipNameNr_Pressure 14386
#define sipName_Pressure &sipStrings_QtGui[14386]
#define sipNameNr_TouchPad 39046
#define sipName_TouchPad &sipStrings_QtGui[39046]
#define sipNameNr_rowStart 39055
#define sipName_rowStart &sipStrings_QtGui[39055]
#define sipNameNr_RightTab 39064
#define sipName_RightTab &sipStrings_QtGui[39064]
#define sipNameNr_WordWrap 39073
#define sipName_WordWrap &sipStrings_QtGui[39073]
#define sipNameNr_userData 39082
#define sipName_userData &sipStrings_QtGui[39082]
#define sipNameNr_textList 39091
#define sipName_textList &sipStrings_QtGui[39091]
#define sipNameNr_itemText 39100
#define sipName_itemText &sipStrings_QtGui[39100]
#define sipNameNr_Trailing 39109
#define sipName_Trailing &sipStrings_QtGui[39109]
#define sipNameNr_Position 3391
#define sipName_Position &sipStrings_QtGui[3391]
#define sipNameNr_ListDisc 39118
#define sipName_ListDisc &sipStrings_QtGui[39118]
#define sipNameNr_isAnchor 39127
#define sipName_isAnchor &sipStrings_QtGui[39127]
#define sipNameNr_IsAnchor 39136
#define sipName_IsAnchor &sipStrings_QtGui[39136]
#define sipNameNr_CssFloat 39145
#define sipName_CssFloat &sipStrings_QtGui[39145]
#define sipNameNr_Property 8052
#define sipName_Property &sipStrings_QtGui[8052]
#define sipNameNr_NoObject 39154
#define sipName_NoObject &sipStrings_QtGui[39154]
#define sipNameNr_rawValue 39163
#define sipName_rawValue &sipStrings_QtGui[39163]
#define sipNameNr_fromHtml 39172
#define sipName_fromHtml &sipStrings_QtGui[39172]
#define sipNameNr_revision 39181
#define sipName_revision &sipStrings_QtGui[39181]
#define sipNameNr_resource 39190
#define sipName_resource &sipStrings_QtGui[39190]
#define sipNameNr_FindFlag 6126
#define sipName_FindFlag &sipStrings_QtGui[6126]
#define sipNameNr_encoding 39199
#define sipName_encoding &sipStrings_QtGui[39199]
#define sipNameNr_Document 8910
#define sipName_Document &sipStrings_QtGui[8910]
#define sipNameNr_NextCell 39208
#define sipName_NextCell &sipStrings_QtGui[39208]
#define sipNameNr_NextWord 23656
#define sipName_NextWord &sipStrings_QtGui[23656]
#define sipNameNr_WordLeft 39217
#define sipName_WordLeft &sipStrings_QtGui[39217]
#define sipNameNr_MoveMode 8228
#define sipName_MoveMode &sipStrings_QtGui[8228]
#define sipNameNr_OpenGLES 35450
#define sipName_OpenGLES &sipStrings_QtGui[35450]
#define sipNameNr_ItemType 6198
#define sipName_ItemType &sipStrings_QtGui[6198]
#define sipNameNr_setChild 39226
#define sipName_setChild &sipStrings_QtGui[39226]
#define sipNameNr_sizeHint 39235
#define sipName_sizeHint &sipStrings_QtGui[39235]
#define sipNameNr_takeItem 39244
#define sipName_takeItem &sipStrings_QtGui[39244]
#define sipNameNr_isPhase2 39253
#define sipName_isPhase2 &sipStrings_QtGui[39253]
#define sipNameNr_geometry 39262
#define sipName_geometry &sipStrings_QtGui[39262]
#define sipNameNr_fromFont 39271
#define sipName_fromFont &sipStrings_QtGui[39271]
#define sipNameNr_QRawFont 39280
#define sipName_QRawFont &sipStrings_QtGui[39280]
#define sipNameNr_isClosed 39289
#define sipName_isClosed &sipStrings_QtGui[39289]
#define sipNameNr_setPoint 39298
#define sipName_setPoint &sipStrings_QtGui[39298]
#define sipNameNr_hasAlpha 39307
#define sipName_hasAlpha &sipStrings_QtGui[39307]
#define sipNameNr_cyanSize 39316
#define sipName_cyanSize &sipStrings_QtGui[39316]
#define sipNameNr_blueSize 39325
#define sipName_blueSize &sipStrings_QtGui[39325]
#define sipNameNr_YUV420SP 39334
#define sipName_YUV420SP &sipStrings_QtGui[39334]
#define sipNameNr_ioDevice 39343
#define sipName_ioDevice &sipStrings_QtGui[39343]
#define sipNameNr_QPicture 39352
#define sipName_QPicture &sipStrings_QtGui[39352]
#define sipNameNr_setTitle 39361
#define sipName_setTitle &sipStrings_QtGui[39361]
#define sipNameNr_midlight 39370
#define sipName_midlight &sipStrings_QtGui[39370]
#define sipNameNr_Midlight 39379
#define sipName_Midlight &sipStrings_QtGui[39379]
#define sipNameNr_Inactive 39388
#define sipName_Inactive &sipStrings_QtGui[39388]
#define sipNameNr_capStyle 39397
#define sipName_capStyle &sipStrings_QtGui[39397]
#define sipNameNr_isLineTo 39406
#define sipName_isLineTo &sipStrings_QtGui[39406]
#define sipNameNr_isMoveTo 39415
#define sipName_isMoveTo &sipStrings_QtGui[39415]
#define sipNameNr_Direct2D 39424
#define sipName_Direct2D &sipStrings_QtGui[39424]
#define sipNameNr_Direct3D 39433
#define sipName_Direct3D &sipStrings_QtGui[39433]
#define sipNameNr_features 39442
#define sipName_features &sipStrings_QtGui[39442]
#define sipNameNr_AllDirty 39451
#define sipName_AllDirty &sipStrings_QtGui[39451]
#define sipNameNr_DirtyPen 39460
#define sipName_DirtyPen &sipStrings_QtGui[39460]
#define sipNameNr_heightMM 39469
#define sipName_heightMM &sipStrings_QtGui[39469]
#define sipNameNr_PdmDepth 39478
#define sipName_PdmDepth &sipStrings_QtGui[39478]
#define sipNameNr_PdmWidth 39487
#define sipName_PdmWidth &sipStrings_QtGui[39487]
#define sipNameNr_drawRect 39496
#define sipName_drawRect &sipStrings_QtGui[39496]
#define sipNameNr_drawLine 39505
#define sipName_drawLine &sipStrings_QtGui[39505]
#define sipNameNr_fillRect 39514
#define sipName_fillRect &sipStrings_QtGui[39514]
#define sipNameNr_drawText 39523
#define sipName_drawText &sipStrings_QtGui[39523]
#define sipNameNr_fillRule 39532
#define sipName_fillRule &sipStrings_QtGui[39532]
#define sipNameNr_drawPath 39541
#define sipName_drawPath &sipStrings_QtGui[39541]
#define sipNameNr_fillPath 39550
#define sipName_fillPath &sipStrings_QtGui[39550]
#define sipNameNr_clipPath 39559
#define sipName_clipPath &sipStrings_QtGui[39559]
#define sipNameNr_setBrush 39568
#define sipName_setBrush &sipStrings_QtGui[39568]
#define sipNameNr_QPainter 39577
#define sipName_QPainter &sipStrings_QtGui[39577]
#define sipNameNr_fullRect 39586
#define sipName_fullRect &sipStrings_QtGui[39586]
#define sipNameNr_setUnits 39595
#define sipName_setUnits &sipStrings_QtGui[39595]
#define sipNameNr_Portrait 34306
#define sipName_Portrait &sipStrings_QtGui[34306]
#define sipNameNr_pageSize 39604
#define sipName_pageSize &sipStrings_QtGui[39604]
#define sipNameNr_Postcard 23236
#define sipName_Postcard &sipStrings_QtGui[23236]
#define sipNameNr_PageSize 3475
#define sipName_PageSize &sipStrings_QtGui[3475]
#define sipNameNr_resizeGL 39613
#define sipName_resizeGL &sipStrings_QtGui[39613]
#define sipNameNr_objectId 39622
#define sipName_objectId &sipStrings_QtGui[39622]
#define sipNameNr_wrapMode 39631
#define sipName_wrapMode &sipStrings_QtGui[39631]
#define sipNameNr_WrapMode 5731
#define sipName_WrapMode &sipStrings_QtGui[5731]
#define sipNameNr_OneValue 39640
#define sipName_OneValue &sipStrings_QtGui[39640]
#define sipNameNr_RedValue 39649
#define sipName_RedValue &sipStrings_QtGui[39649]
#define sipNameNr_Features 757
#define sipName_Features &sipStrings_QtGui[757]
#define sipNameNr_RGB_DXT1 37746
#define sipName_RGB_DXT1 &sipStrings_QtGui[37746]
#define sipNameNr_RG11B10F 20633
#define sipName_RG11B10F &sipStrings_QtGui[20633]
#define sipNameNr_R8_SNorm 39658
#define sipName_R8_SNorm &sipStrings_QtGui[39658]
#define sipNameNr_R8_UNorm 39667
#define sipName_R8_UNorm &sipStrings_QtGui[39667]
#define sipNameNr_NoFormat 39676
#define sipName_NoFormat &sipStrings_QtGui[39676]
#define sipNameNr_Target3D 20729
#define sipName_Target3D &sipStrings_QtGui[20729]
#define sipNameNr_Target2D 20745
#define sipName_Target2D &sipStrings_QtGui[20745]
#define sipNameNr_Target1D 20761
#define sipName_Target1D &sipStrings_QtGui[20761]
#define sipNameNr_isLinked 39685
#define sipName_isLinked &sipStrings_QtGui[39685]
#define sipNameNr_shaderId 39694
#define sipName_shaderId &sipStrings_QtGui[39694]
#define sipNameNr_Geometry 5481
#define sipName_Geometry &sipStrings_QtGui[5481]
#define sipNameNr_Fragment 5581
#define sipName_Fragment &sipStrings_QtGui[5581]
#define sipNameNr_skipRows 39703
#define sipName_skipRows &sipStrings_QtGui[39703]
#define sipNameNr_popGroup 39712
#define sipName_popGroup &sipStrings_QtGui[39712]
#define sipNameNr_severity 39721
#define sipName_severity &sipStrings_QtGui[39721]
#define sipNameNr_Severity 2464
#define sipName_Severity &sipStrings_QtGui[2464]
#define sipNameNr_mapRange 39730
#define sipName_mapRange &sipStrings_QtGui[39730]
#define sipNameNr_allocate 39739
#define sipName_allocate &sipStrings_QtGui[39739]
#define sipNameNr_bufferId 39748
#define sipName_bufferId &sipStrings_QtGui[39748]
#define sipNameNr_QSurface 39757
#define sipName_QSurface &sipStrings_QtGui[39757]
#define sipNameNr_setSpeed 39766
#define sipName_setSpeed &sipStrings_QtGui[39766]
#define sipNameNr_CacheAll 39775
#define sipName_CacheAll &sipStrings_QtGui[39775]
#define sipNameNr_viewport 39784
#define sipName_viewport &sipStrings_QtGui[39784]
#define sipNameNr_farPlane 39793
#define sipName_farPlane &sipStrings_QtGui[39793]
#define sipNameNr_inverted 39802
#define sipName_inverted &sipStrings_QtGui[39802]
#define sipNameNr_mnemonic 39811
#define sipName_mnemonic &sipStrings_QtGui[39811]
#define sipNameNr_FindNext 39820
#define sipName_FindNext &sipStrings_QtGui[39820]
#define sipNameNr_canWrite 39829
#define sipName_canWrite &sipStrings_QtGui[39829]
#define sipNameNr_setGamma 39838
#define sipName_setGamma &sipStrings_QtGui[39838]
#define sipNameNr_clipRect 39847
#define sipName_clipRect &sipStrings_QtGui[39847]
#define sipNameNr_ClipRect 16335
#define sipName_ClipRect &sipStrings_QtGui[16335]
#define sipNameNr_textKeys 39856
#define sipName_textKeys &sipStrings_QtGui[39856]
#define sipNameNr_mirrored 39865
#define sipName_mirrored &sipStrings_QtGui[39865]
#define sipNameNr_vertical 39874
#define sipName_vertical &sipStrings_QtGui[39874]
#define sipNameNr_setPixel 39883
#define sipName_setPixel &sipStrings_QtGui[39883]
#define sipNameNr_scanLine 39892
#define sipName_scanLine &sipStrings_QtGui[39892]
#define sipNameNr_fallback 39901
#define sipName_fallback &sipStrings_QtGui[39901]
#define sipNameNr_cacheKey 39910
#define sipName_cacheKey &sipStrings_QtGui[39910]
#define sipNameNr_Selected 39919
#define sipName_Selected &sipStrings_QtGui[39919]
#define sipNameNr_Disabled 39928
#define sipName_Disabled &sipStrings_QtGui[39928]
#define sipNameNr_setFlags 39937
#define sipName_setFlags &sipStrings_QtGui[39937]
#define sipNameNr_Overline 19529
#define sipName_Overline &sipStrings_QtGui[19529]
#define sipNameNr_tabArray 39946
#define sipName_tabArray &sipStrings_QtGui[39946]
#define sipNameNr_tabStops 39955
#define sipName_tabStops &sipStrings_QtGui[39955]
#define sipNameNr_maxWidth 39964
#define sipName_maxWidth &sipStrings_QtGui[39964]
#define sipNameNr_fontInfo 39973
#define sipName_fontInfo &sipStrings_QtGui[39973]
#define sipNameNr_families 39982
#define sipName_families &sipStrings_QtGui[39982]
#define sipNameNr_Gurmukhi 39991
#define sipName_Gurmukhi &sipStrings_QtGui[39991]
#define sipNameNr_Cyrillic 40000
#define sipName_Cyrillic &sipStrings_QtGui[40000]
#define sipNameNr_isCopyOf 40009
#define sipName_isCopyOf &sipStrings_QtGui[40009]
#define sipNameNr_strategy 40018
#define sipName_strategy &sipStrings_QtGui[40018]
#define sipNameNr_overline 40027
#define sipName_overline &sipStrings_QtGui[40027]
#define sipNameNr_Expanded 26966
#define sipName_Expanded &sipStrings_QtGui[26966]
#define sipNameNr_DemiBold 40036
#define sipName_DemiBold &sipStrings_QtGui[40036]
#define sipNameNr_AnyStyle 40045
#define sipName_AnyStyle &sipStrings_QtGui[40045]
#define sipNameNr_velocity 40054
#define sipName_velocity &sipStrings_QtGui[40054]
#define sipNameNr_InfoFlag 859
#define sipName_InfoFlag &sipStrings_QtGui[859]
#define sipNameNr_scenePos 40063
#define sipName_scenePos &sipStrings_QtGui[40063]
#define sipNameNr_startPos 40072
#define sipName_startPos &sipStrings_QtGui[40072]
#define sipNameNr_openFile 40081
#define sipName_openFile &sipStrings_QtGui[40081]
#define sipNameNr_Keyboard 40090
#define sipName_Keyboard &sipStrings_QtGui[40090]
#define sipNameNr_gotFocus 40099
#define sipName_gotFocus &sipStrings_QtGui[40099]
#define sipNameNr_uniqueId 40108
#define sipName_uniqueId &sipStrings_QtGui[40108]
#define sipNameNr_rotation 40117
#define sipName_rotation &sipStrings_QtGui[40117]
#define sipNameNr_pressure 40126
#define sipName_pressure &sipStrings_QtGui[40126]
#define sipNameNr_Airbrush 40135
#define sipName_Airbrush &sipStrings_QtGui[40135]
#define sipNameNr_NoDevice 40144
#define sipName_NoDevice &sipStrings_QtGui[40144]
#define sipNameNr_localPos 40153
#define sipName_localPos &sipStrings_QtGui[40153]
#define sipNameNr_setShape 40162
#define sipName_setShape &sipStrings_QtGui[40162]
#define sipNameNr_setImage 40171
#define sipName_setImage &sipStrings_QtGui[40171]
#define sipNameNr_setStart 40180
#define sipName_setStart &sipStrings_QtGui[40180]
#define sipNameNr_setStops 40189
#define sipName_setStops &sipStrings_QtGui[40189]
#define sipNameNr_isOpaque 40198
#define sipName_isOpaque &sipStrings_QtGui[40198]
#define sipNameNr_setColor 40207
#define sipName_setColor &sipStrings_QtGui[40207]
#define sipNameNr_setStyle 40216
#define sipName_setStyle &sipStrings_QtGui[40216]
#define sipNameNr_gradient 40225
#define sipName_gradient &sipStrings_QtGui[40225]
#define sipNameNr_fromHslF 40234
#define sipName_fromHslF &sipStrings_QtGui[40234]
#define sipNameNr_fromCmyk 40243
#define sipName_fromCmyk &sipStrings_QtGui[40243]
#define sipNameNr_fromHsvF 40252
#define sipName_fromHsvF &sipStrings_QtGui[40252]
#define sipNameNr_fromRgbF 40261
#define sipName_fromRgbF &sipStrings_QtGui[40261]
#define sipNameNr_fromRgba 40270
#define sipName_fromRgba &sipStrings_QtGui[40270]
#define sipNameNr_setCmykF 40279
#define sipName_setCmykF &sipStrings_QtGui[40279]
#define sipNameNr_getCmykF 40288
#define sipName_getCmykF &sipStrings_QtGui[40288]
#define sipNameNr_magentaF 40297
#define sipName_magentaF &sipStrings_QtGui[40297]
#define sipNameNr_setBlueF 40306
#define sipName_setBlueF &sipStrings_QtGui[40306]
#define sipNameNr_setGreen 40315
#define sipName_setGreen &sipStrings_QtGui[40315]
#define sipNameNr_setAlpha 40324
#define sipName_setAlpha &sipStrings_QtGui[40324]
#define sipNameNr_fromData 40333
#define sipName_fromData &sipStrings_QtGui[40333]
#define sipNameNr_endPaint 40342
#define sipName_endPaint &sipStrings_QtGui[40342]
#define sipNameNr_document 40351
#define sipName_document &sipStrings_QtGui[40351]
#define sipNameNr_anchorAt 40360
#define sipName_anchorAt &sipStrings_QtGui[40360]
#define sipNameNr_UserType 40369
#define sipName_UserType &sipStrings_QtGui[40369]
#define sipNameNr_fragment 40378
#define sipName_fragment &sipStrings_QtGui[40378]
#define sipNameNr_nameType 40387
#define sipName_nameType &sipStrings_QtGui[40387]
#define sipNameNr_notation 40396
#define sipName_notation &sipStrings_QtGui[40396]
#define sipNameNr_setCodec 40405
#define sipName_setCodec &sipStrings_QtGui[40405]
#define sipNameNr_position 40414
#define sipName_position &sipStrings_QtGui[40414]
#define sipNameNr_sortRole 40423
#define sipName_sortRole &sipStrings_QtGui[40423]
#define sipNameNr_setValue 40432
#define sipName_setValue &sipStrings_QtGui[40432]
#define sipNameNr_iterator 9319
#define sipName_iterator &sipStrings_QtGui[9319]
#define sipNameNr_optimize 40441
#define sipName_optimize &sipStrings_QtGui[40441]
#define sipNameNr_setWidth 40450
#define sipName_setWidth &sipStrings_QtGui[40450]
#define sipNameNr_property 40459
#define sipName_property &sipStrings_QtGui[40459]
#define sipNameNr___exit__ 40468
#define sipName___exit__ &sipStrings_QtGui[40468]
#define sipNameNr_iconName 40477
#define sipName_iconName &sipStrings_QtGui[40477]
#define sipNameNr_QPolygon 40486
#define sipName_QPolygon &sipStrings_QtGui[40486]
#define sipNameNr_QPalette 40495
#define sipName_QPalette &sipStrings_QtGui[40495]
#define sipNameNr___idiv__ 40504
#define sipName___idiv__ &sipStrings_QtGui[40504]
#define sipNameNr___isub__ 40513
#define sipName___isub__ &sipStrings_QtGui[40513]
#define sipNameNr_Japanese 40522
#define sipName_Japanese &sipStrings_QtGui[40522]
#define sipNameNr_Gujarati 40531
#define sipName_Gujarati &sipStrings_QtGui[40531]
#define sipNameNr_Georgian 40540
#define sipName_Georgian &sipStrings_QtGui[40540]
#define sipNameNr_Armenian 40549
#define sipName_Armenian &sipStrings_QtGui[40549]
#define sipNameNr_Language 40558
#define sipName_Language &sipStrings_QtGui[40558]
#define sipNameNr_setAngle 40567
#define sipName_setAngle &sipStrings_QtGui[40567]
#define sipNameNr_previous 40576
#define sipName_previous &sipStrings_QtGui[40576]
#define sipNameNr_Deselect 40585
#define sipName_Deselect &sipStrings_QtGui[40585]
#define sipNameNr_ReadOnly 40594
#define sipName_ReadOnly &sipStrings_QtGui[40594]
#define sipNameNr_filePath 40603
#define sipName_filePath &sipStrings_QtGui[40603]
#define sipNameNr_fileName 40612
#define sipName_fileName &sipStrings_QtGui[40612]
#define sipNameNr_toString 40621
#define sipName_toString &sipStrings_QtGui[40621]
#define sipNameNr_contains 40630
#define sipName_contains &sipStrings_QtGui[40630]
#define sipNameNr___imul__ 40639
#define sipName___imul__ &sipStrings_QtGui[40639]
#define sipNameNr___repr__ 40648
#define sipName___repr__ &sipStrings_QtGui[40648]
#define sipNameNr___iadd__ 40657
#define sipName___iadd__ &sipStrings_QtGui[40657]
#define sipNameNr_isActive 40666
#define sipName_isActive &sipStrings_QtGui[40666]
#define sipNameNr_moveRows 36693
#define sipName_moveRows &sipStrings_QtGui[36693]
#define sipNameNr_mimeData 40675
#define sipName_mimeData &sipStrings_QtGui[40675]
#define sipNameNr_itemData 40684
#define sipName_itemData &sipStrings_QtGui[40684]
#define sipNameNr_rowCount 40693
#define sipName_rowCount &sipStrings_QtGui[40693]
#define sipNameNr___hash__ 40702
#define sipName___hash__ &sipStrings_QtGui[40702]
#define sipNameNr_oldState 40711
#define sipName_oldState &sipStrings_QtGui[40711]
#define sipNameNr_finished 40720
#define sipName_finished &sipStrings_QtGui[40720]
#define sipNameNr_AlignTop 40729
#define sipName_AlignTop &sipStrings_QtGui[40729]
#define sipNameNr___bool__ 40738
#define sipName___bool__ &sipStrings_QtGui[40738]
#define sipNameNr___ixor__ 40747
#define sipName___ixor__ &sipStrings_QtGui[40747]
#define sipNameNr___iand__ 40756
#define sipName___iand__ &sipStrings_QtGui[40756]
#define sipNameNr_isModal 40765
#define sipName_isModal &sipStrings_QtGui[40765]
#define sipNameNr_adjoint 40773
#define sipName_adjoint &sipStrings_QtGui[40773]
#define sipNameNr_TxShear 40781
#define sipName_TxShear &sipStrings_QtGui[40781]
#define sipNameNr_TxScale 40789
#define sipName_TxScale &sipStrings_QtGui[40789]
#define sipNameNr_devices 40797
#define sipName_devices &sipStrings_QtGui[40797]
#define sipNameNr_rowSpan 40805
#define sipName_rowSpan &sipStrings_QtGui[40805]
#define sipNameNr_setTabs 40813
#define sipName_setTabs &sipStrings_QtGui[40813]
#define sipNameNr_LeftTab 40821
#define sipName_LeftTab &sipStrings_QtGui[40821]
#define sipNameNr_TabType 9299
#define sipName_TabType &sipStrings_QtGui[9299]
#define sipNameNr_tabStop 40829
#define sipName_tabStop &sipStrings_QtGui[40829]
#define sipNameNr_Leading 40837
#define sipName_Leading &sipStrings_QtGui[40837]
#define sipNameNr_padding 40845
#define sipName_padding &sipStrings_QtGui[40845]
#define sipNameNr_setName 40853
#define sipName_setName &sipStrings_QtGui[40853]
#define sipNameNr_baseUrl 40861
#define sipName_baseUrl &sipStrings_QtGui[40861]
#define sipNameNr_atStart 40869
#define sipName_atStart &sipStrings_QtGui[40869]
#define sipNameNr_NextRow 40877
#define sipName_NextRow &sipStrings_QtGui[40877]
#define sipNameNr_prepare 40885
#define sipName_prepare &sipStrings_QtGui[40885]
#define sipNameNr_setIcon 40893
#define sipName_setIcon &sipStrings_QtGui[40893]
#define sipNameNr_toolTip 40901
#define sipName_toolTip &sipStrings_QtGui[40901]
#define sipNameNr_takeRow 40909
#define sipName_takeRow &sipStrings_QtGui[40909]
#define sipNameNr_setItem 40917
#define sipName_setItem &sipStrings_QtGui[40917]
#define sipNameNr_columns 40925
#define sipName_columns &sipStrings_QtGui[40925]
#define sipNameNr_QScreen 40933
#define sipName_QScreen &sipStrings_QtGui[40933]
#define sipNameNr_qIsGray 40941
#define sipName_qIsGray &sipStrings_QtGui[40941]
#define sipNameNr_Ellipse 31883
#define sipName_Ellipse &sipStrings_QtGui[31883]
#define sipNameNr_exposed 40949
#define sipName_exposed &sipStrings_QtGui[40949]
#define sipNameNr_setMask 40957
#define sipName_setMask &sipStrings_QtGui[40957]
#define sipNameNr_hueSize 40965
#define sipName_hueSize &sipStrings_QtGui[40965]
#define sipNameNr_redSize 40973
#define sipName_redSize &sipStrings_QtGui[40973]
#define sipNameNr_subEnum 40981
#define sipName_subEnum &sipStrings_QtGui[40981]
#define sipNameNr_YUV420P 40989
#define sipName_YUV420P &sipStrings_QtGui[40989]
#define sipNameNr_Indexed 40997
#define sipName_Indexed &sipStrings_QtGui[40997]
#define sipNameNr_isSolid 41005
#define sipName_isSolid &sipStrings_QtGui[41005]
#define sipNameNr_creator 41013
#define sipName_creator &sipStrings_QtGui[41013]
#define sipNameNr_isEqual 41021
#define sipName_isEqual &sipStrings_QtGui[41021]
#define sipNameNr_addText 41029
#define sipName_addText &sipStrings_QtGui[41029]
#define sipNameNr_addRect 41037
#define sipName_addRect &sipStrings_QtGui[41037]
#define sipNameNr_cubicTo 41045
#define sipName_cubicTo &sipStrings_QtGui[41045]
#define sipNameNr_Element 8471
#define sipName_Element &sipStrings_QtGui[8471]
#define sipNameNr_Blitter 41053
#define sipName_Blitter &sipStrings_QtGui[41053]
#define sipNameNr_OpenGL2 41061
#define sipName_OpenGL2 &sipStrings_QtGui[41061]
#define sipNameNr_Picture 31859
#define sipName_Picture &sipStrings_QtGui[31859]
#define sipNameNr_Windows 21338
#define sipName_Windows &sipStrings_QtGui[21338]
#define sipNameNr_QWindow 41069
#define sipName_QWindow &sipStrings_QtGui[41069]
#define sipNameNr_widthMM 41077
#define sipName_widthMM &sipStrings_QtGui[41077]
#define sipNameNr_PdmDpiY 41085
#define sipName_PdmDpiY &sipStrings_QtGui[41085]
#define sipNameNr_PdmDpiX 41093
#define sipName_PdmDpiX &sipStrings_QtGui[41093]
#define sipNameNr_combine 41101
#define sipName_combine &sipStrings_QtGui[41101]
#define sipNameNr_opacity 41109
#define sipName_opacity &sipStrings_QtGui[41109]
#define sipNameNr_picture 41117
#define sipName_picture &sipStrings_QtGui[41117]
#define sipNameNr_drawPie 41125
#define sipName_drawPie &sipStrings_QtGui[41125]
#define sipNameNr_drawArc 41133
#define sipName_drawArc &sipStrings_QtGui[41133]
#define sipNameNr_restore 41141
#define sipName_restore &sipStrings_QtGui[41141]
#define sipNameNr_setMode 41149
#define sipName_setMode &sipStrings_QtGui[41149]
#define sipNameNr_Margins 4189
#define sipName_Margins &sipStrings_QtGui[4189]
#define sipNameNr_B5Extra 41157
#define sipName_B5Extra &sipStrings_QtGui[41157]
#define sipNameNr_A5Extra 41165
#define sipName_A5Extra &sipStrings_QtGui[41165]
#define sipNameNr_A4Small 41173
#define sipName_A4Small &sipStrings_QtGui[41173]
#define sipNameNr_A4Extra 41181
#define sipName_A4Extra &sipStrings_QtGui[41181]
#define sipNameNr_A3Extra 41189
#define sipName_A3Extra &sipStrings_QtGui[41189]
#define sipNameNr_Tabloid 41197
#define sipName_Tabloid &sipStrings_QtGui[41197]
#define sipNameNr_Comm10E 41205
#define sipName_Comm10E &sipStrings_QtGui[41205]
#define sipNameNr_newPage 41213
#define sipName_newPage &sipStrings_QtGui[41213]
#define sipNameNr_paintGL 41221
#define sipName_paintGL &sipStrings_QtGui[41221]
#define sipNameNr_Nearest 10139
#define sipName_Nearest &sipStrings_QtGui[10139]
#define sipNameNr_Swizzle 41229
#define sipName_Swizzle &sipStrings_QtGui[41229]
#define sipNameNr_Feature 959
#define sipName_Feature &sipStrings_QtGui[959]
#define sipNameNr_Float32 41237
#define sipName_Float32 &sipStrings_QtGui[41237]
#define sipNameNr_Float16 41245
#define sipName_Float16 &sipStrings_QtGui[41245]
#define sipNameNr_Stencil 10370
#define sipName_Stencil &sipStrings_QtGui[10370]
#define sipNameNr_RGB10A2 23372
#define sipName_RGB10A2 &sipStrings_QtGui[23372]
#define sipNameNr_RGBA32F 41253
#define sipName_RGBA32F &sipStrings_QtGui[41253]
#define sipNameNr_RGBA16F 41261
#define sipName_RGBA16F &sipStrings_QtGui[41261]
#define sipNameNr_RGBA32I 41269
#define sipName_RGBA32I &sipStrings_QtGui[41269]
#define sipNameNr_RGBA16I 41277
#define sipName_RGBA16I &sipStrings_QtGui[41277]
#define sipNameNr_RGBA32U 41285
#define sipName_RGBA32U &sipStrings_QtGui[41285]
#define sipNameNr_RGBA16U 41293
#define sipName_RGBA16U &sipStrings_QtGui[41293]
#define sipNameNr_shaders 41301
#define sipName_shaders &sipStrings_QtGui[41301]
#define sipNameNr_Compute 41309
#define sipName_Compute &sipStrings_QtGui[41309]
#define sipNameNr_samples 41317
#define sipName_samples &sipStrings_QtGui[41317]
#define sipNameNr_buffers 41325
#define sipName_buffers &sipStrings_QtGui[41325]
#define sipNameNr_toImage 41333
#define sipName_toImage &sipStrings_QtGui[41333]
#define sipNameNr_isBound 41341
#define sipName_isBound &sipStrings_QtGui[41341]
#define sipNameNr_sources 41349
#define sipName_sources &sipStrings_QtGui[41349]
#define sipNameNr_AnyType 41357
#define sipName_AnyType &sipStrings_QtGui[41357]
#define sipNameNr_Sources 2993
#define sipName_Sources &sipStrings_QtGui[2993]
#define sipNameNr_profile 41365
#define sipName_profile &sipStrings_QtGui[41365]
#define sipNameNr_LibGLES 41373
#define sipName_LibGLES &sipStrings_QtGui[41373]
#define sipNameNr_surface 41381
#define sipName_surface &sipStrings_QtGui[41381]
#define sipNameNr_destroy 41389
#define sipName_destroy &sipStrings_QtGui[41389]
#define sipNameNr_updated 41397
#define sipName_updated &sipStrings_QtGui[41397]
#define sipNameNr_resized 41405
#define sipName_resized &sipStrings_QtGui[41405]
#define sipNameNr_mapRect 41413
#define sipName_mapRect &sipStrings_QtGui[41413]
#define sipNameNr_frustum 41421
#define sipName_frustum &sipStrings_QtGui[41421]
#define sipNameNr_Replace 41429
#define sipName_Replace &sipStrings_QtGui[41429]
#define sipNameNr_ZoomOut 41437
#define sipName_ZoomOut &sipStrings_QtGui[41437]
#define sipNameNr_Refresh 41445
#define sipName_Refresh &sipStrings_QtGui[41445]
#define sipNameNr_subType 41453
#define sipName_subType &sipStrings_QtGui[41453]
#define sipNameNr_canRead 41461
#define sipName_canRead &sipStrings_QtGui[41461]
#define sipNameNr_SubType 35638
#define sipName_SubType &sipStrings_QtGui[35638]
#define sipNameNr_Quality 27037
#define sipName_Quality &sipStrings_QtGui[27037]
#define sipNameNr_quality 41469
#define sipName_quality &sipStrings_QtGui[41469]
#define sipNameNr_allGray 41477
#define sipName_allGray &sipStrings_QtGui[41477]
#define sipNameNr_devType 41485
#define sipName_devType &sipStrings_QtGui[41485]
#define sipNameNr_addFile 41493
#define sipName_addFile &sipStrings_QtGui[41493]
#define sipNameNr_setFont 41501
#define sipName_setFont &sipStrings_QtGui[41501]
#define sipNameNr_screens 41509
#define sipName_screens &sipStrings_QtGui[41509]
#define sipNameNr_setFlag 41517
#define sipName_setFlag &sipStrings_QtGui[41517]
#define sipNameNr_rawFont 41525
#define sipName_rawFont &sipStrings_QtGui[41525]
#define sipNameNr_xHeight 41533
#define sipName_xHeight &sipStrings_QtGui[41533]
#define sipNameNr_leading 41541
#define sipName_leading &sipStrings_QtGui[41541]
#define sipNameNr_descent 41549
#define sipName_descent &sipStrings_QtGui[41549]
#define sipNameNr_setBold 41557
#define sipName_setBold &sipStrings_QtGui[41557]
#define sipNameNr_cleanup 41565
#define sipName_cleanup &sipStrings_QtGui[41565]
#define sipNameNr_rawName 41573
#define sipName_rawName &sipStrings_QtGui[41573]
#define sipNameNr_rawMode 2195
#define sipName_rawMode &sipStrings_QtGui[2195]
#define sipNameNr_stretch 41581
#define sipName_stretch &sipStrings_QtGui[41581]
#define sipNameNr_kerning 41589
#define sipName_kerning &sipStrings_QtGui[41589]
#define sipNameNr_Stretch 22157
#define sipName_Stretch &sipStrings_QtGui[22157]
#define sipNameNr_Fantasy 41597
#define sipName_Fantasy &sipStrings_QtGui[41597]
#define sipNameNr_Cursive 41605
#define sipName_Cursive &sipStrings_QtGui[41605]
#define sipNameNr_Courier 41613
#define sipName_Courier &sipStrings_QtGui[41613]
#define sipNameNr_QAction 41621
#define sipName_QAction &sipStrings_QtGui[41621]
#define sipNameNr_lastPos 41629
#define sipName_lastPos &sipStrings_QtGui[41629]
#define sipNameNr_queries 41637
#define sipName_queries &sipStrings_QtGui[41637]
#define sipNameNr_oldSize 41645
#define sipName_oldSize &sipStrings_QtGui[41645]
#define sipNameNr_autorep 41653
#define sipName_autorep &sipStrings_QtGui[41653]
#define sipNameNr_oldPosF 41661
#define sipName_oldPosF &sipStrings_QtGui[41661]
#define sipNameNr_globalY 41669
#define sipName_globalY &sipStrings_QtGui[41669]
#define sipNameNr_globalX 41677
#define sipName_globalX &sipStrings_QtGui[41677]
#define sipNameNr_buttons 41685
#define sipName_buttons &sipStrings_QtGui[41685]
#define sipNameNr_openUrl 41693
#define sipName_openUrl &sipStrings_QtGui[41693]
#define sipNameNr_hotSpot 41701
#define sipName_hotSpot &sipStrings_QtGui[41701]
#define sipNameNr_changed 41709
#define sipName_changed &sipStrings_QtGui[41709]
#define sipNameNr_texture 41717
#define sipName_texture &sipStrings_QtGui[41717]
#define sipNameNr_HexArgb 41725
#define sipName_HexArgb &sipStrings_QtGui[41725]
#define sipNameNr_fromHsl 41733
#define sipName_fromHsl &sipStrings_QtGui[41733]
#define sipNameNr_setHslF 41741
#define sipName_setHslF &sipStrings_QtGui[41741]
#define sipNameNr_getHslF 41749
#define sipName_getHslF &sipStrings_QtGui[41749]
#define sipNameNr_hslHueF 41757
#define sipName_hslHueF &sipStrings_QtGui[41757]
#define sipNameNr_hsvHueF 41765
#define sipName_hsvHueF &sipStrings_QtGui[41765]
#define sipNameNr_lighter 12943
#define sipName_lighter &sipStrings_QtGui[12943]
#define sipNameNr_fromHsv 41773
#define sipName_fromHsv &sipStrings_QtGui[41773]
#define sipNameNr_fromRgb 41781
#define sipName_fromRgb &sipStrings_QtGui[41781]
#define sipNameNr_setCmyk 41789
#define sipName_setCmyk &sipStrings_QtGui[41789]
#define sipNameNr_getCmyk 41797
#define sipName_getCmyk &sipStrings_QtGui[41797]
#define sipNameNr_yellowF 41805
#define sipName_yellowF &sipStrings_QtGui[41805]
#define sipNameNr_setHsvF 41813
#define sipName_setHsvF &sipStrings_QtGui[41813]
#define sipNameNr_getHsvF 41821
#define sipName_getHsvF &sipStrings_QtGui[41821]
#define sipNameNr_setRgba 41829
#define sipName_setRgba &sipStrings_QtGui[41829]
#define sipNameNr_setRgbF 41837
#define sipName_setRgbF &sipStrings_QtGui[41837]
#define sipNameNr_getRgbF 41845
#define sipName_getRgbF &sipStrings_QtGui[41845]
#define sipNameNr_setRedF 41853
#define sipName_setRedF &sipStrings_QtGui[41853]
#define sipNameNr_setBlue 41861
#define sipName_setBlue &sipStrings_QtGui[41861]
#define sipNameNr_hitTest 41869
#define sipName_hitTest &sipStrings_QtGui[41869]
#define sipNameNr_painter 41877
#define sipName_painter &sipStrings_QtGui[41877]
#define sipNameNr_palette 41885
#define sipName_palette &sipStrings_QtGui[41885]
#define sipNameNr_Invalid 23867
#define sipName_Invalid &sipStrings_QtGui[23867]
#define sipNameNr_matches 41893
#define sipName_matches &sipStrings_QtGui[41893]
#define sipNameNr_release 41901
#define sipName_release &sipStrings_QtGui[41901]
#define sipNameNr_NoMatch 41909
#define sipName_NoMatch &sipStrings_QtGui[41909]
#define sipNameNr_setSize 41917
#define sipName_setSize &sipStrings_QtGui[41917]
#define sipNameNr_started 41925
#define sipName_started &sipStrings_QtGui[41925]
#define sipNameNr_toPoint 41933
#define sipName_toPoint &sipStrings_QtGui[41933]
#define sipNameNr_setHtml 41941
#define sipName_setHtml &sipStrings_QtGui[41941]
#define sipNameNr_setText 41949
#define sipName_setText &sipStrings_QtGui[41949]
#define sipNameNr_QCursor 41957
#define sipName_QCursor &sipStrings_QtGui[41957]
#define sipNameNr_QBitmap 37277
#define sipName_QBitmap &sipStrings_QtGui[37277]
#define sipNameNr_QRegion 41965
#define sipName_QRegion &sipStrings_QtGui[41965]
#define sipNameNr_QPixmap 41973
#define sipName_QPixmap &sipStrings_QtGui[41973]
#define sipNameNr___neg__ 41981
#define sipName___neg__ &sipStrings_QtGui[41981]
#define sipNameNr___div__ 41989
#define sipName___div__ &sipStrings_QtGui[41989]
#define sipNameNr___sub__ 41997
#define sipName___sub__ &sipStrings_QtGui[41997]
#define sipNameNr_margins 42005
#define sipName_margins &sipStrings_QtGui[42005]
#define sipNameNr_Myanmar 42013
#define sipName_Myanmar &sipStrings_QtGui[42013]
#define sipNameNr_Sinhala 42021
#define sipName_Sinhala &sipStrings_QtGui[42021]
#define sipNameNr_Tibetan 42029
#define sipName_Tibetan &sipStrings_QtGui[42029]
#define sipNameNr_Kannada 42037
#define sipName_Kannada &sipStrings_QtGui[42037]
#define sipNameNr_Bengali 42045
#define sipName_Bengali &sipStrings_QtGui[42045]
#define sipNameNr_resolve 42053
#define sipName_resolve &sipStrings_QtGui[42053]
#define sipNameNr_Current 32435
#define sipName_Current &sipStrings_QtGui[32435]
#define sipNameNr_addPath 42061
#define sipName_addPath &sipStrings_QtGui[42061]
#define sipNameNr_setType 42069
#define sipName_setType &sipStrings_QtGui[42069]
#define sipNameNr_filters 42077
#define sipName_filters &sipStrings_QtGui[42077]
#define sipNameNr_MaxUser 42085
#define sipName_MaxUser &sipStrings_QtGui[42085]
#define sipNameNr_enabled 42093
#define sipName_enabled &sipStrings_QtGui[42093]
#define sipNameNr_version 42101
#define sipName_version &sipStrings_QtGui[42101]
#define sipNameNr_context 42109
#define sipName_context &sipStrings_QtGui[42109]
#define sipNameNr___add__ 42117
#define sipName___add__ &sipStrings_QtGui[42117]
#define sipNameNr_options 42125
#define sipName_options &sipStrings_QtGui[42125]
#define sipNameNr___mul__ 42133
#define sipName___mul__ &sipStrings_QtGui[42133]
#define sipNameNr_replace 42141
#define sipName_replace &sipStrings_QtGui[42141]
#define sipNameNr_prepend 42149
#define sipName_prepend &sipStrings_QtGui[42149]
#define sipNameNr_indexOf 42157
#define sipName_indexOf &sipStrings_QtGui[42157]
#define sipNameNr_isEmpty 42165
#define sipName_isEmpty &sipStrings_QtGui[42165]
#define sipNameNr___len__ 42173
#define sipName___len__ &sipStrings_QtGui[42173]
#define sipNameNr_setData 42181
#define sipName_setData &sipStrings_QtGui[42181]
#define sipNameNr_sibling 42189
#define sipName_sibling &sipStrings_QtGui[42189]
#define sipNameNr_isValid 42197
#define sipName_isValid &sipStrings_QtGui[42197]
#define sipNameNr_message 42205
#define sipName_message &sipStrings_QtGui[42205]
#define sipNameNr_Running 17726
#define sipName_Running &sipStrings_QtGui[17726]
#define sipNameNr_Forward 42213
#define sipName_Forward &sipStrings_QtGui[42213]
#define sipNameNr_DotLine 24377
#define sipName_DotLine &sipStrings_QtGui[24377]
#define sipNameNr_magenta 42221
#define sipName_magenta &sipStrings_QtGui[42221]
#define sipNameNr___and__ 42229
#define sipName___and__ &sipStrings_QtGui[42229]
#define sipNameNr___xor__ 42237
#define sipName___xor__ &sipStrings_QtGui[42237]
#define sipNameNr___int__ 42245
#define sipName___int__ &sipStrings_QtGui[42245]
#define sipNameNr___ior__ 42253
#define sipName___ior__ &sipStrings_QtGui[42253]
#define sipNameNr_raise_ 42261
#define sipName_raise_ &sipStrings_QtGui[42261]
#define sipNameNr_normal 42268
#define sipName_normal &sipStrings_QtGui[42268]
#define sipNameNr_TxNone 42275
#define sipName_TxNone &sipStrings_QtGui[42275]
#define sipNameNr_rowEnd 42282
#define sipName_rowEnd &sipStrings_QtGui[42282]
#define sipNameNr_cellAt 42289
#define sipName_cellAt &sipStrings_QtGui[42289]
#define sipNameNr_NoWrap 42296
#define sipName_NoWrap &sipStrings_QtGui[42296]
#define sipNameNr_lineAt 42303
#define sipName_lineAt &sipStrings_QtGui[42303]
#define sipNameNr_border 42310
#define sipName_border &sipStrings_QtGui[42310]
#define sipNameNr_InFlow 42317
#define sipName_InFlow &sipStrings_QtGui[42317]
#define sipNameNr_indent 42324
#define sipName_indent &sipStrings_QtGui[42324]
#define sipNameNr_stacks 42331
#define sipName_stacks &sipStrings_QtGui[42331]
#define sipNameNr_Stacks 8120
#define sipName_Stacks &sipStrings_QtGui[8120]
#define sipNameNr_print_ 42338
#define sipName_print_ &sipStrings_QtGui[42338]
#define sipNameNr_toHtml 42345
#define sipName_toHtml &sipStrings_QtGui[42345]
#define sipNameNr_NoMove 42352
#define sipName_NoMove &sipStrings_QtGui[42352]
#define sipNameNr_anchor 42359
#define sipName_anchor &sipStrings_QtGui[42359]
#define sipNameNr_stereo 42366
#define sipName_stereo &sipStrings_QtGui[42366]
#define sipNameNr_cancel 42373
#define sipName_cancel &sipStrings_QtGui[42373]
#define sipNameNr_qAlpha 42380
#define sipName_qAlpha &sipStrings_QtGui[42380]
#define sipNameNr_qGreen 42387
#define sipName_qGreen &sipStrings_QtGui[42387]
#define sipNameNr_scalar 42394
#define sipName_scalar &sipStrings_QtGui[42394]
#define sipNameNr_closed 42401
#define sipName_closed &sipStrings_QtGui[42401]
#define sipNameNr_layout 42408
#define sipName_layout &sipStrings_QtGui[42408]
#define sipNameNr_YUV411 42415
#define sipName_YUV411 &sipStrings_QtGui[42415]
#define sipNameNr_YUV422 42422
#define sipName_YUV422 &sipStrings_QtGui[42422]
#define sipNameNr_YUV444 42429
#define sipName_YUV444 &sipStrings_QtGui[42429]
#define sipNameNr_widthF 42436
#define sipName_widthF &sipStrings_QtGui[42436]
#define sipNameNr_shadow 42443
#define sipName_shadow &sipStrings_QtGui[42443]
#define sipNameNr_NoRole 42450
#define sipName_NoRole &sipStrings_QtGui[42450]
#define sipNameNr_Shadow 42457
#define sipName_Shadow &sipStrings_QtGui[42457]
#define sipNameNr_Button 42464
#define sipName_Button &sipStrings_QtGui[42464]
#define sipNameNr_quadTo 42471
#define sipName_quadTo &sipStrings_QtGui[42471]
#define sipNameNr_lineTo 42478
#define sipName_lineTo &sipStrings_QtGui[42478]
#define sipNameNr_OpenVG 42485
#define sipName_OpenVG &sipStrings_QtGui[42485]
#define sipNameNr_Raster 42492
#define sipName_Raster &sipStrings_QtGui[42492]
#define sipNameNr_OpenGL 22653
#define sipName_OpenGL &sipStrings_QtGui[22653]
#define sipNameNr_scaleY 42499
#define sipName_scaleY &sipStrings_QtGui[42499]
#define sipNameNr_scaleX 42506
#define sipName_scaleX &sipStrings_QtGui[42506]
#define sipNameNr_setPen 42513
#define sipName_setPen &sipStrings_QtGui[42513]
#define sipNameNr_Cicero 42520
#define sipName_Cicero &sipStrings_QtGui[42520]
#define sipNameNr_Prc32K 42527
#define sipName_Prc32K &sipStrings_QtGui[42527]
#define sipNameNr_Prc16K 42534
#define sipName_Prc16K &sipStrings_QtGui[42534]
#define sipNameNr_SuperB 42541
#define sipName_SuperB &sipStrings_QtGui[42541]
#define sipNameNr_SuperA 42548
#define sipName_SuperA &sipStrings_QtGui[42548]
#define sipNameNr_Quarto 42555
#define sipName_Quarto &sipStrings_QtGui[42555]
#define sipNameNr_JisB10 42562
#define sipName_JisB10 &sipStrings_QtGui[42562]
#define sipNameNr_A4Plus 42569
#define sipName_A4Plus &sipStrings_QtGui[42569]
#define sipNameNr_Ledger 42576
#define sipName_Ledger &sipStrings_QtGui[42576]
#define sipNameNr_Letter 42583
#define sipName_Letter &sipStrings_QtGui[42583]
#define sipNameNr_rebind 42590
#define sipName_rebind &sipStrings_QtGui[42590]
#define sipNameNr_Binder 1092
#define sipName_Binder &sipStrings_QtGui[1092]
#define sipNameNr_Repeat 15977
#define sipName_Repeat &sipStrings_QtGui[15977]
#define sipNameNr_UInt32 42597
#define sipName_UInt32 &sipStrings_QtGui[42597]
#define sipNameNr_UInt16 42604
#define sipName_UInt16 &sipStrings_QtGui[42604]
#define sipNameNr_layers 42611
#define sipName_layers &sipStrings_QtGui[42611]
#define sipNameNr_RGB5A1 26254
#define sipName_RGB5A1 &sipStrings_QtGui[26254]
#define sipNameNr_R5G6B5 26240
#define sipName_R5G6B5 &sipStrings_QtGui[26240]
#define sipNameNr_RGB9E5 42618
#define sipName_RGB9E5 &sipStrings_QtGui[42618]
#define sipNameNr_RGB32F 42625
#define sipName_RGB32F &sipStrings_QtGui[42625]
#define sipNameNr_RGB16F 42632
#define sipName_RGB16F &sipStrings_QtGui[42632]
#define sipNameNr_RGB32I 42639
#define sipName_RGB32I &sipStrings_QtGui[42639]
#define sipNameNr_RGB16I 42646
#define sipName_RGB16I &sipStrings_QtGui[42646]
#define sipNameNr_RGBA8I 42653
#define sipName_RGBA8I &sipStrings_QtGui[42653]
#define sipNameNr_RGB32U 42660
#define sipName_RGB32U &sipStrings_QtGui[42660]
#define sipNameNr_RGB16U 42667
#define sipName_RGB16U &sipStrings_QtGui[42667]
#define sipNameNr_RGBA8U 42674
#define sipName_RGBA8U &sipStrings_QtGui[42674]
#define sipNameNr_Target 2436
#define sipName_Target &sipStrings_QtGui[2436]
#define sipNameNr_stride 42681
#define sipName_stride &sipStrings_QtGui[42681]
#define sipNameNr_Vertex 42688
#define sipName_Vertex &sipStrings_QtGui[42688]
#define sipNameNr_mipmap 42695
#define sipName_mipmap &sipStrings_QtGui[42695]
#define sipNameNr_Source 3645
#define sipName_Source &sipStrings_QtGui[3645]
#define sipNameNr_shares 42702
#define sipName_shares &sipStrings_QtGui[42702]
#define sipNameNr_QMovie 42709
#define sipName_QMovie &sipStrings_QtGui[42709]
#define sipNameNr_setRow 42716
#define sipName_setRow &sipStrings_QtGui[42716]
#define sipNameNr_lookAt 42723
#define sipName_lookAt &sipStrings_QtGui[42723]
#define sipNameNr_rotate 42730
#define sipName_rotate &sipStrings_QtGui[42730]
#define sipNameNr_vector 42737
#define sipName_vector &sipStrings_QtGui[42737]
#define sipNameNr_SaveAs 42744
#define sipName_SaveAs &sipStrings_QtGui[42744]
#define sipNameNr_Italic 24840
#define sipName_Italic &sipStrings_QtGui[24840]
#define sipNameNr_AddTab 42751
#define sipName_AddTab &sipStrings_QtGui[42751]
#define sipNameNr_ZoomIn 42758
#define sipName_ZoomIn &sipStrings_QtGui[42758]
#define sipNameNr_Delete 42765
#define sipName_Delete &sipStrings_QtGui[42765]
#define sipNameNr_Action 10455
#define sipName_Action &sipStrings_QtGui[10455]
#define sipNameNr_metric 42772
#define sipName_metric &sipStrings_QtGui[42772]
#define sipNameNr_Active 22968
#define sipName_Active &sipStrings_QtGui[22968]
#define sipNameNr_screen 37138
#define sipName_screen &sipStrings_QtGui[37138]
#define sipNameNr_inFont 42779
#define sipName_inFont &sipStrings_QtGui[42779]
#define sipNameNr_ascent 42786
#define sipName_ascent &sipStrings_QtGui[42786]
#define sipNameNr_styles 42793
#define sipName_styles &sipStrings_QtGui[42793]
#define sipNameNr_Symbol 42800
#define sipName_Symbol &sipStrings_QtGui[42800]
#define sipNameNr_Thaana 42807
#define sipName_Thaana &sipStrings_QtGui[42807]
#define sipNameNr_italic 42814
#define sipName_italic &sipStrings_QtGui[42814]
#define sipNameNr_weight 42821
#define sipName_weight &sipStrings_QtGui[42821]
#define sipNameNr_family 42828
#define sipName_family &sipStrings_QtGui[42828]
#define sipNameNr_Normal 31008
#define sipName_Normal &sipStrings_QtGui[31008]
#define sipNameNr_Weight 24854
#define sipName_Weight &sipStrings_QtGui[24854]
#define sipNameNr_Reason 5106
#define sipName_Reason &sipStrings_QtGui[5106]
#define sipNameNr_reason 42835
#define sipName_reason &sipStrings_QtGui[42835]
#define sipNameNr_Eraser 33072
#define sipName_Eraser &sipStrings_QtGui[33072]
#define sipNameNr_Stylus 24213
#define sipName_Stylus &sipStrings_QtGui[24213]
#define sipNameNr_oldPos 42842
#define sipName_oldPos &sipStrings_QtGui[42842]
#define sipNameNr_button 42849
#define sipName_button &sipStrings_QtGui[42849]
#define sipNameNr_source 12792
#define sipName_source &sipStrings_QtGui[12792]
#define sipNameNr_setPos 42856
#define sipName_setPos &sipStrings_QtGui[42856]
#define sipNameNr_bitmap 42863
#define sipName_bitmap &sipStrings_QtGui[42863]
#define sipNameNr_radius 42870
#define sipName_radius &sipStrings_QtGui[42870]
#define sipNameNr_spread 42877
#define sipName_spread &sipStrings_QtGui[42877]
#define sipNameNr_Spread 16751
#define sipName_Spread &sipStrings_QtGui[16751]
#define sipNameNr_pixmap 42884
#define sipName_pixmap &sipStrings_QtGui[42884]
#define sipNameNr_HexRgb 42891
#define sipName_HexRgb &sipStrings_QtGui[42891]
#define sipNameNr_setHsl 42898
#define sipName_setHsl &sipStrings_QtGui[42898]
#define sipNameNr_getHsl 42905
#define sipName_getHsl &sipStrings_QtGui[42905]
#define sipNameNr_hslHue 42912
#define sipName_hslHue &sipStrings_QtGui[42912]
#define sipNameNr_hsvHue 42919
#define sipName_hsvHue &sipStrings_QtGui[42919]
#define sipNameNr_darker 42926
#define sipName_darker &sipStrings_QtGui[42926]
#define sipNameNr_toCmyk 42933
#define sipName_toCmyk &sipStrings_QtGui[42933]
#define sipNameNr_blackF 42940
#define sipName_blackF &sipStrings_QtGui[42940]
#define sipNameNr_setHsv 42947
#define sipName_setHsv &sipStrings_QtGui[42947]
#define sipNameNr_getHsv 42954
#define sipName_getHsv &sipStrings_QtGui[42954]
#define sipNameNr_valueF 42961
#define sipName_valueF &sipStrings_QtGui[42961]
#define sipNameNr_setRgb 42968
#define sipName_setRgb &sipStrings_QtGui[42968]
#define sipNameNr_getRgb 42975
#define sipName_getRgb &sipStrings_QtGui[42975]
#define sipNameNr_greenF 42982
#define sipName_greenF &sipStrings_QtGui[42982]
#define sipNameNr_setRed 42989
#define sipName_setRed &sipStrings_QtGui[42989]
#define sipNameNr_alphaF 42996
#define sipName_alphaF &sipStrings_QtGui[42996]
#define sipNameNr_matrix 43003
#define sipName_matrix &sipStrings_QtGui[43003]
#define sipNameNr_scroll 43010
#define sipName_scroll &sipStrings_QtGui[43010]
#define sipNameNr_region 43017
#define sipName_region &sipStrings_QtGui[43017]
#define sipNameNr_window 43024
#define sipName_window &sipStrings_QtGui[43024]
#define sipNameNr_update 43031
#define sipName_update &sipStrings_QtGui[43031]
#define sipNameNr_cursor 43038
#define sipName_cursor &sipStrings_QtGui[43038]
#define sipNameNr_Cursor 9066
#define sipName_Cursor &sipStrings_QtGui[9066]
#define sipNameNr_scaled 43045
#define sipName_scaled &sipStrings_QtGui[43045]
#define sipNameNr_create 43052
#define sipName_create &sipStrings_QtGui[43052]
#define sipNameNr_Format 1983
#define sipName_Format &sipStrings_QtGui[1983]
#define sipNameNr_commit 43059
#define sipName_commit &sipStrings_QtGui[43059]
#define sipNameNr_united 43066
#define sipName_united &sipStrings_QtGui[43066]
#define sipNameNr_moveTo 43073
#define sipName_moveTo &sipStrings_QtGui[43073]
#define sipNameNr_center 43080
#define sipName_center &sipStrings_QtGui[43080]
#define sipNameNr_proper 43087
#define sipName_proper &sipStrings_QtGui[43087]
#define sipNameNr_regExp 43094
#define sipName_regExp &sipStrings_QtGui[43094]
#define sipNameNr_QImage 43101
#define sipName_QImage &sipStrings_QtGui[43101]
#define sipNameNr_QColor 43108
#define sipName_QColor &sipStrings_QtGui[43108]
#define sipNameNr_QBrush 43115
#define sipName_QBrush &sipStrings_QtGui[43115]
#define sipNameNr_value9 43122
#define sipName_value9 &sipStrings_QtGui[43122]
#define sipNameNr_value8 43129
#define sipName_value8 &sipStrings_QtGui[43129]
#define sipNameNr_value7 43136
#define sipName_value7 &sipStrings_QtGui[43136]
#define sipNameNr_value6 43143
#define sipName_value6 &sipStrings_QtGui[43143]
#define sipNameNr_value5 43150
#define sipName_value5 &sipStrings_QtGui[43150]
#define sipNameNr_value4 43157
#define sipName_value4 &sipStrings_QtGui[43157]
#define sipNameNr_value3 43164
#define sipName_value3 &sipStrings_QtGui[43164]
#define sipNameNr_value2 43171
#define sipName_value2 &sipStrings_QtGui[43171]
#define sipNameNr_value1 43178
#define sipName_value1 &sipStrings_QtGui[43178]
#define sipNameNr_value0 43185
#define sipName_value0 &sipStrings_QtGui[43185]
#define sipNameNr_Access 8890
#define sipName_Access &sipStrings_QtGui[8890]
#define sipNameNr_margin 43192
#define sipName_margin &sipStrings_QtGui[43192]
#define sipNameNr_factor 43199
#define sipName_factor &sipStrings_QtGui[43199]
#define sipNameNr_setTop 43206
#define sipName_setTop &sipStrings_QtGui[43206]
#define sipNameNr_Syriac 43213
#define sipName_Syriac &sipStrings_QtGui[43213]
#define sipNameNr_Telugu 43220
#define sipName_Telugu &sipStrings_QtGui[43220]
#define sipNameNr_Korean 43227
#define sipName_Korean &sipStrings_QtGui[43227]
#define sipNameNr_Hebrew 43234
#define sipName_Hebrew &sipStrings_QtGui[43234]
#define sipNameNr_Arabic 43241
#define sipName_Arabic &sipStrings_QtGui[43241]
#define sipNameNr_symbol 43248
#define sipName_symbol &sipStrings_QtGui[43248]
#define sipNameNr_height 43255
#define sipName_height &sipStrings_QtGui[43255]
#define sipNameNr_bottom 43262
#define sipName_bottom &sipStrings_QtGui[43262]
#define sipNameNr_select 40587
#define sipName_select &sipStrings_QtGui[40587]
#define sipNameNr_suffix 43269
#define sipName_suffix &sipStrings_QtGui[43269]
#define sipNameNr_offset 43276
#define sipName_offset &sipStrings_QtGui[43276]
#define sipNameNr_handle 43283
#define sipName_handle &sipStrings_QtGui[43283]
#define sipNameNr_Custom 43290
#define sipName_Custom &sipStrings_QtGui[43290]
#define sipNameNr_Linear 11546
#define sipName_Linear &sipStrings_QtGui[11546]
#define sipNameNr_prefix 43297
#define sipName_prefix &sipStrings_QtGui[43297]
#define sipNameNr_filter 43304
#define sipName_filter &sipStrings_QtGui[43304]
#define sipNameNr_System 3139
#define sipName_System &sipStrings_QtGui[3139]
#define sipNameNr_Hidden 43311
#define sipName_Hidden &sipStrings_QtGui[43311]
#define sipNameNr_Filter 7447
#define sipName_Filter &sipStrings_QtGui[7447]
#define sipNameNr_status 43318
#define sipName_status &sipStrings_QtGui[43318]
#define sipNameNr_device 43325
#define sipName_device &sipStrings_QtGui[43325]
#define sipNameNr_ignore 43332
#define sipName_ignore &sipStrings_QtGui[43332]
#define sipNameNr_accept 43339
#define sipName_accept &sipStrings_QtGui[43339]
#define sipNameNr_notify 43346
#define sipName_notify &sipStrings_QtGui[43346]
#define sipNameNr_option 43353
#define sipName_option &sipStrings_QtGui[43353]
#define sipNameNr_locale 43360
#define sipName_locale &sipStrings_QtGui[43360]
#define sipNameNr_format 20843
#define sipName_format &sipStrings_QtGui[20843]
#define sipNameNr___ge__ 43367
#define sipName___ge__ &sipStrings_QtGui[43367]
#define sipNameNr___le__ 43374
#define sipName___le__ &sipStrings_QtGui[43374]
#define sipNameNr___gt__ 43381
#define sipName___gt__ &sipStrings_QtGui[43381]
#define sipNameNr_before 43388
#define sipName_before &sipStrings_QtGui[43388]
#define sipNameNr_remove 43395
#define sipName_remove &sipStrings_QtGui[43395]
#define sipNameNr_insert 43402
#define sipName_insert &sipStrings_QtGui[43402]
#define sipNameNr_append 43409
#define sipName_append &sipStrings_QtGui[43409]
#define sipNameNr_length 43416
#define sipName_length &sipStrings_QtGui[43416]
#define sipNameNr_detach 43423
#define sipName_detach &sipStrings_QtGui[43423]
#define sipNameNr_resize 43430
#define sipName_resize &sipStrings_QtGui[43430]
#define sipNameNr_isNull 43437
#define sipName_isNull &sipStrings_QtGui[43437]
#define sipNameNr_target 43444
#define sipName_target &sipStrings_QtGui[43444]
#define sipNameNr_revert 43451
#define sipName_revert &sipStrings_QtGui[43451]
#define sipNameNr_submit 43458
#define sipName_submit &sipStrings_QtGui[43458]
#define sipNameNr_action 7263
#define sipName_action &sipStrings_QtGui[7263]
#define sipNameNr___lt__ 43465
#define sipName___lt__ &sipStrings_QtGui[43465]
#define sipNameNr_column 43472
#define sipName_column &sipStrings_QtGui[43472]
#define sipNameNr_object 43479
#define sipName_object &sipStrings_QtGui[43479]
#define sipNameNr_parent 43486
#define sipName_parent &sipStrings_QtGui[43486]
#define sipNameNr_Paused 38948
#define sipName_Paused &sipStrings_QtGui[38948]
#define sipNameNr_Window 13438
#define sipName_Window &sipStrings_QtGui[13438]
#define sipNameNr_yellow 43493
#define sipName_yellow &sipStrings_QtGui[43493]
#define sipNameNr___ne__ 43500
#define sipName___ne__ &sipStrings_QtGui[43500]
#define sipNameNr___eq__ 43507
#define sipName___eq__ &sipStrings_QtGui[43507]
#define sipNameNr___or__ 43514
#define sipName___or__ &sipStrings_QtGui[43514]
#define sipNameNr_alert 43521
#define sipName_alert &sipStrings_QtGui[43521]
#define sipNameNr_lower 43527
#define sipName_lower &sipStrings_QtGui[43527]
#define sipNameNr_winId 43533
#define sipName_winId &sipStrings_QtGui[43533]
#define sipNameNr_fixup 43539
#define sipName_fixup &sipStrings_QtGui[43539]
#define sipNameNr_delim 43545
#define sipName_delim &sipStrings_QtGui[43545]
#define sipNameNr_Flags 624
#define sipName_Flags &sipStrings_QtGui[624]
#define sipNameNr_Right 26759
#define sipName_Right &sipStrings_QtGui[26759]
#define sipNameNr_Start 18833
#define sipName_Start &sipStrings_QtGui[18833]
#define sipNameNr_qGray 43551
#define sipName_qGray &sipStrings_QtGui[43551]
#define sipNameNr_qRgba 43557
#define sipName_qRgba &sipStrings_QtGui[43557]
#define sipNameNr_qBlue 43563
#define sipName_qBlue &sipStrings_QtGui[43563]
#define sipNameNr_xored 43569
#define sipName_xored &sipStrings_QtGui[43569]
#define sipNameNr_nlerp 43575
#define sipName_nlerp &sipStrings_QtGui[43575]
#define sipNameNr_slerp 43581
#define sipName_slerp &sipStrings_QtGui[43581]
#define sipNameNr_AtEnd 43587
#define sipName_AtEnd &sipStrings_QtGui[43587]
#define sipNameNr_title 43593
#define sipName_title &sipStrings_QtGui[43593]
#define sipNameNr_light 31357
#define sipName_light &sipStrings_QtGui[31357]
#define sipNameNr_arcTo 43599
#define sipName_arcTo &sipStrings_QtGui[43599]
#define sipNameNr_rects 43605
#define sipName_rects &sipStrings_QtGui[43605]
#define sipNameNr_shear 43611
#define sipName_shear &sipStrings_QtGui[43611]
#define sipNameNr_Didot 43617
#define sipName_Didot &sipStrings_QtGui[43617]
#define sipNameNr_units 43623
#define sipName_units &sipStrings_QtGui[43623]
#define sipNameNr_AnsiB 43629
#define sipName_AnsiB &sipStrings_QtGui[43629]
#define sipNameNr_AnsiA 43635
#define sipName_AnsiA &sipStrings_QtGui[43635]
#define sipNameNr_ArchE 43641
#define sipName_ArchE &sipStrings_QtGui[43641]
#define sipNameNr_ArchD 43647
#define sipName_ArchD &sipStrings_QtGui[43647]
#define sipNameNr_ArchC 43653
#define sipName_ArchC &sipStrings_QtGui[43653]
#define sipNameNr_ArchB 43659
#define sipName_ArchB &sipStrings_QtGui[43659]
#define sipNameNr_ArchA 43665
#define sipName_ArchA &sipStrings_QtGui[43665]
#define sipNameNr_AnsiE 43671
#define sipName_AnsiE &sipStrings_QtGui[43671]
#define sipNameNr_AnsiD 43677
#define sipName_AnsiD &sipStrings_QtGui[43677]
#define sipNameNr_AnsiC 43683
#define sipName_AnsiC &sipStrings_QtGui[43683]
#define sipNameNr_JisB9 43689
#define sipName_JisB9 &sipStrings_QtGui[43689]
#define sipNameNr_JisB8 43695
#define sipName_JisB8 &sipStrings_QtGui[43695]
#define sipNameNr_JisB7 43701
#define sipName_JisB7 &sipStrings_QtGui[43701]
#define sipNameNr_JisB6 43707
#define sipName_JisB6 &sipStrings_QtGui[43707]
#define sipNameNr_JisB5 43713
#define sipName_JisB5 &sipStrings_QtGui[43713]
#define sipNameNr_JisB4 43719
#define sipName_JisB4 &sipStrings_QtGui[43719]
#define sipNameNr_JisB3 43725
#define sipName_JisB3 &sipStrings_QtGui[43725]
#define sipNameNr_JisB2 43731
#define sipName_JisB2 &sipStrings_QtGui[43731]
#define sipNameNr_JisB1 43737
#define sipName_JisB1 &sipStrings_QtGui[43737]
#define sipNameNr_JisB0 43743
#define sipName_JisB0 &sipStrings_QtGui[43743]
#define sipNameNr_Folio 43749
#define sipName_Folio &sipStrings_QtGui[43749]
#define sipNameNr_Legal 13401
#define sipName_Legal &sipStrings_QtGui[13401]
#define sipNameNr_begin 43755
#define sipName_begin &sipStrings_QtGui[43755]
#define sipNameNr_Int32 42598
#define sipName_Int32 &sipStrings_QtGui[42598]
#define sipNameNr_Int16 42605
#define sipName_Int16 &sipStrings_QtGui[42605]
#define sipNameNr_UInt8 43761
#define sipName_UInt8 &sipStrings_QtGui[43761]
#define sipNameNr_Alpha 22114
#define sipName_Alpha &sipStrings_QtGui[22114]
#define sipNameNr_faces 43767
#define sipName_faces &sipStrings_QtGui[43767]
#define sipNameNr_SRGB8 43773
#define sipName_SRGB8 &sipStrings_QtGui[43773]
#define sipNameNr_D24S8 29178
#define sipName_D24S8 &sipStrings_QtGui[29178]
#define sipNameNr_RGBA4 29204
#define sipName_RGBA4 &sipStrings_QtGui[29204]
#define sipNameNr_RG3B2 32173
#define sipName_RG3B2 &sipStrings_QtGui[32173]
#define sipNameNr_RG32F 43779
#define sipName_RG32F &sipStrings_QtGui[43779]
#define sipNameNr_RG16F 43785
#define sipName_RG16F &sipStrings_QtGui[43785]
#define sipNameNr_RG32I 43791
#define sipName_RG32I &sipStrings_QtGui[43791]
#define sipNameNr_RG16I 43797
#define sipName_RG16I &sipStrings_QtGui[43797]
#define sipNameNr_RGB8I 43803
#define sipName_RGB8I &sipStrings_QtGui[43803]
#define sipNameNr_RG32U 43809
#define sipName_RG32U &sipStrings_QtGui[43809]
#define sipNameNr_RG16U 43815
#define sipName_RG16U &sipStrings_QtGui[43815]
#define sipNameNr_RGB8U 43821
#define sipName_RGB8U &sipStrings_QtGui[43821]
#define sipNameNr_Depth 28502
#define sipName_Depth &sipStrings_QtGui[28502]
#define sipNameNr_Types 692
#define sipName_Types &sipStrings_QtGui[692]
#define sipNameNr_LibGL 43827
#define sipName_LibGL &sipStrings_QtGui[43827]
#define sipNameNr_speed 43833
#define sipName_speed &sipStrings_QtGui[43833]
#define sipNameNr_ortho 43839
#define sipName_ortho &sipStrings_QtGui[43839]
#define sipNameNr_Print 43845
#define sipName_Print &sipStrings_QtGui[43845]
#define sipNameNr_Paste 43851
#define sipName_Paste &sipStrings_QtGui[43851]
#define sipNameNr_Click 43857
#define sipName_Click &sipStrings_QtGui[43857]
#define sipNameNr_gamma 43863
#define sipName_gamma &sipStrings_QtGui[43863]
#define sipNameNr_Gamma 13021
#define sipName_Gamma &sipStrings_QtGui[13021]
#define sipNameNr_pixel 43869
#define sipName_pixel &sipStrings_QtGui[43869]
#define sipNameNr_valid 23869
#define sipName_valid &sipStrings_QtGui[23869]
#define sipNameNr_depth 43875
#define sipName_depth &sipStrings_QtGui[43875]
#define sipNameNr_sizes 43881
#define sipName_sizes &sipStrings_QtGui[43881]
#define sipNameNr_clone 43887
#define sipName_clone &sipStrings_QtGui[43887]
#define sipNameNr_paint 43893
#define sipName_paint &sipStrings_QtGui[43893]
#define sipNameNr_Runic 43899
#define sipName_Runic &sipStrings_QtGui[43899]
#define sipNameNr_Ogham 43905
#define sipName_Ogham &sipStrings_QtGui[43905]
#define sipNameNr_Style 1355
#define sipName_Style &sipStrings_QtGui[1355]
#define sipNameNr_Black 43911
#define sipName_Black &sipStrings_QtGui[43911]
#define sipNameNr_Light 4665
#define sipName_Light &sipStrings_QtGui[4665]
#define sipNameNr_Serif 38379
#define sipName_Serif &sipStrings_QtGui[38379]
#define sipNameNr_Times 43917
#define sipName_Times &sipStrings_QtGui[43917]
#define sipNameNr_Other 43923
#define sipName_Other &sipStrings_QtGui[43923]
#define sipNameNr_Mouse 36267
#define sipName_Mouse &sipStrings_QtGui[36267]
#define sipNameNr_yTilt 43929
#define sipName_yTilt &sipStrings_QtGui[43929]
#define sipNameNr_xTilt 43935
#define sipName_xTilt &sipStrings_QtGui[43935]
#define sipNameNr_phase 43941
#define sipName_phase &sipStrings_QtGui[43941]
#define sipNameNr_QDrag 43947
#define sipName_QDrag &sipStrings_QtGui[43947]
#define sipNameNr_stops 43953
#define sipName_stops &sipStrings_QtGui[43953]
#define sipNameNr_brush 40138
#define sipName_brush &sipStrings_QtGui[40138]
#define sipNameNr_toHsl 43959
#define sipName_toHsl &sipStrings_QtGui[43959]
#define sipNameNr_toHsv 43965
#define sipName_toHsv &sipStrings_QtGui[43965]
#define sipNameNr_toRgb 43971
#define sipName_toRgb &sipStrings_QtGui[43971]
#define sipNameNr_cyanF 43977
#define sipName_cyanF &sipStrings_QtGui[43977]
#define sipNameNr_blueF 43983
#define sipName_blueF &sipStrings_QtGui[43983]
#define sipNameNr_alpha 43989
#define sipName_alpha &sipStrings_QtGui[43989]
#define sipNameNr_block 43995
#define sipName_block &sipStrings_QtGui[43995]
#define sipNameNr_Point 6849
#define sipName_Point &sipStrings_QtGui[6849]
#define sipNameNr_shape 44001
#define sipName_shape &sipStrings_QtGui[44001]
#define sipNameNr_scale 8451
#define sipName_scale &sipStrings_QtGui[8451]
#define sipNameNr_codec 44007
#define sipName_codec &sipStrings_QtGui[44007]
#define sipNameNr_types 44013
#define sipName_types &sipStrings_QtGui[44013]
#define sipNameNr_color 44019
#define sipName_color &sipStrings_QtGui[44019]
#define sipNameNr_image 44025
#define sipName_image &sipStrings_QtGui[44025]
#define sipNameNr_QIcon 44031
#define sipName_QIcon &sipStrings_QtGui[44031]
#define sipNameNr_QFont 44037
#define sipName_QFont &sipStrings_QtGui[44037]
#define sipNameNr_style 44043
#define sipName_style &sipStrings_QtGui[44043]
#define sipNameNr_Khmer 44049
#define sipName_Khmer &sipStrings_QtGui[44049]
#define sipNameNr_Tamil 44055
#define sipName_Tamil &sipStrings_QtGui[44055]
#define sipNameNr_Oriya 44061
#define sipName_Oriya &sipStrings_QtGui[44061]
#define sipNameNr_Latin 44067
#define sipName_Latin &sipStrings_QtGui[44067]
#define sipNameNr_Greek 44073
#define sipName_Greek &sipStrings_QtGui[44073]
#define sipNameNr_angle 7494
#define sipName_angle &sipStrings_QtGui[7494]
#define sipNameNr_point 44079
#define sipName_point &sipStrings_QtGui[44079]
#define sipNameNr_hints 44085
#define sipName_hints &sipStrings_QtGui[44085]
#define sipNameNr_merge 44091
#define sipName_merge &sipStrings_QtGui[44091]
#define sipNameNr_write 44097
#define sipName_write &sipStrings_QtGui[44097]
#define sipNameNr_unmap 44103
#define sipName_unmap &sipStrings_QtGui[44103]
#define sipNameNr_error 44109
#define sipName_error &sipStrings_QtGui[44109]
#define sipNameNr_reset 44115
#define sipName_reset &sipStrings_QtGui[44115]
#define sipNameNr_Close 44121
#define sipName_Close &sipStrings_QtGui[44121]
#define sipNameNr_exec_ 44127
#define sipName_exec_ &sipStrings_QtGui[44127]
#define sipNameNr_width 44133
#define sipName_width &sipStrings_QtGui[44133]
#define sipNameNr_right 44139
#define sipName_right &sipStrings_QtGui[44139]
#define sipNameNr_atEnd 44145
#define sipName_atEnd &sipStrings_QtGui[44145]
#define sipNameNr_close 44151
#define sipName_close &sipStrings_QtGui[44151]
#define sipNameNr_clear 44157
#define sipName_clear &sipStrings_QtGui[44157]
#define sipNameNr_first 44163
#define sipName_first &sipStrings_QtGui[44163]
#define sipNameNr_match 44169
#define sipName_match &sipStrings_QtGui[44169]
#define sipNameNr_buddy 44175
#define sipName_buddy &sipStrings_QtGui[44175]
#define sipNameNr_order 26171
#define sipName_order &sipStrings_QtGui[26171]
#define sipNameNr_count 44181
#define sipName_count &sipStrings_QtGui[44181]
#define sipNameNr_value 44187
#define sipName_value &sipStrings_QtGui[44187]
#define sipNameNr_index 44193
#define sipName_index &sipStrings_QtGui[44193]
#define sipNameNr_model 44199
#define sipName_model &sipStrings_QtGui[44199]
#define sipNameNr_child 44205
#define sipName_child &sipStrings_QtGui[44205]
#define sipNameNr_flush 44211
#define sipName_flush &sipStrings_QtGui[44211]
#define sipNameNr_flags 44217
#define sipName_flags &sipStrings_QtGui[44217]
#define sipNameNr_event 44223
#define sipName_event &sipStrings_QtGui[44223]
#define sipNameNr_msecs 44229
#define sipName_msecs &sipStrings_QtGui[44229]
#define sipNameNr_start 44235
#define sipName_start &sipStrings_QtGui[44235]
#define sipNameNr_state 31429
#define sipName_state &sipStrings_QtGui[31429]
#define sipNameNr_State 5081
#define sipName_State &sipStrings_QtGui[5081]
#define sipNameNr_green 44241
#define sipName_green &sipStrings_QtGui[44241]
#define sipNameNr_black 44247
#define sipName_black &sipStrings_QtGui[44247]
#define sipNameNr_setW 44253
#define sipName_setW &sipStrings_QtGui[44253]
#define sipNameNr_Area 21980
#define sipName_Area &sipStrings_QtGui[21980]
#define sipNameNr_Flag 863
#define sipName_Flag &sipStrings_QtGui[863]
#define sipNameNr_edge 44258
#define sipName_edge &sipStrings_QtGui[44258]
#define sipNameNr_tabs 44263
#define sipName_tabs &sipStrings_QtGui[44263]
#define sipNameNr_redo 44268
#define sipName_redo &sipStrings_QtGui[44268]
#define sipNameNr_undo 44273
#define sipName_undo &sipStrings_QtGui[44273]
#define sipNameNr_Down 44278
#define sipName_Down &sipStrings_QtGui[44278]
#define sipNameNr_Left 23945
#define sipName_Left &sipStrings_QtGui[23945]
#define sipNameNr_rows 44283
#define sipName_rows &sipStrings_QtGui[44283]
#define sipNameNr_qRgb 44288
#define sipName_qRgb &sipStrings_QtGui[44288]
#define sipNameNr_qRed 44293
#define sipName_qRed &sipStrings_QtGui[44293]
#define sipNameNr_setZ 44298
#define sipName_setZ &sipStrings_QtGui[44298]
#define sipNameNr_axis 44303
#define sipName_axis &sipStrings_QtGui[44303]
#define sipNameNr_find 44308
#define sipName_find &sipStrings_QtGui[44308]
#define sipNameNr_IMC4 44313
#define sipName_IMC4 &sipStrings_QtGui[44313]
#define sipNameNr_IMC3 44318
#define sipName_IMC3 &sipStrings_QtGui[44318]
#define sipNameNr_IMC2 44323
#define sipName_IMC2 &sipStrings_QtGui[44323]
#define sipNameNr_IMC1 44328
#define sipName_IMC1 &sipStrings_QtGui[44328]
#define sipNameNr_NV21 44333
#define sipName_NV21 &sipStrings_QtGui[44333]
#define sipNameNr_NV12 44338
#define sipName_NV12 &sipStrings_QtGui[44338]
#define sipNameNr_YUYV 44343
#define sipName_YUYV &sipStrings_QtGui[44343]
#define sipNameNr_UYVY 44348
#define sipName_UYVY &sipStrings_QtGui[44348]
#define sipNameNr_YV12 44353
#define sipName_YV12 &sipStrings_QtGui[44353]
#define sipNameNr_CMYK 44358
#define sipName_CMYK &sipStrings_QtGui[44358]
#define sipNameNr_play 44363
#define sipName_play &sipStrings_QtGui[44363]
#define sipNameNr_join 44368
#define sipName_join &sipStrings_QtGui[44368]
#define sipNameNr_Link 44373
#define sipName_Link &sipStrings_QtGui[44373]
#define sipNameNr_Base 25696
#define sipName_Base &sipStrings_QtGui[25696]
#define sipNameNr_Dark 44378
#define sipName_Dark &sipStrings_QtGui[44378]
#define sipNameNr_dark 44383
#define sipName_dark &sipStrings_QtGui[44383]
#define sipNameNr_Pica 44388
#define sipName_Pica &sipStrings_QtGui[44388]
#define sipNameNr_Inch 11268
#define sipName_Inch &sipStrings_QtGui[11268]
#define sipNameNr_Unit 10226
#define sipName_Unit &sipStrings_QtGui[10226]
#define sipNameNr_Note 44393
#define sipName_Note &sipStrings_QtGui[44393]
#define sipNameNr_Int8 43762
#define sipName_Int8 &sipStrings_QtGui[43762]
#define sipNameNr_BGRA 44398
#define sipName_BGRA &sipStrings_QtGui[44398]
#define sipNameNr_RGBA 44403
#define sipName_RGBA &sipStrings_QtGui[44403]
#define sipNameNr_D32F 44408
#define sipName_D32F &sipStrings_QtGui[44408]
#define sipNameNr_R32F 44413
#define sipName_R32F &sipStrings_QtGui[44413]
#define sipNameNr_R16F 44418
#define sipName_R16F &sipStrings_QtGui[44418]
#define sipNameNr_R32I 44423
#define sipName_R32I &sipStrings_QtGui[44423]
#define sipNameNr_R16I 44428
#define sipName_R16I &sipStrings_QtGui[44428]
#define sipNameNr_RG8I 44433
#define sipName_RG8I &sipStrings_QtGui[44433]
#define sipNameNr_R32U 44438
#define sipName_R32U &sipStrings_QtGui[44438]
#define sipNameNr_R16U 44443
#define sipName_R16U &sipStrings_QtGui[44443]
#define sipNameNr_RG8U 44448
#define sipName_RG8U &sipStrings_QtGui[44448]
#define sipNameNr_bind 42592
#define sipName_bind &sipStrings_QtGui[42592]
#define sipNameNr_key4 44453
#define sipName_key4 &sipStrings_QtGui[44453]
#define sipNameNr_key3 44458
#define sipName_key3 &sipStrings_QtGui[44458]
#define sipNameNr_key2 44463
#define sipName_key2 &sipStrings_QtGui[44463]
#define sipNameNr_Quit 44468
#define sipName_Quit &sipStrings_QtGui[44468]
#define sipNameNr_Find 44473
#define sipName_Find &sipStrings_QtGui[44473]
#define sipNameNr_Back 44478
#define sipName_Back &sipStrings_QtGui[44478]
#define sipNameNr_Redo 44483
#define sipName_Redo &sipStrings_QtGui[44483]
#define sipNameNr_Undo 44488
#define sipName_Undo &sipStrings_QtGui[44488]
#define sipNameNr_Copy 32462
#define sipName_Copy &sipStrings_QtGui[32462]
#define sipNameNr_Save 44493
#define sipName_Save &sipStrings_QtGui[44493]
#define sipNameNr_hide 44498
#define sipName_hide &sipStrings_QtGui[44498]
#define sipNameNr_show 44503
#define sipName_show &sipStrings_QtGui[44503]
#define sipNameNr_icon 44508
#define sipName_icon &sipStrings_QtGui[44508]
#define sipNameNr_font 44513
#define sipName_font &sipStrings_QtGui[44513]
#define sipNameNr_bold 44518
#define sipName_bold &sipStrings_QtGui[44518]
#define sipNameNr_Bold 40040
#define sipName_Bold &sipStrings_QtGui[40040]
#define sipNameNr_href 44523
#define sipName_href &sipStrings_QtGui[44523]
#define sipNameNr_Ruby 44528
#define sipName_Ruby &sipStrings_QtGui[44528]
#define sipNameNr_Puck 44533
#define sipName_Puck &sipStrings_QtGui[44533]
#define sipNameNr_posF 44538
#define sipName_posF &sipStrings_QtGui[44538]
#define sipNameNr_exec 44543
#define sipName_exec &sipStrings_QtGui[44543]
#define sipNameNr_hotY 44548
#define sipName_hotY &sipStrings_QtGui[44548]
#define sipNameNr_hotX 44553
#define sipName_hotX &sipStrings_QtGui[44553]
#define sipNameNr_Mode 1127
#define sipName_Mode &sipStrings_QtGui[1127]
#define sipNameNr_hueF 44558
#define sipName_hueF &sipStrings_QtGui[44558]
#define sipNameNr_rgba 44563
#define sipName_rgba &sipStrings_QtGui[44563]
#define sipNameNr_redF 44568
#define sipName_redF &sipStrings_QtGui[44568]
#define sipNameNr_Cmyk 17848
#define sipName_Cmyk &sipStrings_QtGui[17848]
#define sipNameNr_Spec 30323
#define sipName_Spec &sipStrings_QtGui[30323]
#define sipNameNr_bits 44573
#define sipName_bits &sipStrings_QtGui[44573]
#define sipNameNr_item 44578
#define sipName_item &sipStrings_QtGui[44578]
#define sipNameNr_rect 44583
#define sipName_rect &sipStrings_QtGui[44583]
#define sipNameNr_draw 44588
#define sipName_draw &sipStrings_QtGui[44588]
#define sipNameNr_clip 44593
#define sipName_clip &sipStrings_QtGui[44593]
#define sipNameNr_save 44598
#define sipName_save &sipStrings_QtGui[44598]
#define sipNameNr_Open 44603
#define sipName_Open &sipStrings_QtGui[44603]
#define sipNameNr_sync 44608
#define sipName_sync &sipStrings_QtGui[44608]
#define sipNameNr_setY 44613
#define sipName_setY &sipStrings_QtGui[44613]
#define sipNameNr_setX 44618
#define sipName_setX &sipStrings_QtGui[44618]
#define sipNameNr_text 189
#define sipName_text &sipStrings_QtGui[189]
#define sipNameNr_QPen 44623
#define sipName_QPen &sipStrings_QtGui[44623]
#define sipNameNr_Thai 44628
#define sipName_Thai &sipStrings_QtGui[44628]
#define sipNameNr_load 44633
#define sipName_load &sipStrings_QtGui[44633]
#define sipNameNr_read 16753
#define sipName_read &sipStrings_QtGui[16753]
#define sipNameNr_mode 44638
#define sipName_mode &sipStrings_QtGui[44638]
#define sipNameNr_Text 9596
#define sipName_Text &sipStrings_QtGui[9596]
#define sipNameNr_file 303
#define sipName_file &sipStrings_QtGui[303]
#define sipNameNr_copy 44643
#define sipName_copy &sipStrings_QtGui[44643]
#define sipNameNr_link 44648
#define sipName_link &sipStrings_QtGui[44648]
#define sipNameNr_next 44653
#define sipName_next &sipStrings_QtGui[44653]
#define sipNameNr_Size 3479
#define sipName_Size &sipStrings_QtGui[3479]
#define sipNameNr_Name 4978
#define sipName_Name &sipStrings_QtGui[4978]
#define sipNameNr_spec 44658
#define sipName_spec &sipStrings_QtGui[44658]
#define sipNameNr_type 17712
#define sipName_type &sipStrings_QtGui[17712]
#define sipNameNr_User 42088
#define sipName_User &sipStrings_QtGui[42088]
#define sipNameNr_Type 1259
#define sipName_Type &sipStrings_QtGui[1259]
#define sipNameNr_name 44663
#define sipName_name &sipStrings_QtGui[44663]
#define sipNameNr_base 26872
#define sipName_base &sipStrings_QtGui[26872]
#define sipNameNr_left 44668
#define sipName_left &sipStrings_QtGui[44668]
#define sipNameNr_fill 44673
#define sipName_fill &sipStrings_QtGui[44673]
#define sipNameNr_size 43432
#define sipName_size &sipStrings_QtGui[43432]
#define sipNameNr_from 44678
#define sipName_from &sipStrings_QtGui[44678]
#define sipNameNr_last 44683
#define sipName_last &sipStrings_QtGui[44683]
#define sipNameNr_span 44688
#define sipName_span &sipStrings_QtGui[44688]
#define sipNameNr_sort 44693
#define sipName_sort &sipStrings_QtGui[44693]
#define sipNameNr_swap 44698
#define sipName_swap &sipStrings_QtGui[44698]
#define sipNameNr_data 44703
#define sipName_data &sipStrings_QtGui[44703]
#define sipNameNr_role 44708
#define sipName_role &sipStrings_QtGui[44708]
#define sipNameNr_stop 44713
#define sipName_stop &sipStrings_QtGui[44713]
#define sipNameNr_Edge 19325
#define sipName_Edge &sipStrings_QtGui[19325]
#define sipNameNr_cyan 44718
#define sipName_cyan &sipStrings_QtGui[44718]
#define sipNameNr_blue 44723
#define sipName_blue &sipStrings_QtGui[44723]
#define sipNameNr_mask 44728
#define sipName_mask &sipStrings_QtGui[44728]
#define sipNameNr_Tab 17101
#define sipName_Tab &sipStrings_QtGui[17101]
#define sipNameNr_End 28166
#define sipName_End &sipStrings_QtGui[28166]
#define sipNameNr_Y16 44733
#define sipName_Y16 &sipStrings_QtGui[44733]
#define sipNameNr_YUV 44737
#define sipName_YUV &sipStrings_QtGui[44737]
#define sipNameNr_HSV 44741
#define sipName_HSV &sipStrings_QtGui[44741]
#define sipNameNr_HSL 44745
#define sipName_HSL &sipStrings_QtGui[44745]
#define sipNameNr_Mid 44749
#define sipName_Mid &sipStrings_QtGui[44749]
#define sipNameNr_All 14828
#define sipName_All &sipStrings_QtGui[14828]
#define sipNameNr_Pdf 44753
#define sipName_Pdf &sipStrings_QtGui[44753]
#define sipNameNr_SVG 44757
#define sipName_SVG &sipStrings_QtGui[44757]
#define sipNameNr_X11 44761
#define sipName_X11 &sipStrings_QtGui[44761]
#define sipNameNr_pen 44604
#define sipName_pen &sipStrings_QtGui[44604]
#define sipNameNr_A10 44765
#define sipName_A10 &sipStrings_QtGui[44765]
#define sipNameNr_DLE 44769
#define sipName_DLE &sipStrings_QtGui[44769]
#define sipNameNr_C5E 44773
#define sipName_C5E &sipStrings_QtGui[44773]
#define sipNameNr_B10 42565
#define sipName_B10 &sipStrings_QtGui[42565]
#define sipNameNr_BGR 44777
#define sipName_BGR &sipStrings_QtGui[44777]
#define sipNameNr_RGB 44781
#define sipName_RGB &sipStrings_QtGui[44781]
#define sipNameNr_Red 35224
#define sipName_Red &sipStrings_QtGui[35224]
#define sipNameNr_D32 44785
#define sipName_D32 &sipStrings_QtGui[44785]
#define sipNameNr_D24 44789
#define sipName_D24 &sipStrings_QtGui[44789]
#define sipNameNr_D16 44793
#define sipName_D16 &sipStrings_QtGui[44793]
#define sipNameNr_R8I 44797
#define sipName_R8I &sipStrings_QtGui[44797]
#define sipNameNr_R8U 44801
#define sipName_R8U &sipStrings_QtGui[44801]
#define sipNameNr_log 44805
#define sipName_log &sipStrings_QtGui[44805]
#define sipNameNr_m33 44809
#define sipName_m33 &sipStrings_QtGui[44809]
#define sipNameNr_m32 44813
#define sipName_m32 &sipStrings_QtGui[44813]
#define sipNameNr_m31 44817
#define sipName_m31 &sipStrings_QtGui[44817]
#define sipNameNr_m23 44821
#define sipName_m23 &sipStrings_QtGui[44821]
#define sipNameNr_m22 44825
#define sipName_m22 &sipStrings_QtGui[44825]
#define sipNameNr_m21 44829
#define sipName_m21 &sipStrings_QtGui[44829]
#define sipNameNr_m13 44833
#define sipName_m13 &sipStrings_QtGui[44833]
#define sipNameNr_m12 44837
#define sipName_m12 &sipStrings_QtGui[44837]
#define sipNameNr_m11 44841
#define sipName_m11 &sipStrings_QtGui[44841]
#define sipNameNr_Cut 44845
#define sipName_Cut &sipStrings_QtGui[44845]
#define sipNameNr_New 44849
#define sipName_New &sipStrings_QtGui[44849]
#define sipNameNr_Off 44853
#define sipName_Off &sipStrings_QtGui[44853]
#define sipNameNr_Nko 44857
#define sipName_Nko &sipStrings_QtGui[44857]
#define sipNameNr_Any 44861
#define sipName_Any &sipStrings_QtGui[44861]
#define sipNameNr_tip 44865
#define sipName_tip &sipStrings_QtGui[44865]
#define sipNameNr_hue 44869
#define sipName_hue &sipStrings_QtGui[44869]
#define sipNameNr_rgb 41729
#define sipName_rgb &sipStrings_QtGui[41729]
#define sipNameNr_Hsl 20158
#define sipName_Hsl &sipStrings_QtGui[20158]
#define sipNameNr_Hsv 20142
#define sipName_Hsv &sipStrings_QtGui[20142]
#define sipNameNr_Rgb 38131
#define sipName_Rgb &sipStrings_QtGui[38131]
#define sipNameNr_Pen 8607
#define sipName_Pen &sipStrings_QtGui[8607]
#define sipNameNr_cap 44873
#define sipName_cap &sipStrings_QtGui[44873]
#define sipNameNr_add 44877
#define sipName_add &sipStrings_QtGui[44877]
#define sipNameNr_url 44881
#define sipName_url &sipStrings_QtGui[44881]
#define sipNameNr_Lao 44885
#define sipName_Lao &sipStrings_QtGui[44885]
#define sipNameNr_top 1485
#define sipName_top &sipStrings_QtGui[1485]
#define sipNameNr_map 20398
#define sipName_map &sipStrings_QtGui[20398]
#define sipNameNr_key 44889
#define sipName_key &sipStrings_QtGui[44889]
#define sipNameNr_mid 44893
#define sipName_mid &sipStrings_QtGui[44893]
#define sipNameNr_pos 44897
#define sipName_pos &sipStrings_QtGui[44897]
#define sipNameNr_end 13422
#define sipName_end &sipStrings_QtGui[13422]
#define sipNameNr_row 44901
#define sipName_row &sipStrings_QtGui[44901]
#define sipNameNr_Key 4953
#define sipName_Key &sipStrings_QtGui[4953]
#define sipNameNr_red 16394
#define sipName_red &sipStrings_QtGui[16394]
#define sipNameNr_Up 44905
#define sipName_Up &sipStrings_QtGui[44905]
#define sipNameNr_Y8 44908
#define sipName_Y8 &sipStrings_QtGui[44908]
#define sipNameNr_sw 44911
#define sipName_sw &sipStrings_QtGui[44911]
#define sipNameNr_sh 7014
#define sipName_sh &sipStrings_QtGui[7014]
#define sipNameNr_sy 41602
#define sipName_sy &sipStrings_QtGui[41602]
#define sipNameNr_sx 44914
#define sipName_sx &sipStrings_QtGui[44914]
#define sipNameNr_B9 43692
#define sipName_B9 &sipStrings_QtGui[43692]
#define sipNameNr_B8 43698
#define sipName_B8 &sipStrings_QtGui[43698]
#define sipNameNr_B7 43704
#define sipName_B7 &sipStrings_QtGui[43704]
#define sipNameNr_B6 35104
#define sipName_B6 &sipStrings_QtGui[35104]
#define sipNameNr_B4 35126
#define sipName_B4 &sipStrings_QtGui[35126]
#define sipNameNr_B3 43728
#define sipName_B3 &sipStrings_QtGui[43728]
#define sipNameNr_B2 32176
#define sipName_B2 &sipStrings_QtGui[32176]
#define sipNameNr_B1 43740
#define sipName_B1 &sipStrings_QtGui[43740]
#define sipNameNr_B0 43746
#define sipName_B0 &sipStrings_QtGui[43746]
#define sipNameNr_A9 44917
#define sipName_A9 &sipStrings_QtGui[44917]
#define sipNameNr_A8 29194
#define sipName_A8 &sipStrings_QtGui[29194]
#define sipNameNr_A7 44920
#define sipName_A7 &sipStrings_QtGui[44920]
#define sipNameNr_A6 44923
#define sipName_A6 &sipStrings_QtGui[44923]
#define sipNameNr_A5 44926
#define sipName_A5 &sipStrings_QtGui[44926]
#define sipNameNr_A3 44929
#define sipName_A3 &sipStrings_QtGui[44929]
#define sipNameNr_A2 23377
#define sipName_A2 &sipStrings_QtGui[23377]
#define sipNameNr_A1 26258
#define sipName_A1 &sipStrings_QtGui[26258]
#define sipNameNr_A0 44932
#define sipName_A0 &sipStrings_QtGui[44932]
#define sipNameNr_B5 26244
#define sipName_B5 &sipStrings_QtGui[26244]
#define sipNameNr_A4 29207
#define sipName_A4 &sipStrings_QtGui[29207]
#define sipNameNr_RG 44935
#define sipName_RG &sipStrings_QtGui[44935]
#define sipNameNr_S8 29181
#define sipName_S8 &sipStrings_QtGui[29181]
#define sipNameNr_On 44938
#define sipName_On &sipStrings_QtGui[44938]
#define sipNameNr_dy 44178
#define sipName_dy &sipStrings_QtGui[44178]
#define sipNameNr_dx 44941
#define sipName_dx &sipStrings_QtGui[44941]
#define sipNameNr_on 230
#define sipName_on &sipStrings_QtGui[230]
#define sipNameNr_at 1987
#define sipName_at &sipStrings_QtGui[1987]
#define sipNameNr_id 14793
#define sipName_id &sipStrings_QtGui[14793]
#define sipNameNr_Qt 44944
#define sipName_Qt &sipStrings_QtGui[44944]
#define sipNameNr_z 44947
#define sipName_z &sipStrings_QtGui[44947]
#define sipNameNr_w 13443
#define sipName_w &sipStrings_QtGui[13443]
#define sipNameNr_x 9284
#define sipName_x &sipStrings_QtGui[9284]
#define sipNameNr_y 1551
#define sipName_y &sipStrings_QtGui[1551]
#define sipNameNr_n 231
#define sipName_n &sipStrings_QtGui[231]

#define sipMalloc                   sipAPI_QtGui->api_malloc
#define sipFree                     sipAPI_QtGui->api_free
#define sipBuildResult              sipAPI_QtGui->api_build_result
#define sipCallMethod               sipAPI_QtGui->api_call_method
#define sipCallErrorHandler         sipAPI_QtGui->api_call_error_handler
#define sipParseResultEx            sipAPI_QtGui->api_parse_result_ex
#define sipParseResult              sipAPI_QtGui->api_parse_result
#define sipParseArgs                sipAPI_QtGui->api_parse_args
#define sipParseKwdArgs             sipAPI_QtGui->api_parse_kwd_args
#define sipParsePair                sipAPI_QtGui->api_parse_pair
#define sipCommonDtor               sipAPI_QtGui->api_common_dtor
#define sipConvertFromSequenceIndex sipAPI_QtGui->api_convert_from_sequence_index
#define sipConvertFromVoidPtr       sipAPI_QtGui->api_convert_from_void_ptr
#define sipConvertToVoidPtr         sipAPI_QtGui->api_convert_to_void_ptr
#define sipAddException             sipAPI_QtGui->api_add_exception
#define sipNoFunction               sipAPI_QtGui->api_no_function
#define sipNoMethod                 sipAPI_QtGui->api_no_method
#define sipAbstractMethod           sipAPI_QtGui->api_abstract_method
#define sipBadClass                 sipAPI_QtGui->api_bad_class
#define sipBadCatcherResult         sipAPI_QtGui->api_bad_catcher_result
#define sipBadCallableArg           sipAPI_QtGui->api_bad_callable_arg
#define sipBadOperatorArg           sipAPI_QtGui->api_bad_operator_arg
#define sipTrace                    sipAPI_QtGui->api_trace
#define sipTransferBack             sipAPI_QtGui->api_transfer_back
#define sipTransferTo               sipAPI_QtGui->api_transfer_to
#define sipTransferBreak            sipAPI_QtGui->api_transfer_break
#define sipSimpleWrapper_Type       sipAPI_QtGui->api_simplewrapper_type
#define sipWrapper_Type             sipAPI_QtGui->api_wrapper_type
#define sipWrapperType_Type         sipAPI_QtGui->api_wrappertype_type
#define sipVoidPtr_Type             sipAPI_QtGui->api_voidptr_type
#define sipGetPyObject              sipAPI_QtGui->api_get_pyobject
#define sipGetAddress               sipAPI_QtGui->api_get_address
#define sipGetMixinAddress          sipAPI_QtGui->api_get_mixin_address
#define sipGetCppPtr                sipAPI_QtGui->api_get_cpp_ptr
#define sipGetComplexCppPtr         sipAPI_QtGui->api_get_complex_cpp_ptr
#define sipIsPyMethod               sipAPI_QtGui->api_is_py_method
#define sipCallHook                 sipAPI_QtGui->api_call_hook
#define sipEndThread                sipAPI_QtGui->api_end_thread
#define sipConnectRx                sipAPI_QtGui->api_connect_rx
#define sipDisconnectRx             sipAPI_QtGui->api_disconnect_rx
#define sipRaiseUnknownException    sipAPI_QtGui->api_raise_unknown_exception
#define sipRaiseTypeException       sipAPI_QtGui->api_raise_type_exception
#define sipBadLengthForSlice        sipAPI_QtGui->api_bad_length_for_slice
#define sipAddTypeInstance          sipAPI_QtGui->api_add_type_instance
#define sipFreeSipslot              sipAPI_QtGui->api_free_sipslot
#define sipSameSlot                 sipAPI_QtGui->api_same_slot
#define sipPySlotExtend             sipAPI_QtGui->api_pyslot_extend
#define sipConvertRx                sipAPI_QtGui->api_convert_rx
#define sipAddDelayedDtor           sipAPI_QtGui->api_add_delayed_dtor
#define sipCanConvertToType         sipAPI_QtGui->api_can_convert_to_type
#define sipConvertToType            sipAPI_QtGui->api_convert_to_type
#define sipForceConvertToType       sipAPI_QtGui->api_force_convert_to_type
#define sipCanConvertToEnum         sipAPI_QtGui->api_can_convert_to_enum
#define sipReleaseType              sipAPI_QtGui->api_release_type
#define sipConvertFromType          sipAPI_QtGui->api_convert_from_type
#define sipConvertFromNewType       sipAPI_QtGui->api_convert_from_new_type
#define sipConvertFromNewPyType     sipAPI_QtGui->api_convert_from_new_pytype
#define sipConvertFromEnum          sipAPI_QtGui->api_convert_from_enum
#define sipGetState                 sipAPI_QtGui->api_get_state
#define sipLong_AsUnsignedLong      sipAPI_QtGui->api_long_as_unsigned_long
#define sipExportSymbol             sipAPI_QtGui->api_export_symbol
#define sipImportSymbol             sipAPI_QtGui->api_import_symbol
#define sipFindType                 sipAPI_QtGui->api_find_type
#define sipFindNamedEnum            sipAPI_QtGui->api_find_named_enum
#define sipBytes_AsChar             sipAPI_QtGui->api_bytes_as_char
#define sipBytes_AsString           sipAPI_QtGui->api_bytes_as_string
#define sipString_AsASCIIChar       sipAPI_QtGui->api_string_as_ascii_char
#define sipString_AsASCIIString     sipAPI_QtGui->api_string_as_ascii_string
#define sipString_AsLatin1Char      sipAPI_QtGui->api_string_as_latin1_char
#define sipString_AsLatin1String    sipAPI_QtGui->api_string_as_latin1_string
#define sipString_AsUTF8Char        sipAPI_QtGui->api_string_as_utf8_char
#define sipString_AsUTF8String      sipAPI_QtGui->api_string_as_utf8_string
#define sipUnicode_AsWChar          sipAPI_QtGui->api_unicode_as_wchar
#define sipUnicode_AsWString        sipAPI_QtGui->api_unicode_as_wstring
#define sipConvertFromConstVoidPtr  sipAPI_QtGui->api_convert_from_const_void_ptr
#define sipConvertFromVoidPtrAndSize    sipAPI_QtGui->api_convert_from_void_ptr_and_size
#define sipConvertFromConstVoidPtrAndSize   sipAPI_QtGui->api_convert_from_const_void_ptr_and_size
#define sipInvokeSlot               sipAPI_QtGui->api_invoke_slot
#define sipInvokeSlotEx             sipAPI_QtGui->api_invoke_slot_ex
#define sipSaveSlot                 sipAPI_QtGui->api_save_slot
#define sipClearAnySlotReference    sipAPI_QtGui->api_clear_any_slot_reference
#define sipVisitSlot                sipAPI_QtGui->api_visit_slot
#define sipWrappedTypeName(wt)      ((wt)->type->td_cname)
#define sipDeprecated               sipAPI_QtGui->api_deprecated
#define sipKeepReference            sipAPI_QtGui->api_keep_reference
#define sipRegisterProxyResolver    sipAPI_QtGui->api_register_proxy_resolver
#define sipRegisterPyType           sipAPI_QtGui->api_register_py_type
#define sipTypeFromPyTypeObject     sipAPI_QtGui->api_type_from_py_type_object
#define sipTypeScope                sipAPI_QtGui->api_type_scope
#define sipResolveTypedef           sipAPI_QtGui->api_resolve_typedef
#define sipRegisterAttributeGetter  sipAPI_QtGui->api_register_attribute_getter
#define sipIsAPIEnabled             sipAPI_QtGui->api_is_api_enabled
#define sipSetDestroyOnExit         sipAPI_QtGui->api_set_destroy_on_exit
#define sipEnableAutoconversion     sipAPI_QtGui->api_enable_autoconversion
#define sipInitMixin                sipAPI_QtGui->api_init_mixin
#define sipExportModule             sipAPI_QtGui->api_export_module
#define sipInitModule               sipAPI_QtGui->api_init_module

/* These are deprecated. */
#define sipMapStringToClass         sipAPI_QtGui->api_map_string_to_class
#define sipMapIntToClass            sipAPI_QtGui->api_map_int_to_class
#define sipFindClass                sipAPI_QtGui->api_find_class
#define sipFindMappedType           sipAPI_QtGui->api_find_mapped_type
#define sipConvertToArray           sipAPI_QtGui->api_convert_to_array
#define sipConvertToTypedArray      sipAPI_QtGui->api_convert_to_typed_array
#define sipWrapper_Check(w)         PyObject_TypeCheck((w), sipAPI_QtGui->api_wrapper_type)
#define sipGetWrapper(p, wt)        sipGetPyObject((p), (wt)->type)
#define sipReleaseInstance(p, wt, s)    sipReleaseType((p), (wt)->type, (s))
#define sipReleaseMappedType        sipReleaseType
#define sipCanConvertToInstance(o, wt, f)   sipCanConvertToType((o), (wt)->type, (f))
#define sipCanConvertToMappedType   sipCanConvertToType
#define sipConvertToInstance(o, wt, t, f, s, e)     sipConvertToType((o), (wt)->type, (t), (f), (s), (e))
#define sipConvertToMappedType      sipConvertToType
#define sipForceConvertToInstance(o, wt, t, f, s, e)    sipForceConvertToType((o), (wt)->type, (t), (f), (s), (e))
#define sipForceConvertToMappedType sipForceConvertToType
#define sipConvertFromInstance(p, wt, t)    sipConvertFromType((p), (wt)->type, (t))
#define sipConvertFromMappedType    sipConvertFromType
#define sipConvertFromNamedEnum(v, pt)  sipConvertFromEnum((v), ((sipEnumTypeObject *)(pt))->type)
#define sipConvertFromNewInstance(p, wt, t) sipConvertFromNewType((p), (wt)->type, (t))

/* The strings used by this module. */
extern const char sipStrings_QtGui[];

#define sipType_QtMsgType              sipModuleAPI_QtGui_QtCore->em_types[412]
#define sipEnum_QtMsgType              sipModuleAPI_QtGui_QtCore->em_types[412]->u.td_py_type

#define sipType_QAbstractTextDocumentLayout              sipModuleAPI_QtGui.em_types[1]
#define sipClass_QAbstractTextDocumentLayout             sipModuleAPI_QtGui.em_types[1]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout;

#define sipType_QAbstractTextDocumentLayout_Selection              sipModuleAPI_QtGui.em_types[3]
#define sipClass_QAbstractTextDocumentLayout_Selection             sipModuleAPI_QtGui.em_types[3]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout_Selection;

#define sipType_QAbstractTextDocumentLayout_PaintContext              sipModuleAPI_QtGui.em_types[2]
#define sipClass_QAbstractTextDocumentLayout_PaintContext             sipModuleAPI_QtGui.em_types[2]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QAbstractTextDocumentLayout_PaintContext;

#define sipType_QTextObjectInterface              sipModuleAPI_QtGui.em_types[320]
#define sipClass_QTextObjectInterface             sipModuleAPI_QtGui.em_types[320]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextObjectInterface;

#define sipType_QBackingStore              sipModuleAPI_QtGui.em_types[6]
#define sipClass_QBackingStore             sipModuleAPI_QtGui.em_types[6]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QBackingStore;

#define sipType_QPaintDevice              sipModuleAPI_QtGui.em_types[183]
#define sipClass_QPaintDevice             sipModuleAPI_QtGui.em_types[183]->u.td_wrapper_type

#define sipType_QPaintDevice_PaintDeviceMetric              sipModuleAPI_QtGui.em_types[184]
#define sipEnum_QPaintDevice_PaintDeviceMetric              sipModuleAPI_QtGui.em_types[184]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintDevice;

#define sipType_QPixmap              sipModuleAPI_QtGui.em_types[223]
#define sipClass_QPixmap             sipModuleAPI_QtGui.em_types[223]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPixmap;

#define sipType_QBitmap              sipModuleAPI_QtGui.em_types[7]
#define sipClass_QBitmap             sipModuleAPI_QtGui.em_types[7]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QBitmap;

#define sipType_QColor              sipModuleAPI_QtGui.em_types[12]
#define sipClass_QColor             sipModuleAPI_QtGui.em_types[12]->u.td_wrapper_type

#define sipType_QColor_NameFormat              sipModuleAPI_QtGui.em_types[13]
#define sipEnum_QColor_NameFormat              sipModuleAPI_QtGui.em_types[13]->u.td_py_type
#define sipType_QColor_Spec              sipModuleAPI_QtGui.em_types[14]
#define sipEnum_QColor_Spec              sipModuleAPI_QtGui.em_types[14]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QColor;

#define sipType_QBrush              sipModuleAPI_QtGui.em_types[8]
#define sipClass_QBrush             sipModuleAPI_QtGui.em_types[8]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QBrush;

#define sipType_QGradient              sipModuleAPI_QtGui.em_types[49]
#define sipClass_QGradient             sipModuleAPI_QtGui.em_types[49]->u.td_wrapper_type

#define sipType_QGradient_Spread              sipModuleAPI_QtGui.em_types[51]
#define sipEnum_QGradient_Spread              sipModuleAPI_QtGui.em_types[51]->u.td_py_type
#define sipType_QGradient_Type              sipModuleAPI_QtGui.em_types[52]
#define sipEnum_QGradient_Type              sipModuleAPI_QtGui.em_types[52]->u.td_py_type
#define sipType_QGradient_CoordinateMode              sipModuleAPI_QtGui.em_types[50]
#define sipEnum_QGradient_CoordinateMode              sipModuleAPI_QtGui.em_types[50]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QGradient;

#define sipType_QLinearGradient              sipModuleAPI_QtGui.em_types[86]
#define sipClass_QLinearGradient             sipModuleAPI_QtGui.em_types[86]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QLinearGradient;

#define sipType_QRadialGradient              sipModuleAPI_QtGui.em_types[229]
#define sipClass_QRadialGradient             sipModuleAPI_QtGui.em_types[229]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRadialGradient;

#define sipType_QConicalGradient              sipModuleAPI_QtGui.em_types[15]
#define sipClass_QConicalGradient             sipModuleAPI_QtGui.em_types[15]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QConicalGradient;

#define sipType_QClipboard              sipModuleAPI_QtGui.em_types[9]
#define sipClass_QClipboard             sipModuleAPI_QtGui.em_types[9]->u.td_wrapper_type

#define sipType_QClipboard_Mode              sipModuleAPI_QtGui.em_types[10]
#define sipEnum_QClipboard_Mode              sipModuleAPI_QtGui.em_types[10]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QClipboard;

#define sipType_QCursor              sipModuleAPI_QtGui.em_types[18]
#define sipClass_QCursor             sipModuleAPI_QtGui.em_types[18]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QCursor;

#define sipType_QDesktopServices              sipModuleAPI_QtGui.em_types[19]
#define sipClass_QDesktopServices             sipModuleAPI_QtGui.em_types[19]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDesktopServices;

#define sipType_QDrag              sipModuleAPI_QtGui.em_types[22]
#define sipClass_QDrag             sipModuleAPI_QtGui.em_types[22]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDrag;

#define sipType_QInputEvent              sipModuleAPI_QtGui.em_types[73]
#define sipClass_QInputEvent             sipModuleAPI_QtGui.em_types[73]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QInputEvent;

#define sipType_QMouseEvent              sipModuleAPI_QtGui.em_types[114]
#define sipClass_QMouseEvent             sipModuleAPI_QtGui.em_types[114]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMouseEvent;

#define sipType_QHoverEvent              sipModuleAPI_QtGui.em_types[56]
#define sipClass_QHoverEvent             sipModuleAPI_QtGui.em_types[56]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QHoverEvent;

#define sipType_QWheelEvent              sipModuleAPI_QtGui.em_types[361]
#define sipClass_QWheelEvent             sipModuleAPI_QtGui.em_types[361]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QWheelEvent;

#define sipType_QTabletEvent              sipModuleAPI_QtGui.em_types[266]
#define sipClass_QTabletEvent             sipModuleAPI_QtGui.em_types[266]->u.td_wrapper_type

#define sipType_QTabletEvent_PointerType              sipModuleAPI_QtGui.em_types[267]
#define sipEnum_QTabletEvent_PointerType              sipModuleAPI_QtGui.em_types[267]->u.td_py_type
#define sipType_QTabletEvent_TabletDevice              sipModuleAPI_QtGui.em_types[268]
#define sipEnum_QTabletEvent_TabletDevice              sipModuleAPI_QtGui.em_types[268]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTabletEvent;

#define sipType_QKeyEvent              sipModuleAPI_QtGui.em_types[81]
#define sipClass_QKeyEvent             sipModuleAPI_QtGui.em_types[81]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QKeyEvent;

#define sipType_QFocusEvent              sipModuleAPI_QtGui.em_types[30]
#define sipClass_QFocusEvent             sipModuleAPI_QtGui.em_types[30]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFocusEvent;

#define sipType_QPaintEvent              sipModuleAPI_QtGui.em_types[194]
#define sipClass_QPaintEvent             sipModuleAPI_QtGui.em_types[194]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintEvent;

#define sipType_QMoveEvent              sipModuleAPI_QtGui.em_types[115]
#define sipClass_QMoveEvent             sipModuleAPI_QtGui.em_types[115]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMoveEvent;

#define sipType_QResizeEvent              sipModuleAPI_QtGui.em_types[239]
#define sipClass_QResizeEvent             sipModuleAPI_QtGui.em_types[239]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QResizeEvent;

#define sipType_QCloseEvent              sipModuleAPI_QtGui.em_types[11]
#define sipClass_QCloseEvent             sipModuleAPI_QtGui.em_types[11]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QCloseEvent;

#define sipType_QIconDragEvent              sipModuleAPI_QtGui.em_types[60]
#define sipClass_QIconDragEvent             sipModuleAPI_QtGui.em_types[60]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QIconDragEvent;

#define sipType_QShowEvent              sipModuleAPI_QtGui.em_types[248]
#define sipClass_QShowEvent             sipModuleAPI_QtGui.em_types[248]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QShowEvent;

#define sipType_QHideEvent              sipModuleAPI_QtGui.em_types[55]
#define sipClass_QHideEvent             sipModuleAPI_QtGui.em_types[55]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QHideEvent;

#define sipType_QContextMenuEvent              sipModuleAPI_QtGui.em_types[16]
#define sipClass_QContextMenuEvent             sipModuleAPI_QtGui.em_types[16]->u.td_wrapper_type

#define sipType_QContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[17]
#define sipEnum_QContextMenuEvent_Reason              sipModuleAPI_QtGui.em_types[17]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QContextMenuEvent;

#define sipType_QInputMethodEvent              sipModuleAPI_QtGui.em_types[76]
#define sipClass_QInputMethodEvent             sipModuleAPI_QtGui.em_types[76]->u.td_wrapper_type

#define sipType_QInputMethodEvent_AttributeType              sipModuleAPI_QtGui.em_types[78]
#define sipEnum_QInputMethodEvent_AttributeType              sipModuleAPI_QtGui.em_types[78]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QInputMethodEvent;

#define sipType_QInputMethodEvent_Attribute              sipModuleAPI_QtGui.em_types[77]
#define sipClass_QInputMethodEvent_Attribute             sipModuleAPI_QtGui.em_types[77]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QInputMethodEvent_Attribute;

#define sipType_QInputMethodQueryEvent              sipModuleAPI_QtGui.em_types[79]
#define sipClass_QInputMethodQueryEvent             sipModuleAPI_QtGui.em_types[79]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QInputMethodQueryEvent;

#define sipType_QDropEvent              sipModuleAPI_QtGui.em_types[26]
#define sipClass_QDropEvent             sipModuleAPI_QtGui.em_types[26]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDropEvent;

#define sipType_QDragMoveEvent              sipModuleAPI_QtGui.em_types[25]
#define sipClass_QDragMoveEvent             sipModuleAPI_QtGui.em_types[25]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDragMoveEvent;

#define sipType_QDragEnterEvent              sipModuleAPI_QtGui.em_types[23]
#define sipClass_QDragEnterEvent             sipModuleAPI_QtGui.em_types[23]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDragEnterEvent;

#define sipType_QDragLeaveEvent              sipModuleAPI_QtGui.em_types[24]
#define sipClass_QDragLeaveEvent             sipModuleAPI_QtGui.em_types[24]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDragLeaveEvent;

#define sipType_QHelpEvent              sipModuleAPI_QtGui.em_types[54]
#define sipClass_QHelpEvent             sipModuleAPI_QtGui.em_types[54]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QHelpEvent;

#define sipType_QStatusTipEvent              sipModuleAPI_QtGui.em_types[254]
#define sipClass_QStatusTipEvent             sipModuleAPI_QtGui.em_types[254]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QStatusTipEvent;

#define sipType_QWhatsThisClickedEvent              sipModuleAPI_QtGui.em_types[360]
#define sipClass_QWhatsThisClickedEvent             sipModuleAPI_QtGui.em_types[360]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QWhatsThisClickedEvent;

#define sipType_QActionEvent              sipModuleAPI_QtGui.em_types[5]
#define sipClass_QActionEvent             sipModuleAPI_QtGui.em_types[5]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QActionEvent;

#define sipType_QFileOpenEvent              sipModuleAPI_QtGui.em_types[29]
#define sipClass_QFileOpenEvent             sipModuleAPI_QtGui.em_types[29]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFileOpenEvent;

#define sipType_QShortcutEvent              sipModuleAPI_QtGui.em_types[247]
#define sipClass_QShortcutEvent             sipModuleAPI_QtGui.em_types[247]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QShortcutEvent;

#define sipType_QWindowStateChangeEvent              sipModuleAPI_QtGui.em_types[365]
#define sipClass_QWindowStateChangeEvent             sipModuleAPI_QtGui.em_types[365]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QWindowStateChangeEvent;

#define sipType_QTouchEvent              sipModuleAPI_QtGui.em_types[335]
#define sipClass_QTouchEvent             sipModuleAPI_QtGui.em_types[335]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTouchEvent;

#define sipType_QTouchEvent_TouchPoint              sipModuleAPI_QtGui.em_types[336]
#define sipClass_QTouchEvent_TouchPoint             sipModuleAPI_QtGui.em_types[336]->u.td_wrapper_type

#define sipType_QTouchEvent_TouchPoint_InfoFlag              sipModuleAPI_QtGui.em_types[337]
#define sipEnum_QTouchEvent_TouchPoint_InfoFlag              sipModuleAPI_QtGui.em_types[337]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTouchEvent_TouchPoint;

#define sipType_QTouchEvent_TouchPoint_InfoFlags              sipModuleAPI_QtGui.em_types[338]
#define sipClass_QTouchEvent_TouchPoint_InfoFlags             sipModuleAPI_QtGui.em_types[338]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTouchEvent_TouchPoint_InfoFlags;

#define sipType_QExposeEvent              sipModuleAPI_QtGui.em_types[28]
#define sipClass_QExposeEvent             sipModuleAPI_QtGui.em_types[28]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QExposeEvent;

#define sipType_QScrollPrepareEvent              sipModuleAPI_QtGui.em_types[243]
#define sipClass_QScrollPrepareEvent             sipModuleAPI_QtGui.em_types[243]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QScrollPrepareEvent;

#define sipType_QScrollEvent              sipModuleAPI_QtGui.em_types[241]
#define sipClass_QScrollEvent             sipModuleAPI_QtGui.em_types[241]->u.td_wrapper_type

#define sipType_QScrollEvent_ScrollState              sipModuleAPI_QtGui.em_types[242]
#define sipEnum_QScrollEvent_ScrollState              sipModuleAPI_QtGui.em_types[242]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QScrollEvent;

#define sipType_QEnterEvent              sipModuleAPI_QtGui.em_types[27]
#define sipClass_QEnterEvent             sipModuleAPI_QtGui.em_types[27]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QEnterEvent;

#define sipType_QAction              sipModuleAPI_QtGui.em_types[4]
#define sipClass_QAction             sipModuleAPI_QtGui.em_types[4]->u.td_wrapper_type

#define sipType_QNativeGestureEvent              sipModuleAPI_QtGui.em_types[119]
#define sipClass_QNativeGestureEvent             sipModuleAPI_QtGui.em_types[119]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QNativeGestureEvent;

#define sipType_QFont              sipModuleAPI_QtGui.em_types[31]
#define sipClass_QFont             sipModuleAPI_QtGui.em_types[31]->u.td_wrapper_type

#define sipType_QFont_HintingPreference              sipModuleAPI_QtGui.em_types[33]
#define sipEnum_QFont_HintingPreference              sipModuleAPI_QtGui.em_types[33]->u.td_py_type
#define sipType_QFont_SpacingType              sipModuleAPI_QtGui.em_types[34]
#define sipEnum_QFont_SpacingType              sipModuleAPI_QtGui.em_types[34]->u.td_py_type
#define sipType_QFont_Capitalization              sipModuleAPI_QtGui.em_types[32]
#define sipEnum_QFont_Capitalization              sipModuleAPI_QtGui.em_types[32]->u.td_py_type
#define sipType_QFont_Stretch              sipModuleAPI_QtGui.em_types[35]
#define sipEnum_QFont_Stretch              sipModuleAPI_QtGui.em_types[35]->u.td_py_type
#define sipType_QFont_Style              sipModuleAPI_QtGui.em_types[36]
#define sipEnum_QFont_Style              sipModuleAPI_QtGui.em_types[36]->u.td_py_type
#define sipType_QFont_Weight              sipModuleAPI_QtGui.em_types[39]
#define sipEnum_QFont_Weight              sipModuleAPI_QtGui.em_types[39]->u.td_py_type
#define sipType_QFont_StyleStrategy              sipModuleAPI_QtGui.em_types[38]
#define sipEnum_QFont_StyleStrategy              sipModuleAPI_QtGui.em_types[38]->u.td_py_type
#define sipType_QFont_StyleHint              sipModuleAPI_QtGui.em_types[37]
#define sipEnum_QFont_StyleHint              sipModuleAPI_QtGui.em_types[37]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFont;

#define sipType_QFontDatabase              sipModuleAPI_QtGui.em_types[40]
#define sipClass_QFontDatabase             sipModuleAPI_QtGui.em_types[40]->u.td_wrapper_type

#define sipType_QFontDatabase_SystemFont              sipModuleAPI_QtGui.em_types[41]
#define sipEnum_QFontDatabase_SystemFont              sipModuleAPI_QtGui.em_types[41]->u.td_py_type
#define sipType_QFontDatabase_WritingSystem              sipModuleAPI_QtGui.em_types[42]
#define sipEnum_QFontDatabase_WritingSystem              sipModuleAPI_QtGui.em_types[42]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFontDatabase;

#define sipType_QFontInfo              sipModuleAPI_QtGui.em_types[43]
#define sipClass_QFontInfo             sipModuleAPI_QtGui.em_types[43]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFontInfo;

#define sipType_QFontMetrics              sipModuleAPI_QtGui.em_types[44]
#define sipClass_QFontMetrics             sipModuleAPI_QtGui.em_types[44]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFontMetrics;

#define sipType_QFontMetricsF              sipModuleAPI_QtGui.em_types[45]
#define sipClass_QFontMetricsF             sipModuleAPI_QtGui.em_types[45]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QFontMetricsF;

#define sipType_QMatrix4x3              sipModuleAPI_QtGui.em_types[112]
#define sipClass_QMatrix4x3             sipModuleAPI_QtGui.em_types[112]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix4x3;

#define sipType_QMatrix4x2              sipModuleAPI_QtGui.em_types[111]
#define sipClass_QMatrix4x2             sipModuleAPI_QtGui.em_types[111]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix4x2;

#define sipType_QMatrix3x4              sipModuleAPI_QtGui.em_types[110]
#define sipClass_QMatrix3x4             sipModuleAPI_QtGui.em_types[110]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix3x4;

#define sipType_QMatrix3x3              sipModuleAPI_QtGui.em_types[109]
#define sipClass_QMatrix3x3             sipModuleAPI_QtGui.em_types[109]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix3x3;

#define sipType_QMatrix3x2              sipModuleAPI_QtGui.em_types[108]
#define sipClass_QMatrix3x2             sipModuleAPI_QtGui.em_types[108]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix3x2;

#define sipType_QMatrix2x4              sipModuleAPI_QtGui.em_types[107]
#define sipClass_QMatrix2x4             sipModuleAPI_QtGui.em_types[107]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix2x4;

#define sipType_QMatrix2x3              sipModuleAPI_QtGui.em_types[106]
#define sipClass_QMatrix2x3             sipModuleAPI_QtGui.em_types[106]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix2x3;

#define sipType_QMatrix2x2              sipModuleAPI_QtGui.em_types[105]
#define sipClass_QMatrix2x2             sipModuleAPI_QtGui.em_types[105]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix2x2;

#define sipType_QGlyphRun              sipModuleAPI_QtGui.em_types[46]
#define sipClass_QGlyphRun             sipModuleAPI_QtGui.em_types[46]->u.td_wrapper_type

#define sipType_QGlyphRun_GlyphRunFlag              sipModuleAPI_QtGui.em_types[47]
#define sipEnum_QGlyphRun_GlyphRunFlag              sipModuleAPI_QtGui.em_types[47]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QGlyphRun;

#define sipType_QGlyphRun_GlyphRunFlags              sipModuleAPI_QtGui.em_types[48]
#define sipClass_QGlyphRun_GlyphRunFlags             sipModuleAPI_QtGui.em_types[48]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QGlyphRun_GlyphRunFlags;

#define sipType_QGuiApplication              sipModuleAPI_QtGui.em_types[53]
#define sipClass_QGuiApplication             sipModuleAPI_QtGui.em_types[53]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QGuiApplication;

#define sipType_QIcon              sipModuleAPI_QtGui.em_types[57]
#define sipClass_QIcon             sipModuleAPI_QtGui.em_types[57]->u.td_wrapper_type

#define sipType_QIcon_State              sipModuleAPI_QtGui.em_types[59]
#define sipEnum_QIcon_State              sipModuleAPI_QtGui.em_types[59]->u.td_py_type
#define sipType_QIcon_Mode              sipModuleAPI_QtGui.em_types[58]
#define sipEnum_QIcon_Mode              sipModuleAPI_QtGui.em_types[58]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QIcon;

#define sipType_QIconEngine              sipModuleAPI_QtGui.em_types[61]
#define sipClass_QIconEngine             sipModuleAPI_QtGui.em_types[61]->u.td_wrapper_type

#define sipType_QIconEngine_IconEngineHook              sipModuleAPI_QtGui.em_types[63]
#define sipEnum_QIconEngine_IconEngineHook              sipModuleAPI_QtGui.em_types[63]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QIconEngine;

#define sipType_QIconEngine_AvailableSizesArgument              sipModuleAPI_QtGui.em_types[62]
#define sipClass_QIconEngine_AvailableSizesArgument             sipModuleAPI_QtGui.em_types[62]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QIconEngine_AvailableSizesArgument;

#define sipType_QImage              sipModuleAPI_QtGui.em_types[64]
#define sipClass_QImage             sipModuleAPI_QtGui.em_types[64]->u.td_wrapper_type

#define sipType_QImage_Format              sipModuleAPI_QtGui.em_types[65]
#define sipEnum_QImage_Format              sipModuleAPI_QtGui.em_types[65]->u.td_py_type
#define sipType_QImage_InvertMode              sipModuleAPI_QtGui.em_types[66]
#define sipEnum_QImage_InvertMode              sipModuleAPI_QtGui.em_types[66]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QImage;

#define sipType_QImageIOHandler              sipModuleAPI_QtGui.em_types[67]
#define sipClass_QImageIOHandler             sipModuleAPI_QtGui.em_types[67]->u.td_wrapper_type

#define sipType_QImageIOHandler_ImageOption              sipModuleAPI_QtGui.em_types[68]
#define sipEnum_QImageIOHandler_ImageOption              sipModuleAPI_QtGui.em_types[68]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QImageIOHandler;

#define sipType_QImageReader              sipModuleAPI_QtGui.em_types[69]
#define sipClass_QImageReader             sipModuleAPI_QtGui.em_types[69]->u.td_wrapper_type

#define sipType_QImageReader_ImageReaderError              sipModuleAPI_QtGui.em_types[70]
#define sipEnum_QImageReader_ImageReaderError              sipModuleAPI_QtGui.em_types[70]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QImageReader;

#define sipType_QImageWriter              sipModuleAPI_QtGui.em_types[71]
#define sipClass_QImageWriter             sipModuleAPI_QtGui.em_types[71]->u.td_wrapper_type

#define sipType_QImageWriter_ImageWriterError              sipModuleAPI_QtGui.em_types[72]
#define sipEnum_QImageWriter_ImageWriterError              sipModuleAPI_QtGui.em_types[72]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QImageWriter;

#define sipType_QInputMethod              sipModuleAPI_QtGui.em_types[74]
#define sipClass_QInputMethod             sipModuleAPI_QtGui.em_types[74]->u.td_wrapper_type

#define sipType_QInputMethod_Action              sipModuleAPI_QtGui.em_types[75]
#define sipEnum_QInputMethod_Action              sipModuleAPI_QtGui.em_types[75]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QInputMethod;

#define sipType_QKeySequence              sipModuleAPI_QtGui.em_types[82]
#define sipClass_QKeySequence             sipModuleAPI_QtGui.em_types[82]->u.td_wrapper_type

#define sipType_QKeySequence_StandardKey              sipModuleAPI_QtGui.em_types[85]
#define sipEnum_QKeySequence_StandardKey              sipModuleAPI_QtGui.em_types[85]->u.td_py_type
#define sipType_QKeySequence_SequenceMatch              sipModuleAPI_QtGui.em_types[84]
#define sipEnum_QKeySequence_SequenceMatch              sipModuleAPI_QtGui.em_types[84]->u.td_py_type
#define sipType_QKeySequence_SequenceFormat              sipModuleAPI_QtGui.em_types[83]
#define sipEnum_QKeySequence_SequenceFormat              sipModuleAPI_QtGui.em_types[83]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QKeySequence;

#define sipType_QMatrix4x4              sipModuleAPI_QtGui.em_types[113]
#define sipClass_QMatrix4x4             sipModuleAPI_QtGui.em_types[113]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMatrix4x4;

#define sipType_QMovie              sipModuleAPI_QtGui.em_types[116]
#define sipClass_QMovie             sipModuleAPI_QtGui.em_types[116]->u.td_wrapper_type

#define sipType_QMovie_CacheMode              sipModuleAPI_QtGui.em_types[117]
#define sipEnum_QMovie_CacheMode              sipModuleAPI_QtGui.em_types[117]->u.td_py_type
#define sipType_QMovie_MovieState              sipModuleAPI_QtGui.em_types[118]
#define sipEnum_QMovie_MovieState              sipModuleAPI_QtGui.em_types[118]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QMovie;

#define sipType_QSurface              sipModuleAPI_QtGui.em_types[256]
#define sipClass_QSurface             sipModuleAPI_QtGui.em_types[256]->u.td_wrapper_type

#define sipType_QSurface_SurfaceType              sipModuleAPI_QtGui.em_types[258]
#define sipEnum_QSurface_SurfaceType              sipModuleAPI_QtGui.em_types[258]->u.td_py_type
#define sipType_QSurface_SurfaceClass              sipModuleAPI_QtGui.em_types[257]
#define sipEnum_QSurface_SurfaceClass              sipModuleAPI_QtGui.em_types[257]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QSurface;

#define sipType_QOffscreenSurface              sipModuleAPI_QtGui.em_types[120]
#define sipClass_QOffscreenSurface             sipModuleAPI_QtGui.em_types[120]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOffscreenSurface;

#define sipType_QOpenGLBuffer              sipModuleAPI_QtGui.em_types[121]
#define sipClass_QOpenGLBuffer             sipModuleAPI_QtGui.em_types[121]->u.td_wrapper_type

#define sipType_QOpenGLBuffer_RangeAccessFlag              sipModuleAPI_QtGui.em_types[123]
#define sipEnum_QOpenGLBuffer_RangeAccessFlag              sipModuleAPI_QtGui.em_types[123]->u.td_py_type
#define sipType_QOpenGLBuffer_Access              sipModuleAPI_QtGui.em_types[122]
#define sipEnum_QOpenGLBuffer_Access              sipModuleAPI_QtGui.em_types[122]->u.td_py_type
#define sipType_QOpenGLBuffer_UsagePattern              sipModuleAPI_QtGui.em_types[126]
#define sipEnum_QOpenGLBuffer_UsagePattern              sipModuleAPI_QtGui.em_types[126]->u.td_py_type
#define sipType_QOpenGLBuffer_Type              sipModuleAPI_QtGui.em_types[125]
#define sipEnum_QOpenGLBuffer_Type              sipModuleAPI_QtGui.em_types[125]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLBuffer;

#define sipType_QOpenGLBuffer_RangeAccessFlags              sipModuleAPI_QtGui.em_types[124]
#define sipClass_QOpenGLBuffer_RangeAccessFlags             sipModuleAPI_QtGui.em_types[124]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLBuffer_RangeAccessFlags;

#define sipType_QOpenGLContextGroup              sipModuleAPI_QtGui.em_types[129]
#define sipClass_QOpenGLContextGroup             sipModuleAPI_QtGui.em_types[129]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLContextGroup;

#define sipType_QOpenGLContext              sipModuleAPI_QtGui.em_types[127]
#define sipClass_QOpenGLContext             sipModuleAPI_QtGui.em_types[127]->u.td_wrapper_type

#define sipType_QOpenGLContext_OpenGLModuleType              sipModuleAPI_QtGui.em_types[128]
#define sipEnum_QOpenGLContext_OpenGLModuleType              sipModuleAPI_QtGui.em_types[128]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLContext;

#define sipType_QOpenGLVersionProfile              sipModuleAPI_QtGui.em_types[167]
#define sipClass_QOpenGLVersionProfile             sipModuleAPI_QtGui.em_types[167]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLVersionProfile;

#define sipType_QOpenGLDebugMessage              sipModuleAPI_QtGui.em_types[132]
#define sipClass_QOpenGLDebugMessage             sipModuleAPI_QtGui.em_types[132]->u.td_wrapper_type

#define sipType_QOpenGLDebugMessage_Severity              sipModuleAPI_QtGui.em_types[134]
#define sipEnum_QOpenGLDebugMessage_Severity              sipModuleAPI_QtGui.em_types[134]->u.td_py_type
#define sipType_QOpenGLDebugMessage_Type              sipModuleAPI_QtGui.em_types[137]
#define sipEnum_QOpenGLDebugMessage_Type              sipModuleAPI_QtGui.em_types[137]->u.td_py_type
#define sipType_QOpenGLDebugMessage_Source              sipModuleAPI_QtGui.em_types[135]
#define sipEnum_QOpenGLDebugMessage_Source              sipModuleAPI_QtGui.em_types[135]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLDebugMessage;

#define sipType_QOpenGLDebugMessage_Sources              sipModuleAPI_QtGui.em_types[136]
#define sipClass_QOpenGLDebugMessage_Sources             sipModuleAPI_QtGui.em_types[136]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLDebugMessage_Sources;

#define sipType_QOpenGLDebugMessage_Types              sipModuleAPI_QtGui.em_types[138]
#define sipClass_QOpenGLDebugMessage_Types             sipModuleAPI_QtGui.em_types[138]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLDebugMessage_Types;

#define sipType_QOpenGLDebugMessage_Severities              sipModuleAPI_QtGui.em_types[133]
#define sipClass_QOpenGLDebugMessage_Severities             sipModuleAPI_QtGui.em_types[133]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLDebugMessage_Severities;

#define sipType_QOpenGLDebugLogger              sipModuleAPI_QtGui.em_types[130]
#define sipClass_QOpenGLDebugLogger             sipModuleAPI_QtGui.em_types[130]->u.td_wrapper_type

#define sipType_QOpenGLDebugLogger_LoggingMode              sipModuleAPI_QtGui.em_types[131]
#define sipEnum_QOpenGLDebugLogger_LoggingMode              sipModuleAPI_QtGui.em_types[131]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLDebugLogger;

#define sipType_QOpenGLFramebufferObject              sipModuleAPI_QtGui.em_types[139]
#define sipClass_QOpenGLFramebufferObject             sipModuleAPI_QtGui.em_types[139]->u.td_wrapper_type

#define sipType_QOpenGLFramebufferObject_Attachment              sipModuleAPI_QtGui.em_types[140]
#define sipEnum_QOpenGLFramebufferObject_Attachment              sipModuleAPI_QtGui.em_types[140]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLFramebufferObject;

#define sipType_QOpenGLFramebufferObjectFormat              sipModuleAPI_QtGui.em_types[141]
#define sipClass_QOpenGLFramebufferObjectFormat             sipModuleAPI_QtGui.em_types[141]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLFramebufferObjectFormat;

#define sipType_QOpenGLPaintDevice              sipModuleAPI_QtGui.em_types[142]
#define sipClass_QOpenGLPaintDevice             sipModuleAPI_QtGui.em_types[142]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLPaintDevice;

#define sipType_QOpenGLPixelTransferOptions              sipModuleAPI_QtGui.em_types[143]
#define sipClass_QOpenGLPixelTransferOptions             sipModuleAPI_QtGui.em_types[143]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLPixelTransferOptions;

#define sipType_QOpenGLShader              sipModuleAPI_QtGui.em_types[144]
#define sipClass_QOpenGLShader             sipModuleAPI_QtGui.em_types[144]->u.td_wrapper_type

#define sipType_QOpenGLShader_ShaderTypeBit              sipModuleAPI_QtGui.em_types[146]
#define sipEnum_QOpenGLShader_ShaderTypeBit              sipModuleAPI_QtGui.em_types[146]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLShader;

#define sipType_QOpenGLShader_ShaderType              sipModuleAPI_QtGui.em_types[145]
#define sipClass_QOpenGLShader_ShaderType             sipModuleAPI_QtGui.em_types[145]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLShader_ShaderType;

#define sipType_QOpenGLShaderProgram              sipModuleAPI_QtGui.em_types[147]
#define sipClass_QOpenGLShaderProgram             sipModuleAPI_QtGui.em_types[147]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLShaderProgram;

#define sipType_QOpenGLTexture              sipModuleAPI_QtGui.em_types[148]
#define sipClass_QOpenGLTexture             sipModuleAPI_QtGui.em_types[148]->u.td_wrapper_type

#define sipType_QOpenGLTexture_CoordinateDirection              sipModuleAPI_QtGui.em_types[150]
#define sipEnum_QOpenGLTexture_CoordinateDirection              sipModuleAPI_QtGui.em_types[150]->u.td_py_type
#define sipType_QOpenGLTexture_WrapMode              sipModuleAPI_QtGui.em_types[164]
#define sipEnum_QOpenGLTexture_WrapMode              sipModuleAPI_QtGui.em_types[164]->u.td_py_type
#define sipType_QOpenGLTexture_Filter              sipModuleAPI_QtGui.em_types[155]
#define sipEnum_QOpenGLTexture_Filter              sipModuleAPI_QtGui.em_types[155]->u.td_py_type
#define sipType_QOpenGLTexture_DepthStencilMode              sipModuleAPI_QtGui.em_types[152]
#define sipEnum_QOpenGLTexture_DepthStencilMode              sipModuleAPI_QtGui.em_types[152]->u.td_py_type
#define sipType_QOpenGLTexture_SwizzleValue              sipModuleAPI_QtGui.em_types[160]
#define sipEnum_QOpenGLTexture_SwizzleValue              sipModuleAPI_QtGui.em_types[160]->u.td_py_type
#define sipType_QOpenGLTexture_SwizzleComponent              sipModuleAPI_QtGui.em_types[159]
#define sipEnum_QOpenGLTexture_SwizzleComponent              sipModuleAPI_QtGui.em_types[159]->u.td_py_type
#define sipType_QOpenGLTexture_Feature              sipModuleAPI_QtGui.em_types[153]
#define sipEnum_QOpenGLTexture_Feature              sipModuleAPI_QtGui.em_types[153]->u.td_py_type
#define sipType_QOpenGLTexture_PixelType              sipModuleAPI_QtGui.em_types[158]
#define sipEnum_QOpenGLTexture_PixelType              sipModuleAPI_QtGui.em_types[158]->u.td_py_type
#define sipType_QOpenGLTexture_PixelFormat              sipModuleAPI_QtGui.em_types[157]
#define sipEnum_QOpenGLTexture_PixelFormat              sipModuleAPI_QtGui.em_types[157]->u.td_py_type
#define sipType_QOpenGLTexture_CubeMapFace              sipModuleAPI_QtGui.em_types[151]
#define sipEnum_QOpenGLTexture_CubeMapFace              sipModuleAPI_QtGui.em_types[151]->u.td_py_type
#define sipType_QOpenGLTexture_TextureFormat              sipModuleAPI_QtGui.em_types[162]
#define sipEnum_QOpenGLTexture_TextureFormat              sipModuleAPI_QtGui.em_types[162]->u.td_py_type
#define sipType_QOpenGLTexture_TextureUnitReset              sipModuleAPI_QtGui.em_types[163]
#define sipEnum_QOpenGLTexture_TextureUnitReset              sipModuleAPI_QtGui.em_types[163]->u.td_py_type
#define sipType_QOpenGLTexture_MipMapGeneration              sipModuleAPI_QtGui.em_types[156]
#define sipEnum_QOpenGLTexture_MipMapGeneration              sipModuleAPI_QtGui.em_types[156]->u.td_py_type
#define sipType_QOpenGLTexture_BindingTarget              sipModuleAPI_QtGui.em_types[149]
#define sipEnum_QOpenGLTexture_BindingTarget              sipModuleAPI_QtGui.em_types[149]->u.td_py_type
#define sipType_QOpenGLTexture_Target              sipModuleAPI_QtGui.em_types[161]
#define sipEnum_QOpenGLTexture_Target              sipModuleAPI_QtGui.em_types[161]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLTexture;

#define sipType_QOpenGLTexture_Features              sipModuleAPI_QtGui.em_types[154]
#define sipClass_QOpenGLTexture_Features             sipModuleAPI_QtGui.em_types[154]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLTexture_Features;

#define sipType_QOpenGLTimerQuery              sipModuleAPI_QtGui.em_types[166]
#define sipClass_QOpenGLTimerQuery             sipModuleAPI_QtGui.em_types[166]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLTimerQuery;

#define sipType_QOpenGLTimeMonitor              sipModuleAPI_QtGui.em_types[165]
#define sipClass_QOpenGLTimeMonitor             sipModuleAPI_QtGui.em_types[165]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLTimeMonitor;

#define sipType_QAbstractOpenGLFunctions              sipModuleAPI_QtGui.em_types[0]
#define sipClass_QAbstractOpenGLFunctions             sipModuleAPI_QtGui.em_types[0]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QAbstractOpenGLFunctions;

#define sipType_QOpenGLVertexArrayObject              sipModuleAPI_QtGui.em_types[168]
#define sipClass_QOpenGLVertexArrayObject             sipModuleAPI_QtGui.em_types[168]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLVertexArrayObject;

#define sipType_QOpenGLVertexArrayObject_Binder              sipModuleAPI_QtGui.em_types[169]
#define sipClass_QOpenGLVertexArrayObject_Binder             sipModuleAPI_QtGui.em_types[169]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLVertexArrayObject_Binder;

#define sipType_QWindow              sipModuleAPI_QtGui.em_types[362]
#define sipClass_QWindow             sipModuleAPI_QtGui.em_types[362]->u.td_wrapper_type

#define sipType_QWindow_Visibility              sipModuleAPI_QtGui.em_types[364]
#define sipEnum_QWindow_Visibility              sipModuleAPI_QtGui.em_types[364]->u.td_py_type
#define sipType_QWindow_AncestorMode              sipModuleAPI_QtGui.em_types[363]
#define sipEnum_QWindow_AncestorMode              sipModuleAPI_QtGui.em_types[363]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QWindow;

#define sipType_QPaintDeviceWindow              sipModuleAPI_QtGui.em_types[185]
#define sipClass_QPaintDeviceWindow             sipModuleAPI_QtGui.em_types[185]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintDeviceWindow;

#define sipType_QOpenGLWindow              sipModuleAPI_QtGui.em_types[170]
#define sipClass_QOpenGLWindow             sipModuleAPI_QtGui.em_types[170]->u.td_wrapper_type

#define sipType_QOpenGLWindow_UpdateBehavior              sipModuleAPI_QtGui.em_types[171]
#define sipEnum_QOpenGLWindow_UpdateBehavior              sipModuleAPI_QtGui.em_types[171]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QOpenGLWindow;

#define sipType_QPagedPaintDevice              sipModuleAPI_QtGui.em_types[180]
#define sipClass_QPagedPaintDevice             sipModuleAPI_QtGui.em_types[180]->u.td_wrapper_type

#define sipType_QPagedPaintDevice_PageSize              sipModuleAPI_QtGui.em_types[182]
#define sipEnum_QPagedPaintDevice_PageSize              sipModuleAPI_QtGui.em_types[182]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPagedPaintDevice;

#define sipType_QPagedPaintDevice_Margins              sipModuleAPI_QtGui.em_types[181]
#define sipClass_QPagedPaintDevice_Margins             sipModuleAPI_QtGui.em_types[181]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPagedPaintDevice_Margins;

#define sipType_QPageLayout              sipModuleAPI_QtGui.em_types[172]
#define sipClass_QPageLayout             sipModuleAPI_QtGui.em_types[172]->u.td_wrapper_type

#define sipType_QPageLayout_Mode              sipModuleAPI_QtGui.em_types[173]
#define sipEnum_QPageLayout_Mode              sipModuleAPI_QtGui.em_types[173]->u.td_py_type
#define sipType_QPageLayout_Orientation              sipModuleAPI_QtGui.em_types[174]
#define sipEnum_QPageLayout_Orientation              sipModuleAPI_QtGui.em_types[174]->u.td_py_type
#define sipType_QPageLayout_Unit              sipModuleAPI_QtGui.em_types[175]
#define sipEnum_QPageLayout_Unit              sipModuleAPI_QtGui.em_types[175]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPageLayout;

#define sipType_QPageSize              sipModuleAPI_QtGui.em_types[176]
#define sipClass_QPageSize             sipModuleAPI_QtGui.em_types[176]->u.td_wrapper_type

#define sipType_QPageSize_SizeMatchPolicy              sipModuleAPI_QtGui.em_types[178]
#define sipEnum_QPageSize_SizeMatchPolicy              sipModuleAPI_QtGui.em_types[178]->u.td_py_type
#define sipType_QPageSize_Unit              sipModuleAPI_QtGui.em_types[179]
#define sipEnum_QPageSize_Unit              sipModuleAPI_QtGui.em_types[179]->u.td_py_type
#define sipType_QPageSize_PageSizeId              sipModuleAPI_QtGui.em_types[177]
#define sipEnum_QPageSize_PageSizeId              sipModuleAPI_QtGui.em_types[177]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPageSize;

#define sipType_QPainter              sipModuleAPI_QtGui.em_types[195]
#define sipClass_QPainter             sipModuleAPI_QtGui.em_types[195]->u.td_wrapper_type

#define sipType_QPainter_PixmapFragmentHint              sipModuleAPI_QtGui.em_types[198]
#define sipEnum_QPainter_PixmapFragmentHint              sipModuleAPI_QtGui.em_types[198]->u.td_py_type
#define sipType_QPainter_CompositionMode              sipModuleAPI_QtGui.em_types[196]
#define sipEnum_QPainter_CompositionMode              sipModuleAPI_QtGui.em_types[196]->u.td_py_type
#define sipType_QPainter_RenderHint              sipModuleAPI_QtGui.em_types[200]
#define sipEnum_QPainter_RenderHint              sipModuleAPI_QtGui.em_types[200]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainter;

#define sipType_QPainter_RenderHints              sipModuleAPI_QtGui.em_types[201]
#define sipClass_QPainter_RenderHints             sipModuleAPI_QtGui.em_types[201]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainter_RenderHints;

#define sipType_QPainter_PixmapFragment              sipModuleAPI_QtGui.em_types[197]
#define sipClass_QPainter_PixmapFragment             sipModuleAPI_QtGui.em_types[197]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainter_PixmapFragment;

#define sipType_QPainter_PixmapFragmentHints              sipModuleAPI_QtGui.em_types[199]
#define sipClass_QPainter_PixmapFragmentHints             sipModuleAPI_QtGui.em_types[199]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainter_PixmapFragmentHints;

#define sipType_QTextItem              sipModuleAPI_QtGui.em_types[305]
#define sipClass_QTextItem             sipModuleAPI_QtGui.em_types[305]->u.td_wrapper_type

#define sipType_QTextItem_RenderFlag              sipModuleAPI_QtGui.em_types[306]
#define sipEnum_QTextItem_RenderFlag              sipModuleAPI_QtGui.em_types[306]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextItem;

#define sipType_QTextItem_RenderFlags              sipModuleAPI_QtGui.em_types[307]
#define sipClass_QTextItem_RenderFlags             sipModuleAPI_QtGui.em_types[307]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextItem_RenderFlags;

#define sipType_QPaintEngine              sipModuleAPI_QtGui.em_types[186]
#define sipClass_QPaintEngine             sipModuleAPI_QtGui.em_types[186]->u.td_wrapper_type

#define sipType_QPaintEngine_Type              sipModuleAPI_QtGui.em_types[192]
#define sipEnum_QPaintEngine_Type              sipModuleAPI_QtGui.em_types[192]->u.td_py_type
#define sipType_QPaintEngine_PolygonDrawMode              sipModuleAPI_QtGui.em_types[191]
#define sipEnum_QPaintEngine_PolygonDrawMode              sipModuleAPI_QtGui.em_types[191]->u.td_py_type
#define sipType_QPaintEngine_DirtyFlag              sipModuleAPI_QtGui.em_types[187]
#define sipEnum_QPaintEngine_DirtyFlag              sipModuleAPI_QtGui.em_types[187]->u.td_py_type
#define sipType_QPaintEngine_PaintEngineFeature              sipModuleAPI_QtGui.em_types[189]
#define sipEnum_QPaintEngine_PaintEngineFeature              sipModuleAPI_QtGui.em_types[189]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintEngine;

#define sipType_QPaintEngine_PaintEngineFeatures              sipModuleAPI_QtGui.em_types[190]
#define sipClass_QPaintEngine_PaintEngineFeatures             sipModuleAPI_QtGui.em_types[190]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintEngine_PaintEngineFeatures;

#define sipType_QPaintEngine_DirtyFlags              sipModuleAPI_QtGui.em_types[188]
#define sipClass_QPaintEngine_DirtyFlags             sipModuleAPI_QtGui.em_types[188]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintEngine_DirtyFlags;

#define sipType_QPaintEngineState              sipModuleAPI_QtGui.em_types[193]
#define sipClass_QPaintEngineState             sipModuleAPI_QtGui.em_types[193]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPaintEngineState;

#define sipType_QPainterPath              sipModuleAPI_QtGui.em_types[202]
#define sipClass_QPainterPath             sipModuleAPI_QtGui.em_types[202]->u.td_wrapper_type

#define sipType_QPainterPath_ElementType              sipModuleAPI_QtGui.em_types[204]
#define sipEnum_QPainterPath_ElementType              sipModuleAPI_QtGui.em_types[204]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainterPath;

#define sipType_QPainterPath_Element              sipModuleAPI_QtGui.em_types[203]
#define sipClass_QPainterPath_Element             sipModuleAPI_QtGui.em_types[203]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainterPath_Element;

#define sipType_QPainterPathStroker              sipModuleAPI_QtGui.em_types[205]
#define sipClass_QPainterPathStroker             sipModuleAPI_QtGui.em_types[205]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPainterPathStroker;

#define sipType_QPalette              sipModuleAPI_QtGui.em_types[208]
#define sipClass_QPalette             sipModuleAPI_QtGui.em_types[208]->u.td_wrapper_type

#define sipType_QPalette_ColorRole              sipModuleAPI_QtGui.em_types[210]
#define sipEnum_QPalette_ColorRole              sipModuleAPI_QtGui.em_types[210]->u.td_py_type
#define sipType_QPalette_ColorGroup              sipModuleAPI_QtGui.em_types[209]
#define sipEnum_QPalette_ColorGroup              sipModuleAPI_QtGui.em_types[209]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPalette;

#define sipType_QPdfWriter              sipModuleAPI_QtGui.em_types[211]
#define sipClass_QPdfWriter             sipModuleAPI_QtGui.em_types[211]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPdfWriter;

#define sipType_QPen              sipModuleAPI_QtGui.em_types[212]
#define sipClass_QPen             sipModuleAPI_QtGui.em_types[212]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPen;

#define sipType_QPicture              sipModuleAPI_QtGui.em_types[213]
#define sipClass_QPicture             sipModuleAPI_QtGui.em_types[213]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPicture;

#define sipType_QPictureIO              sipModuleAPI_QtGui.em_types[214]
#define sipClass_QPictureIO             sipModuleAPI_QtGui.em_types[214]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPictureIO;

#define sipType_QPixelFormat              sipModuleAPI_QtGui.em_types[215]
#define sipClass_QPixelFormat             sipModuleAPI_QtGui.em_types[215]->u.td_wrapper_type

#define sipType_QPixelFormat_ByteOrder              sipModuleAPI_QtGui.em_types[219]
#define sipEnum_QPixelFormat_ByteOrder              sipModuleAPI_QtGui.em_types[219]->u.td_py_type
#define sipType_QPixelFormat_YUVLayout              sipModuleAPI_QtGui.em_types[222]
#define sipEnum_QPixelFormat_YUVLayout              sipModuleAPI_QtGui.em_types[222]->u.td_py_type
#define sipType_QPixelFormat_TypeInterpretation              sipModuleAPI_QtGui.em_types[221]
#define sipEnum_QPixelFormat_TypeInterpretation              sipModuleAPI_QtGui.em_types[221]->u.td_py_type
#define sipType_QPixelFormat_AlphaPremultiplied              sipModuleAPI_QtGui.em_types[217]
#define sipEnum_QPixelFormat_AlphaPremultiplied              sipModuleAPI_QtGui.em_types[217]->u.td_py_type
#define sipType_QPixelFormat_AlphaPosition              sipModuleAPI_QtGui.em_types[216]
#define sipEnum_QPixelFormat_AlphaPosition              sipModuleAPI_QtGui.em_types[216]->u.td_py_type
#define sipType_QPixelFormat_AlphaUsage              sipModuleAPI_QtGui.em_types[218]
#define sipEnum_QPixelFormat_AlphaUsage              sipModuleAPI_QtGui.em_types[218]->u.td_py_type
#define sipType_QPixelFormat_ColorModel              sipModuleAPI_QtGui.em_types[220]
#define sipEnum_QPixelFormat_ColorModel              sipModuleAPI_QtGui.em_types[220]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPixelFormat;

#define sipType_QPixmapCache              sipModuleAPI_QtGui.em_types[224]
#define sipClass_QPixmapCache             sipModuleAPI_QtGui.em_types[224]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPixmapCache;

#define sipType_QPixmapCache_Key              sipModuleAPI_QtGui.em_types[225]
#define sipClass_QPixmapCache_Key             sipModuleAPI_QtGui.em_types[225]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPixmapCache_Key;

#define sipType_QPolygon              sipModuleAPI_QtGui.em_types[226]
#define sipClass_QPolygon             sipModuleAPI_QtGui.em_types[226]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPolygon;

#define sipType_QPolygonF              sipModuleAPI_QtGui.em_types[227]
#define sipClass_QPolygonF             sipModuleAPI_QtGui.em_types[227]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QPolygonF;

#define sipType_QQuaternion              sipModuleAPI_QtGui.em_types[228]
#define sipClass_QQuaternion             sipModuleAPI_QtGui.em_types[228]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QQuaternion;

#define sipType_QRasterWindow              sipModuleAPI_QtGui.em_types[230]
#define sipClass_QRasterWindow             sipModuleAPI_QtGui.em_types[230]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRasterWindow;

#define sipType_QRawFont              sipModuleAPI_QtGui.em_types[231]
#define sipClass_QRawFont             sipModuleAPI_QtGui.em_types[231]->u.td_wrapper_type

#define sipType_QRawFont_LayoutFlag              sipModuleAPI_QtGui.em_types[233]
#define sipEnum_QRawFont_LayoutFlag              sipModuleAPI_QtGui.em_types[233]->u.td_py_type
#define sipType_QRawFont_AntialiasingType              sipModuleAPI_QtGui.em_types[232]
#define sipEnum_QRawFont_AntialiasingType              sipModuleAPI_QtGui.em_types[232]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRawFont;

#define sipType_QRawFont_LayoutFlags              sipModuleAPI_QtGui.em_types[234]
#define sipClass_QRawFont_LayoutFlags             sipModuleAPI_QtGui.em_types[234]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRawFont_LayoutFlags;

#define sipType_QRegion              sipModuleAPI_QtGui.em_types[236]
#define sipClass_QRegion             sipModuleAPI_QtGui.em_types[236]->u.td_wrapper_type

#define sipType_QRegion_RegionType              sipModuleAPI_QtGui.em_types[237]
#define sipEnum_QRegion_RegionType              sipModuleAPI_QtGui.em_types[237]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRegion;

#define sipType_QScreen              sipModuleAPI_QtGui.em_types[240]
#define sipClass_QScreen             sipModuleAPI_QtGui.em_types[240]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QScreen;

#define sipType_QSessionManager              sipModuleAPI_QtGui.em_types[244]
#define sipClass_QSessionManager             sipModuleAPI_QtGui.em_types[244]->u.td_wrapper_type

#define sipType_QSessionManager_RestartHint              sipModuleAPI_QtGui.em_types[245]
#define sipEnum_QSessionManager_RestartHint              sipModuleAPI_QtGui.em_types[245]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QSessionManager;

#define sipType_QStandardItemModel              sipModuleAPI_QtGui.em_types[251]
#define sipClass_QStandardItemModel             sipModuleAPI_QtGui.em_types[251]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QStandardItemModel;

#define sipType_QStandardItem              sipModuleAPI_QtGui.em_types[249]
#define sipClass_QStandardItem             sipModuleAPI_QtGui.em_types[249]->u.td_wrapper_type

#define sipType_QStandardItem_ItemType              sipModuleAPI_QtGui.em_types[250]
#define sipEnum_QStandardItem_ItemType              sipModuleAPI_QtGui.em_types[250]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QStandardItem;

#define sipType_QStaticText              sipModuleAPI_QtGui.em_types[252]
#define sipClass_QStaticText             sipModuleAPI_QtGui.em_types[252]->u.td_wrapper_type

#define sipType_QStaticText_PerformanceHint              sipModuleAPI_QtGui.em_types[253]
#define sipEnum_QStaticText_PerformanceHint              sipModuleAPI_QtGui.em_types[253]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QStaticText;

#define sipType_QStyleHints              sipModuleAPI_QtGui.em_types[255]
#define sipClass_QStyleHints             sipModuleAPI_QtGui.em_types[255]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QStyleHints;

#define sipType_QSurfaceFormat              sipModuleAPI_QtGui.em_types[259]
#define sipClass_QSurfaceFormat             sipModuleAPI_QtGui.em_types[259]->u.td_wrapper_type

#define sipType_QSurfaceFormat_OpenGLContextProfile              sipModuleAPI_QtGui.em_types[262]
#define sipEnum_QSurfaceFormat_OpenGLContextProfile              sipModuleAPI_QtGui.em_types[262]->u.td_py_type
#define sipType_QSurfaceFormat_RenderableType              sipModuleAPI_QtGui.em_types[263]
#define sipEnum_QSurfaceFormat_RenderableType              sipModuleAPI_QtGui.em_types[263]->u.td_py_type
#define sipType_QSurfaceFormat_SwapBehavior              sipModuleAPI_QtGui.em_types[264]
#define sipEnum_QSurfaceFormat_SwapBehavior              sipModuleAPI_QtGui.em_types[264]->u.td_py_type
#define sipType_QSurfaceFormat_FormatOption              sipModuleAPI_QtGui.em_types[260]
#define sipEnum_QSurfaceFormat_FormatOption              sipModuleAPI_QtGui.em_types[260]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QSurfaceFormat;

#define sipType_QSurfaceFormat_FormatOptions              sipModuleAPI_QtGui.em_types[261]
#define sipClass_QSurfaceFormat_FormatOptions             sipModuleAPI_QtGui.em_types[261]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QSurfaceFormat_FormatOptions;

#define sipType_QSyntaxHighlighter              sipModuleAPI_QtGui.em_types[265]
#define sipClass_QSyntaxHighlighter             sipModuleAPI_QtGui.em_types[265]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QSyntaxHighlighter;

#define sipType_QTextCursor              sipModuleAPI_QtGui.em_types[279]
#define sipClass_QTextCursor             sipModuleAPI_QtGui.em_types[279]->u.td_wrapper_type

#define sipType_QTextCursor_SelectionType              sipModuleAPI_QtGui.em_types[282]
#define sipEnum_QTextCursor_SelectionType              sipModuleAPI_QtGui.em_types[282]->u.td_py_type
#define sipType_QTextCursor_MoveOperation              sipModuleAPI_QtGui.em_types[281]
#define sipEnum_QTextCursor_MoveOperation              sipModuleAPI_QtGui.em_types[281]->u.td_py_type
#define sipType_QTextCursor_MoveMode              sipModuleAPI_QtGui.em_types[280]
#define sipEnum_QTextCursor_MoveMode              sipModuleAPI_QtGui.em_types[280]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextCursor;


extern pyqt5ClassTypeDef sipTypeDef_QtGui_Qt;

#define sipType_QTextDocument              sipModuleAPI_QtGui.em_types[283]
#define sipClass_QTextDocument             sipModuleAPI_QtGui.em_types[283]->u.td_wrapper_type

#define sipType_QTextDocument_Stacks              sipModuleAPI_QtGui.em_types[288]
#define sipEnum_QTextDocument_Stacks              sipModuleAPI_QtGui.em_types[288]->u.td_py_type
#define sipType_QTextDocument_ResourceType              sipModuleAPI_QtGui.em_types[287]
#define sipEnum_QTextDocument_ResourceType              sipModuleAPI_QtGui.em_types[287]->u.td_py_type
#define sipType_QTextDocument_FindFlag              sipModuleAPI_QtGui.em_types[284]
#define sipEnum_QTextDocument_FindFlag              sipModuleAPI_QtGui.em_types[284]->u.td_py_type
#define sipType_QTextDocument_MetaInformation              sipModuleAPI_QtGui.em_types[286]
#define sipEnum_QTextDocument_MetaInformation              sipModuleAPI_QtGui.em_types[286]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextDocument;

#define sipType_QTextDocument_FindFlags              sipModuleAPI_QtGui.em_types[285]
#define sipClass_QTextDocument_FindFlags             sipModuleAPI_QtGui.em_types[285]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextDocument_FindFlags;

#define sipType_QTextDocumentFragment              sipModuleAPI_QtGui.em_types[289]
#define sipClass_QTextDocumentFragment             sipModuleAPI_QtGui.em_types[289]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextDocumentFragment;

#define sipType_QTextDocumentWriter              sipModuleAPI_QtGui.em_types[290]
#define sipClass_QTextDocumentWriter             sipModuleAPI_QtGui.em_types[290]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextDocumentWriter;

#define sipType_QTextLength              sipModuleAPI_QtGui.em_types[311]
#define sipClass_QTextLength             sipModuleAPI_QtGui.em_types[311]->u.td_wrapper_type

#define sipType_QTextLength_Type              sipModuleAPI_QtGui.em_types[312]
#define sipEnum_QTextLength_Type              sipModuleAPI_QtGui.em_types[312]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextLength;

#define sipType_QTextFormat              sipModuleAPI_QtGui.em_types[291]
#define sipClass_QTextFormat             sipModuleAPI_QtGui.em_types[291]->u.td_wrapper_type

#define sipType_QTextFormat_Property              sipModuleAPI_QtGui.em_types[296]
#define sipEnum_QTextFormat_Property              sipModuleAPI_QtGui.em_types[296]->u.td_py_type
#define sipType_QTextFormat_PageBreakFlag              sipModuleAPI_QtGui.em_types[294]
#define sipEnum_QTextFormat_PageBreakFlag              sipModuleAPI_QtGui.em_types[294]->u.td_py_type
#define sipType_QTextFormat_ObjectTypes              sipModuleAPI_QtGui.em_types[293]
#define sipEnum_QTextFormat_ObjectTypes              sipModuleAPI_QtGui.em_types[293]->u.td_py_type
#define sipType_QTextFormat_FormatType              sipModuleAPI_QtGui.em_types[292]
#define sipEnum_QTextFormat_FormatType              sipModuleAPI_QtGui.em_types[292]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFormat;

#define sipType_QTextFormat_PageBreakFlags              sipModuleAPI_QtGui.em_types[295]
#define sipClass_QTextFormat_PageBreakFlags             sipModuleAPI_QtGui.em_types[295]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFormat_PageBreakFlags;

#define sipType_QTextCharFormat              sipModuleAPI_QtGui.em_types[275]
#define sipClass_QTextCharFormat             sipModuleAPI_QtGui.em_types[275]->u.td_wrapper_type

#define sipType_QTextCharFormat_FontPropertiesInheritanceBehavior              sipModuleAPI_QtGui.em_types[276]
#define sipEnum_QTextCharFormat_FontPropertiesInheritanceBehavior              sipModuleAPI_QtGui.em_types[276]->u.td_py_type
#define sipType_QTextCharFormat_UnderlineStyle              sipModuleAPI_QtGui.em_types[277]
#define sipEnum_QTextCharFormat_UnderlineStyle              sipModuleAPI_QtGui.em_types[277]->u.td_py_type
#define sipType_QTextCharFormat_VerticalAlignment              sipModuleAPI_QtGui.em_types[278]
#define sipEnum_QTextCharFormat_VerticalAlignment              sipModuleAPI_QtGui.em_types[278]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextCharFormat;

#define sipType_QTextBlockFormat              sipModuleAPI_QtGui.em_types[271]
#define sipClass_QTextBlockFormat             sipModuleAPI_QtGui.em_types[271]->u.td_wrapper_type

#define sipType_QTextBlockFormat_LineHeightTypes              sipModuleAPI_QtGui.em_types[272]
#define sipEnum_QTextBlockFormat_LineHeightTypes              sipModuleAPI_QtGui.em_types[272]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextBlockFormat;

#define sipType_QTextListFormat              sipModuleAPI_QtGui.em_types[317]
#define sipClass_QTextListFormat             sipModuleAPI_QtGui.em_types[317]->u.td_wrapper_type

#define sipType_QTextListFormat_Style              sipModuleAPI_QtGui.em_types[318]
#define sipEnum_QTextListFormat_Style              sipModuleAPI_QtGui.em_types[318]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextListFormat;

#define sipType_QTextImageFormat              sipModuleAPI_QtGui.em_types[303]
#define sipClass_QTextImageFormat             sipModuleAPI_QtGui.em_types[303]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextImageFormat;

#define sipType_QTextFrameFormat              sipModuleAPI_QtGui.em_types[300]
#define sipClass_QTextFrameFormat             sipModuleAPI_QtGui.em_types[300]->u.td_wrapper_type

#define sipType_QTextFrameFormat_BorderStyle              sipModuleAPI_QtGui.em_types[301]
#define sipEnum_QTextFrameFormat_BorderStyle              sipModuleAPI_QtGui.em_types[301]->u.td_py_type
#define sipType_QTextFrameFormat_Position              sipModuleAPI_QtGui.em_types[302]
#define sipEnum_QTextFrameFormat_Position              sipModuleAPI_QtGui.em_types[302]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFrameFormat;

#define sipType_QTextTableFormat              sipModuleAPI_QtGui.em_types[330]
#define sipClass_QTextTableFormat             sipModuleAPI_QtGui.em_types[330]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextTableFormat;

#define sipType_QTextTableCellFormat              sipModuleAPI_QtGui.em_types[329]
#define sipClass_QTextTableCellFormat             sipModuleAPI_QtGui.em_types[329]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextTableCellFormat;

#define sipType_QTextInlineObject              sipModuleAPI_QtGui.em_types[304]
#define sipClass_QTextInlineObject             sipModuleAPI_QtGui.em_types[304]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextInlineObject;

#define sipType_QTextLayout              sipModuleAPI_QtGui.em_types[308]
#define sipClass_QTextLayout             sipModuleAPI_QtGui.em_types[308]->u.td_wrapper_type

#define sipType_QTextLayout_CursorMode              sipModuleAPI_QtGui.em_types[309]
#define sipEnum_QTextLayout_CursorMode              sipModuleAPI_QtGui.em_types[309]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextLayout;

#define sipType_QTextLayout_FormatRange              sipModuleAPI_QtGui.em_types[310]
#define sipClass_QTextLayout_FormatRange             sipModuleAPI_QtGui.em_types[310]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextLayout_FormatRange;

#define sipType_QTextLine              sipModuleAPI_QtGui.em_types[313]
#define sipClass_QTextLine             sipModuleAPI_QtGui.em_types[313]->u.td_wrapper_type

#define sipType_QTextLine_CursorPosition              sipModuleAPI_QtGui.em_types[314]
#define sipEnum_QTextLine_CursorPosition              sipModuleAPI_QtGui.em_types[314]->u.td_py_type
#define sipType_QTextLine_Edge              sipModuleAPI_QtGui.em_types[315]
#define sipEnum_QTextLine_Edge              sipModuleAPI_QtGui.em_types[315]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextLine;

#define sipType_QTextObject              sipModuleAPI_QtGui.em_types[319]
#define sipClass_QTextObject             sipModuleAPI_QtGui.em_types[319]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextObject;

#define sipType_QTextBlockGroup              sipModuleAPI_QtGui.em_types[273]
#define sipClass_QTextBlockGroup             sipModuleAPI_QtGui.em_types[273]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextBlockGroup;

#define sipType_QTextList              sipModuleAPI_QtGui.em_types[316]
#define sipClass_QTextList             sipModuleAPI_QtGui.em_types[316]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextList;

#define sipType_QTextFrame              sipModuleAPI_QtGui.em_types[298]
#define sipClass_QTextFrame             sipModuleAPI_QtGui.em_types[298]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFrame;

#define sipType_QTextFrame_iterator              sipModuleAPI_QtGui.em_types[299]
#define sipClass_QTextFrame_iterator             sipModuleAPI_QtGui.em_types[299]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFrame_iterator;

#define sipType_QTextBlock              sipModuleAPI_QtGui.em_types[269]
#define sipClass_QTextBlock             sipModuleAPI_QtGui.em_types[269]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextBlock;

#define sipType_QTextBlock_iterator              sipModuleAPI_QtGui.em_types[270]
#define sipClass_QTextBlock_iterator             sipModuleAPI_QtGui.em_types[270]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextBlock_iterator;

#define sipType_QTextFragment              sipModuleAPI_QtGui.em_types[297]
#define sipClass_QTextFragment             sipModuleAPI_QtGui.em_types[297]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextFragment;

#define sipType_QTextBlockUserData              sipModuleAPI_QtGui.em_types[274]
#define sipClass_QTextBlockUserData             sipModuleAPI_QtGui.em_types[274]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextBlockUserData;

#define sipType_QTextOption              sipModuleAPI_QtGui.em_types[321]
#define sipClass_QTextOption             sipModuleAPI_QtGui.em_types[321]->u.td_wrapper_type

#define sipType_QTextOption_TabType              sipModuleAPI_QtGui.em_types[325]
#define sipEnum_QTextOption_TabType              sipModuleAPI_QtGui.em_types[325]->u.td_py_type
#define sipType_QTextOption_Flag              sipModuleAPI_QtGui.em_types[322]
#define sipEnum_QTextOption_Flag              sipModuleAPI_QtGui.em_types[322]->u.td_py_type
#define sipType_QTextOption_WrapMode              sipModuleAPI_QtGui.em_types[326]
#define sipEnum_QTextOption_WrapMode              sipModuleAPI_QtGui.em_types[326]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextOption;

#define sipType_QTextOption_Flags              sipModuleAPI_QtGui.em_types[323]
#define sipClass_QTextOption_Flags             sipModuleAPI_QtGui.em_types[323]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextOption_Flags;

#define sipType_QTextOption_Tab              sipModuleAPI_QtGui.em_types[324]
#define sipClass_QTextOption_Tab             sipModuleAPI_QtGui.em_types[324]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextOption_Tab;

#define sipType_QTextTableCell              sipModuleAPI_QtGui.em_types[328]
#define sipClass_QTextTableCell             sipModuleAPI_QtGui.em_types[328]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextTableCell;

#define sipType_QTextTable              sipModuleAPI_QtGui.em_types[327]
#define sipClass_QTextTable             sipModuleAPI_QtGui.em_types[327]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTextTable;

#define sipType_QTouchDevice              sipModuleAPI_QtGui.em_types[331]
#define sipClass_QTouchDevice             sipModuleAPI_QtGui.em_types[331]->u.td_wrapper_type

#define sipType_QTouchDevice_CapabilityFlag              sipModuleAPI_QtGui.em_types[333]
#define sipEnum_QTouchDevice_CapabilityFlag              sipModuleAPI_QtGui.em_types[333]->u.td_py_type
#define sipType_QTouchDevice_DeviceType              sipModuleAPI_QtGui.em_types[334]
#define sipEnum_QTouchDevice_DeviceType              sipModuleAPI_QtGui.em_types[334]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTouchDevice;

#define sipType_QTouchDevice_Capabilities              sipModuleAPI_QtGui.em_types[332]
#define sipClass_QTouchDevice_Capabilities             sipModuleAPI_QtGui.em_types[332]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTouchDevice_Capabilities;

#define sipType_QTransform              sipModuleAPI_QtGui.em_types[339]
#define sipClass_QTransform             sipModuleAPI_QtGui.em_types[339]->u.td_wrapper_type

#define sipType_QTransform_TransformationType              sipModuleAPI_QtGui.em_types[340]
#define sipEnum_QTransform_TransformationType              sipModuleAPI_QtGui.em_types[340]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QTransform;

#define sipType_QValidator              sipModuleAPI_QtGui.em_types[341]
#define sipClass_QValidator             sipModuleAPI_QtGui.em_types[341]->u.td_wrapper_type

#define sipType_QValidator_State              sipModuleAPI_QtGui.em_types[342]
#define sipEnum_QValidator_State              sipModuleAPI_QtGui.em_types[342]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QValidator;

#define sipType_QIntValidator              sipModuleAPI_QtGui.em_types[80]
#define sipClass_QIntValidator             sipModuleAPI_QtGui.em_types[80]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QIntValidator;

#define sipType_QDoubleValidator              sipModuleAPI_QtGui.em_types[20]
#define sipClass_QDoubleValidator             sipModuleAPI_QtGui.em_types[20]->u.td_wrapper_type

#define sipType_QDoubleValidator_Notation              sipModuleAPI_QtGui.em_types[21]
#define sipEnum_QDoubleValidator_Notation              sipModuleAPI_QtGui.em_types[21]->u.td_py_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QDoubleValidator;

#define sipType_QRegExpValidator              sipModuleAPI_QtGui.em_types[235]
#define sipClass_QRegExpValidator             sipModuleAPI_QtGui.em_types[235]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRegExpValidator;

#define sipType_QRegularExpressionValidator              sipModuleAPI_QtGui.em_types[238]
#define sipClass_QRegularExpressionValidator             sipModuleAPI_QtGui.em_types[238]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QRegularExpressionValidator;

#define sipType_QVector2D              sipModuleAPI_QtGui.em_types[343]
#define sipClass_QVector2D             sipModuleAPI_QtGui.em_types[343]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QVector2D;

#define sipType_QVector3D              sipModuleAPI_QtGui.em_types[344]
#define sipClass_QVector3D             sipModuleAPI_QtGui.em_types[344]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QVector3D;

#define sipType_QVector4D              sipModuleAPI_QtGui.em_types[345]
#define sipClass_QVector4D             sipModuleAPI_QtGui.em_types[345]->u.td_wrapper_type

extern pyqt5ClassTypeDef sipTypeDef_QtGui_QVector4D;

#define sipType_QList_0111QTouchDevice      sipModuleAPI_QtGui.em_types[102]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0111QTouchDevice;

#define sipType_QList_0101QTextFrame      sipModuleAPI_QtGui.em_types[99]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QTextFrame;

#define sipType_QList_0100QTextBlock      sipModuleAPI_QtGui.em_types[98]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextBlock;

#define sipType_QList_0100QGlyphRun      sipModuleAPI_QtGui.em_types[88]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QGlyphRun;

#define sipType_QVector_0100QTextLayout_FormatRange      sipModuleAPI_QtGui.em_types[355]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QTextLayout_FormatRange;

#define sipType_QList_0100QTextLayout_FormatRange      sipModuleAPI_QtGui.em_types[100]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextLayout_FormatRange;

#define sipType_QList_0100QTextOption_Tab      sipModuleAPI_QtGui.em_types[101]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTextOption_Tab;

#define sipType_QVector_0100QTextLength      sipModuleAPI_QtGui.em_types[356]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QTextLength;

#define sipType_QVector_0100QTextFormat      sipModuleAPI_QtGui.em_types[354]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QTextFormat;

#define sipType_QList_0101QStandardItem      sipModuleAPI_QtGui.em_types[97]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QStandardItem;

#define sipType_QList_0100QPolygonF      sipModuleAPI_QtGui.em_types[94]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QPolygonF;

#define sipType_QVector_0100QRect      sipModuleAPI_QtGui.em_types[352]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QRect;

#define sipType_QVector_0100QRectF      sipModuleAPI_QtGui.em_types[353]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QRectF;

#define sipType_QVector_0100QPoint      sipModuleAPI_QtGui.em_types[351]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QPoint;

#define sipType_QVector_0100QLine      sipModuleAPI_QtGui.em_types[348]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QLine;

#define sipType_QVector_0100QLineF      sipModuleAPI_QtGui.em_types[349]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QLineF;

#define sipType_QList_0101QOpenGLShader      sipModuleAPI_QtGui.em_types[93]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QOpenGLShader;

#define sipType_QList_0100QOpenGLDebugMessage      sipModuleAPI_QtGui.em_types[92]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QOpenGLDebugMessage;

#define sipType_QSet_0100QByteArray      sipModuleAPI_QtGui.em_types[246]

extern sipMappedTypeDef sipTypeDef_QtGui_QSet_0100QByteArray;

#define sipType_QList_0101QOpenGLContext      sipModuleAPI_QtGui.em_types[91]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QOpenGLContext;

#define sipType_QList_0100QKeySequence      sipModuleAPI_QtGui.em_types[90]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QKeySequence;

#define sipType_QList_0101QScreen      sipModuleAPI_QtGui.em_types[95]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QScreen;

#define sipType_QList_0100QTouchEvent_TouchPoint      sipModuleAPI_QtGui.em_types[103]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QTouchEvent_TouchPoint;

#define sipType_QList_0100QInputMethodEvent_Attribute      sipModuleAPI_QtGui.em_types[89]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QInputMethodEvent_Attribute;

#define sipType_QList_0100QSize      sipModuleAPI_QtGui.em_types[96]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QSize;

#define sipType_QVector_0100QAbstractTextDocumentLayout_Selection      sipModuleAPI_QtGui.em_types[347]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0100QAbstractTextDocumentLayout_Selection;

#define sipType_QList_0101QWindow      sipModuleAPI_QtGui.em_types[104]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0101QWindow;

#define sipType_QVector_0600QPair_2400_0100QColor      sipModuleAPI_QtGui.em_types[350]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_0600QPair_2400_0100QColor;

#define sipType_QVector_3900      sipModuleAPI_QtGui.em_types[346]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_3900;

#define sipType_QVector_2400      sipModuleAPI_QtGui.em_types[358]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_2400;

#define sipType_QVector_2200      sipModuleAPI_QtGui.em_types[357]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_2200;

#define sipType_QVector_1900      sipModuleAPI_QtGui.em_types[359]

extern sipMappedTypeDef sipTypeDef_QtGui_QVector_1900;

#define sipType_QPair_2200_2200      sipModuleAPI_QtGui.em_types[207]

extern sipMappedTypeDef sipTypeDef_QtGui_QPair_2200_2200;

#define sipType_QPair_0100QOpenGLTexture_Filter_0100QOpenGLTexture_Filter      sipModuleAPI_QtGui.em_types[206]

extern sipMappedTypeDef sipTypeDef_QtGui_QPair_0100QOpenGLTexture_Filter_0100QOpenGLTexture_Filter;

#define sipType_QList_0100QFontDatabase_WritingSystem      sipModuleAPI_QtGui.em_types[87]

extern sipMappedTypeDef sipTypeDef_QtGui_QList_0100QFontDatabase_WritingSystem;

/* The SIP API, this module's API and the APIs of any imported modules. */
extern const sipAPIDef *sipAPI_QtGui;
extern sipExportedModuleDef sipModuleAPI_QtGui;

#if !defined(sipType_Qt)
#define sipType_Qt              sipModuleAPI_QtGui_QtCore->em_types[310]
#define sipClass_Qt             sipModuleAPI_QtGui_QtCore->em_types[310]->u.td_wrapper_type
#endif

#define sipType_Qt_MouseEventFlag              sipModuleAPI_QtGui_QtCore->em_types[371]
#define sipEnum_Qt_MouseEventFlag              sipModuleAPI_QtGui_QtCore->em_types[371]->u.td_py_type
#define sipType_Qt_MouseEventSource              sipModuleAPI_QtGui_QtCore->em_types[373]
#define sipEnum_Qt_MouseEventSource              sipModuleAPI_QtGui_QtCore->em_types[373]->u.td_py_type
#define sipType_Qt_ScrollPhase              sipModuleAPI_QtGui_QtCore->em_types[384]
#define sipEnum_Qt_ScrollPhase              sipModuleAPI_QtGui_QtCore->em_types[384]->u.td_py_type
#define sipType_Qt_NativeGestureType              sipModuleAPI_QtGui_QtCore->em_types[374]
#define sipEnum_Qt_NativeGestureType              sipModuleAPI_QtGui_QtCore->em_types[374]->u.td_py_type
#define sipType_Qt_Edge              sipModuleAPI_QtGui_QtCore->em_types[337]
#define sipEnum_Qt_Edge              sipModuleAPI_QtGui_QtCore->em_types[337]->u.td_py_type
#define sipType_Qt_ApplicationState              sipModuleAPI_QtGui_QtCore->em_types[315]
#define sipEnum_Qt_ApplicationState              sipModuleAPI_QtGui_QtCore->em_types[315]->u.td_py_type
#define sipType_Qt_HitTestAccuracy              sipModuleAPI_QtGui_QtCore->em_types[350]
#define sipEnum_Qt_HitTestAccuracy              sipModuleAPI_QtGui_QtCore->em_types[350]->u.td_py_type
#define sipType_Qt_WhiteSpaceMode              sipModuleAPI_QtGui_QtCore->em_types[404]
#define sipEnum_Qt_WhiteSpaceMode              sipModuleAPI_QtGui_QtCore->em_types[404]->u.td_py_type
#define sipType_Qt_FindChildOption              sipModuleAPI_QtGui_QtCore->em_types[341]
#define sipEnum_Qt_FindChildOption              sipModuleAPI_QtGui_QtCore->em_types[341]->u.td_py_type
#define sipType_Qt_ScreenOrientation              sipModuleAPI_QtGui_QtCore->em_types[381]
#define sipEnum_Qt_ScreenOrientation              sipModuleAPI_QtGui_QtCore->em_types[381]->u.td_py_type
#define sipType_Qt_CursorMoveStyle              sipModuleAPI_QtGui_QtCore->em_types[329]
#define sipEnum_Qt_CursorMoveStyle              sipModuleAPI_QtGui_QtCore->em_types[329]->u.td_py_type
#define sipType_Qt_NavigationMode              sipModuleAPI_QtGui_QtCore->em_types[375]
#define sipEnum_Qt_NavigationMode              sipModuleAPI_QtGui_QtCore->em_types[375]->u.td_py_type
#define sipType_Qt_GestureFlag              sipModuleAPI_QtGui_QtCore->em_types[345]
#define sipEnum_Qt_GestureFlag              sipModuleAPI_QtGui_QtCore->em_types[345]->u.td_py_type
#define sipType_Qt_GestureType              sipModuleAPI_QtGui_QtCore->em_types[348]
#define sipEnum_Qt_GestureType              sipModuleAPI_QtGui_QtCore->em_types[348]->u.td_py_type
#define sipType_Qt_GestureState              sipModuleAPI_QtGui_QtCore->em_types[347]
#define sipEnum_Qt_GestureState              sipModuleAPI_QtGui_QtCore->em_types[347]->u.td_py_type
#define sipType_Qt_TouchPointState              sipModuleAPI_QtGui_QtCore->em_types[400]
#define sipEnum_Qt_TouchPointState              sipModuleAPI_QtGui_QtCore->em_types[400]->u.td_py_type
#define sipType_Qt_CoordinateSystem              sipModuleAPI_QtGui_QtCore->em_types[327]
#define sipEnum_Qt_CoordinateSystem              sipModuleAPI_QtGui_QtCore->em_types[327]->u.td_py_type
#define sipType_Qt_AnchorPoint              sipModuleAPI_QtGui_QtCore->em_types[313]
#define sipEnum_Qt_AnchorPoint              sipModuleAPI_QtGui_QtCore->em_types[313]->u.td_py_type
#define sipType_Qt_InputMethodHint              sipModuleAPI_QtGui_QtCore->em_types[353]
#define sipEnum_Qt_InputMethodHint              sipModuleAPI_QtGui_QtCore->em_types[353]->u.td_py_type
#define sipType_Qt_TileRule              sipModuleAPI_QtGui_QtCore->em_types[394]
#define sipEnum_Qt_TileRule              sipModuleAPI_QtGui_QtCore->em_types[394]->u.td_py_type
#define sipType_Qt_WindowFrameSection              sipModuleAPI_QtGui_QtCore->em_types[407]
#define sipEnum_Qt_WindowFrameSection              sipModuleAPI_QtGui_QtCore->em_types[407]->u.td_py_type
#define sipType_Qt_SizeHint              sipModuleAPI_QtGui_QtCore->em_types[386]
#define sipEnum_Qt_SizeHint              sipModuleAPI_QtGui_QtCore->em_types[386]->u.td_py_type
#define sipType_Qt_SizeMode              sipModuleAPI_QtGui_QtCore->em_types[387]
#define sipEnum_Qt_SizeMode              sipModuleAPI_QtGui_QtCore->em_types[387]->u.td_py_type
#define sipType_Qt_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[339]
#define sipEnum_Qt_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[339]->u.td_py_type
#define sipType_Qt_Axis              sipModuleAPI_QtGui_QtCore->em_types[319]
#define sipEnum_Qt_Axis              sipModuleAPI_QtGui_QtCore->em_types[319]->u.td_py_type
#define sipType_Qt_MaskMode              sipModuleAPI_QtGui_QtCore->em_types[365]
#define sipEnum_Qt_MaskMode              sipModuleAPI_QtGui_QtCore->em_types[365]->u.td_py_type
#define sipType_Qt_TextInteractionFlag              sipModuleAPI_QtGui_QtCore->em_types[392]
#define sipEnum_Qt_TextInteractionFlag              sipModuleAPI_QtGui_QtCore->em_types[392]->u.td_py_type
#define sipType_Qt_ItemSelectionMode              sipModuleAPI_QtGui_QtCore->em_types[360]
#define sipEnum_Qt_ItemSelectionMode              sipModuleAPI_QtGui_QtCore->em_types[360]->u.td_py_type
#define sipType_Qt_ApplicationAttribute              sipModuleAPI_QtGui_QtCore->em_types[314]
#define sipEnum_Qt_ApplicationAttribute              sipModuleAPI_QtGui_QtCore->em_types[314]->u.td_py_type
#define sipType_Qt_WindowModality              sipModuleAPI_QtGui_QtCore->em_types[408]
#define sipEnum_Qt_WindowModality              sipModuleAPI_QtGui_QtCore->em_types[408]->u.td_py_type
#define sipType_Qt_MatchFlag              sipModuleAPI_QtGui_QtCore->em_types[366]
#define sipEnum_Qt_MatchFlag              sipModuleAPI_QtGui_QtCore->em_types[366]->u.td_py_type
#define sipType_Qt_ItemFlag              sipModuleAPI_QtGui_QtCore->em_types[358]
#define sipEnum_Qt_ItemFlag              sipModuleAPI_QtGui_QtCore->em_types[358]->u.td_py_type
#define sipType_Qt_ItemDataRole              sipModuleAPI_QtGui_QtCore->em_types[357]
#define sipEnum_Qt_ItemDataRole              sipModuleAPI_QtGui_QtCore->em_types[357]->u.td_py_type
#define sipType_Qt_CheckState              sipModuleAPI_QtGui_QtCore->em_types[323]
#define sipEnum_Qt_CheckState              sipModuleAPI_QtGui_QtCore->em_types[323]->u.td_py_type
#define sipType_Qt_DropAction              sipModuleAPI_QtGui_QtCore->em_types[335]
#define sipEnum_Qt_DropAction              sipModuleAPI_QtGui_QtCore->em_types[335]->u.td_py_type
#define sipType_Qt_LayoutDirection              sipModuleAPI_QtGui_QtCore->em_types[364]
#define sipEnum_Qt_LayoutDirection              sipModuleAPI_QtGui_QtCore->em_types[364]->u.td_py_type
#define sipType_Qt_ToolButtonStyle              sipModuleAPI_QtGui_QtCore->em_types[399]
#define sipEnum_Qt_ToolButtonStyle              sipModuleAPI_QtGui_QtCore->em_types[399]->u.td_py_type
#define sipType_Qt_InputMethodQuery              sipModuleAPI_QtGui_QtCore->em_types[356]
#define sipEnum_Qt_InputMethodQuery              sipModuleAPI_QtGui_QtCore->em_types[356]->u.td_py_type
#define sipType_Qt_ContextMenuPolicy              sipModuleAPI_QtGui_QtCore->em_types[326]
#define sipEnum_Qt_ContextMenuPolicy              sipModuleAPI_QtGui_QtCore->em_types[326]->u.td_py_type
#define sipType_Qt_FocusReason              sipModuleAPI_QtGui_QtCore->em_types[344]
#define sipEnum_Qt_FocusReason              sipModuleAPI_QtGui_QtCore->em_types[344]->u.td_py_type
#define sipType_Qt_TransformationMode              sipModuleAPI_QtGui_QtCore->em_types[402]
#define sipEnum_Qt_TransformationMode              sipModuleAPI_QtGui_QtCore->em_types[402]->u.td_py_type
#define sipType_Qt_ClipOperation              sipModuleAPI_QtGui_QtCore->em_types[324]
#define sipEnum_Qt_ClipOperation              sipModuleAPI_QtGui_QtCore->em_types[324]->u.td_py_type
#define sipType_Qt_FillRule              sipModuleAPI_QtGui_QtCore->em_types[340]
#define sipEnum_Qt_FillRule              sipModuleAPI_QtGui_QtCore->em_types[340]->u.td_py_type
#define sipType_Qt_ShortcutContext              sipModuleAPI_QtGui_QtCore->em_types[385]
#define sipEnum_Qt_ShortcutContext              sipModuleAPI_QtGui_QtCore->em_types[385]->u.td_py_type
#define sipType_Qt_ConnectionType              sipModuleAPI_QtGui_QtCore->em_types[325]
#define sipEnum_Qt_ConnectionType              sipModuleAPI_QtGui_QtCore->em_types[325]->u.td_py_type
#define sipType_Qt_Corner              sipModuleAPI_QtGui_QtCore->em_types[328]
#define sipEnum_Qt_Corner              sipModuleAPI_QtGui_QtCore->em_types[328]->u.td_py_type
#define sipType_Qt_CaseSensitivity              sipModuleAPI_QtGui_QtCore->em_types[322]
#define sipEnum_Qt_CaseSensitivity              sipModuleAPI_QtGui_QtCore->em_types[322]->u.td_py_type
#define sipType_Qt_ScrollBarPolicy              sipModuleAPI_QtGui_QtCore->em_types[383]
#define sipEnum_Qt_ScrollBarPolicy              sipModuleAPI_QtGui_QtCore->em_types[383]->u.td_py_type
#define sipType_Qt_DayOfWeek              sipModuleAPI_QtGui_QtCore->em_types[332]
#define sipEnum_Qt_DayOfWeek              sipModuleAPI_QtGui_QtCore->em_types[332]->u.td_py_type
#define sipType_Qt_TimeSpec              sipModuleAPI_QtGui_QtCore->em_types[395]
#define sipEnum_Qt_TimeSpec              sipModuleAPI_QtGui_QtCore->em_types[395]->u.td_py_type
#define sipType_Qt_DateFormat              sipModuleAPI_QtGui_QtCore->em_types[331]
#define sipEnum_Qt_DateFormat              sipModuleAPI_QtGui_QtCore->em_types[331]->u.td_py_type
#define sipType_Qt_ToolBarArea              sipModuleAPI_QtGui_QtCore->em_types[397]
#define sipEnum_Qt_ToolBarArea              sipModuleAPI_QtGui_QtCore->em_types[397]->u.td_py_type
#define sipType_Qt_TimerType              sipModuleAPI_QtGui_QtCore->em_types[396]
#define sipEnum_Qt_TimerType              sipModuleAPI_QtGui_QtCore->em_types[396]->u.td_py_type
#define sipType_Qt_DockWidgetArea              sipModuleAPI_QtGui_QtCore->em_types[333]
#define sipEnum_Qt_DockWidgetArea              sipModuleAPI_QtGui_QtCore->em_types[333]->u.td_py_type
#define sipType_Qt_AspectRatioMode              sipModuleAPI_QtGui_QtCore->em_types[318]
#define sipEnum_Qt_AspectRatioMode              sipModuleAPI_QtGui_QtCore->em_types[318]->u.td_py_type
#define sipType_Qt_TextFormat              sipModuleAPI_QtGui_QtCore->em_types[391]
#define sipEnum_Qt_TextFormat              sipModuleAPI_QtGui_QtCore->em_types[391]->u.td_py_type
#define sipType_Qt_CursorShape              sipModuleAPI_QtGui_QtCore->em_types[330]
#define sipEnum_Qt_CursorShape              sipModuleAPI_QtGui_QtCore->em_types[330]->u.td_py_type
#define sipType_Qt_UIEffect              sipModuleAPI_QtGui_QtCore->em_types[403]
#define sipEnum_Qt_UIEffect              sipModuleAPI_QtGui_QtCore->em_types[403]->u.td_py_type
#define sipType_Qt_BrushStyle              sipModuleAPI_QtGui_QtCore->em_types[321]
#define sipEnum_Qt_BrushStyle              sipModuleAPI_QtGui_QtCore->em_types[321]->u.td_py_type
#define sipType_Qt_PenJoinStyle              sipModuleAPI_QtGui_QtCore->em_types[379]
#define sipEnum_Qt_PenJoinStyle              sipModuleAPI_QtGui_QtCore->em_types[379]->u.td_py_type
#define sipType_Qt_PenCapStyle              sipModuleAPI_QtGui_QtCore->em_types[378]
#define sipEnum_Qt_PenCapStyle              sipModuleAPI_QtGui_QtCore->em_types[378]->u.td_py_type
#define sipType_Qt_PenStyle              sipModuleAPI_QtGui_QtCore->em_types[380]
#define sipEnum_Qt_PenStyle              sipModuleAPI_QtGui_QtCore->em_types[380]->u.td_py_type
#define sipType_Qt_ArrowType              sipModuleAPI_QtGui_QtCore->em_types[317]
#define sipEnum_Qt_ArrowType              sipModuleAPI_QtGui_QtCore->em_types[317]->u.td_py_type
#define sipType_Qt_Key              sipModuleAPI_QtGui_QtCore->em_types[361]
#define sipEnum_Qt_Key              sipModuleAPI_QtGui_QtCore->em_types[361]->u.td_py_type
#define sipType_Qt_BGMode              sipModuleAPI_QtGui_QtCore->em_types[320]
#define sipEnum_Qt_BGMode              sipModuleAPI_QtGui_QtCore->em_types[320]->u.td_py_type
#define sipType_Qt_ImageConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[351]
#define sipEnum_Qt_ImageConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[351]->u.td_py_type
#define sipType_Qt_WidgetAttribute              sipModuleAPI_QtGui_QtCore->em_types[405]
#define sipEnum_Qt_WidgetAttribute              sipModuleAPI_QtGui_QtCore->em_types[405]->u.td_py_type
#define sipType_Qt_WindowState              sipModuleAPI_QtGui_QtCore->em_types[409]
#define sipEnum_Qt_WindowState              sipModuleAPI_QtGui_QtCore->em_types[409]->u.td_py_type
#define sipType_Qt_WindowType              sipModuleAPI_QtGui_QtCore->em_types[411]
#define sipEnum_Qt_WindowType              sipModuleAPI_QtGui_QtCore->em_types[411]->u.td_py_type
#define sipType_Qt_TextElideMode              sipModuleAPI_QtGui_QtCore->em_types[389]
#define sipEnum_Qt_TextElideMode              sipModuleAPI_QtGui_QtCore->em_types[389]->u.td_py_type
#define sipType_Qt_TextFlag              sipModuleAPI_QtGui_QtCore->em_types[390]
#define sipEnum_Qt_TextFlag              sipModuleAPI_QtGui_QtCore->em_types[390]->u.td_py_type
#define sipType_Qt_AlignmentFlag              sipModuleAPI_QtGui_QtCore->em_types[312]
#define sipEnum_Qt_AlignmentFlag              sipModuleAPI_QtGui_QtCore->em_types[312]->u.td_py_type
#define sipType_Qt_SortOrder              sipModuleAPI_QtGui_QtCore->em_types[388]
#define sipEnum_Qt_SortOrder              sipModuleAPI_QtGui_QtCore->em_types[388]->u.td_py_type
#define sipType_Qt_FocusPolicy              sipModuleAPI_QtGui_QtCore->em_types[343]
#define sipEnum_Qt_FocusPolicy              sipModuleAPI_QtGui_QtCore->em_types[343]->u.td_py_type
#define sipType_Qt_Orientation              sipModuleAPI_QtGui_QtCore->em_types[376]
#define sipEnum_Qt_Orientation              sipModuleAPI_QtGui_QtCore->em_types[376]->u.td_py_type
#define sipType_Qt_MouseButton              sipModuleAPI_QtGui_QtCore->em_types[369]
#define sipEnum_Qt_MouseButton              sipModuleAPI_QtGui_QtCore->em_types[369]->u.td_py_type
#define sipType_Qt_Modifier              sipModuleAPI_QtGui_QtCore->em_types[368]
#define sipEnum_Qt_Modifier              sipModuleAPI_QtGui_QtCore->em_types[368]->u.td_py_type
#define sipType_Qt_KeyboardModifier              sipModuleAPI_QtGui_QtCore->em_types[362]
#define sipEnum_Qt_KeyboardModifier              sipModuleAPI_QtGui_QtCore->em_types[362]->u.td_py_type
#define sipType_Qt_GlobalColor              sipModuleAPI_QtGui_QtCore->em_types[349]
#define sipEnum_Qt_GlobalColor              sipModuleAPI_QtGui_QtCore->em_types[349]->u.td_py_type

#define sipType_Qt_KeyboardModifiers              sipModuleAPI_QtGui_QtCore->em_types[363]
#define sipClass_Qt_KeyboardModifiers             sipModuleAPI_QtGui_QtCore->em_types[363]->u.td_wrapper_type

#define sipType_Qt_MouseButtons              sipModuleAPI_QtGui_QtCore->em_types[370]
#define sipClass_Qt_MouseButtons             sipModuleAPI_QtGui_QtCore->em_types[370]->u.td_wrapper_type

#define sipType_Qt_Orientations              sipModuleAPI_QtGui_QtCore->em_types[377]
#define sipClass_Qt_Orientations             sipModuleAPI_QtGui_QtCore->em_types[377]->u.td_wrapper_type

#define sipType_Qt_Alignment              sipModuleAPI_QtGui_QtCore->em_types[311]
#define sipClass_Qt_Alignment             sipModuleAPI_QtGui_QtCore->em_types[311]->u.td_wrapper_type

#define sipType_Qt_WindowFlags              sipModuleAPI_QtGui_QtCore->em_types[406]
#define sipClass_Qt_WindowFlags             sipModuleAPI_QtGui_QtCore->em_types[406]->u.td_wrapper_type

#define sipType_Qt_WindowStates              sipModuleAPI_QtGui_QtCore->em_types[410]
#define sipClass_Qt_WindowStates             sipModuleAPI_QtGui_QtCore->em_types[410]->u.td_wrapper_type

#define sipType_Qt_ImageConversionFlags              sipModuleAPI_QtGui_QtCore->em_types[352]
#define sipClass_Qt_ImageConversionFlags             sipModuleAPI_QtGui_QtCore->em_types[352]->u.td_wrapper_type

#define sipType_Qt_DockWidgetAreas              sipModuleAPI_QtGui_QtCore->em_types[334]
#define sipClass_Qt_DockWidgetAreas             sipModuleAPI_QtGui_QtCore->em_types[334]->u.td_wrapper_type

#define sipType_Qt_ToolBarAreas              sipModuleAPI_QtGui_QtCore->em_types[398]
#define sipClass_Qt_ToolBarAreas             sipModuleAPI_QtGui_QtCore->em_types[398]->u.td_wrapper_type

#define sipType_Qt_InputMethodQueries              sipModuleAPI_QtGui_QtCore->em_types[355]
#define sipClass_Qt_InputMethodQueries             sipModuleAPI_QtGui_QtCore->em_types[355]->u.td_wrapper_type

#define sipType_Qt_DropActions              sipModuleAPI_QtGui_QtCore->em_types[336]
#define sipClass_Qt_DropActions             sipModuleAPI_QtGui_QtCore->em_types[336]->u.td_wrapper_type

#define sipType_Qt_ItemFlags              sipModuleAPI_QtGui_QtCore->em_types[359]
#define sipClass_Qt_ItemFlags             sipModuleAPI_QtGui_QtCore->em_types[359]->u.td_wrapper_type

#define sipType_Qt_MatchFlags              sipModuleAPI_QtGui_QtCore->em_types[367]
#define sipClass_Qt_MatchFlags             sipModuleAPI_QtGui_QtCore->em_types[367]->u.td_wrapper_type

#define sipType_Qt_TextInteractionFlags              sipModuleAPI_QtGui_QtCore->em_types[393]
#define sipClass_Qt_TextInteractionFlags             sipModuleAPI_QtGui_QtCore->em_types[393]->u.td_wrapper_type

#define sipType_Qt_InputMethodHints              sipModuleAPI_QtGui_QtCore->em_types[354]
#define sipClass_Qt_InputMethodHints             sipModuleAPI_QtGui_QtCore->em_types[354]->u.td_wrapper_type

#define sipType_Qt_TouchPointStates              sipModuleAPI_QtGui_QtCore->em_types[401]
#define sipClass_Qt_TouchPointStates             sipModuleAPI_QtGui_QtCore->em_types[401]->u.td_wrapper_type

#define sipType_Qt_GestureFlags              sipModuleAPI_QtGui_QtCore->em_types[346]
#define sipClass_Qt_GestureFlags             sipModuleAPI_QtGui_QtCore->em_types[346]->u.td_wrapper_type

#define sipType_Qt_ScreenOrientations              sipModuleAPI_QtGui_QtCore->em_types[382]
#define sipClass_Qt_ScreenOrientations             sipModuleAPI_QtGui_QtCore->em_types[382]->u.td_wrapper_type

#define sipType_Qt_FindChildOptions              sipModuleAPI_QtGui_QtCore->em_types[342]
#define sipClass_Qt_FindChildOptions             sipModuleAPI_QtGui_QtCore->em_types[342]->u.td_wrapper_type

#define sipType_Qt_ApplicationStates              sipModuleAPI_QtGui_QtCore->em_types[316]
#define sipClass_Qt_ApplicationStates             sipModuleAPI_QtGui_QtCore->em_types[316]->u.td_wrapper_type

#define sipType_Qt_Edges              sipModuleAPI_QtGui_QtCore->em_types[338]
#define sipClass_Qt_Edges             sipModuleAPI_QtGui_QtCore->em_types[338]->u.td_wrapper_type

#define sipType_Qt_MouseEventFlags              sipModuleAPI_QtGui_QtCore->em_types[372]
#define sipClass_Qt_MouseEventFlags             sipModuleAPI_QtGui_QtCore->em_types[372]->u.td_wrapper_type

#define sipType_QObject              sipModuleAPI_QtGui_QtCore->em_types[162]
#define sipClass_QObject             sipModuleAPI_QtGui_QtCore->em_types[162]->u.td_wrapper_type

#define sipType_QAbstractAnimation              sipModuleAPI_QtGui_QtCore->em_types[0]
#define sipClass_QAbstractAnimation             sipModuleAPI_QtGui_QtCore->em_types[0]->u.td_wrapper_type

#define sipType_QAbstractAnimation_DeletionPolicy              sipModuleAPI_QtGui_QtCore->em_types[1]
#define sipEnum_QAbstractAnimation_DeletionPolicy              sipModuleAPI_QtGui_QtCore->em_types[1]->u.td_py_type
#define sipType_QAbstractAnimation_State              sipModuleAPI_QtGui_QtCore->em_types[3]
#define sipEnum_QAbstractAnimation_State              sipModuleAPI_QtGui_QtCore->em_types[3]->u.td_py_type
#define sipType_QAbstractAnimation_Direction              sipModuleAPI_QtGui_QtCore->em_types[2]
#define sipEnum_QAbstractAnimation_Direction              sipModuleAPI_QtGui_QtCore->em_types[2]->u.td_py_type

#define sipType_QAbstractEventDispatcher              sipModuleAPI_QtGui_QtCore->em_types[4]
#define sipClass_QAbstractEventDispatcher             sipModuleAPI_QtGui_QtCore->em_types[4]->u.td_wrapper_type

#define sipType_QAbstractEventDispatcher_TimerInfo              sipModuleAPI_QtGui_QtCore->em_types[5]
#define sipClass_QAbstractEventDispatcher_TimerInfo             sipModuleAPI_QtGui_QtCore->em_types[5]->u.td_wrapper_type

#define sipType_QModelIndex              sipModuleAPI_QtGui_QtCore->em_types[158]
#define sipClass_QModelIndex             sipModuleAPI_QtGui_QtCore->em_types[158]->u.td_wrapper_type

#define sipType_QPersistentModelIndex              sipModuleAPI_QtGui_QtCore->em_types[167]
#define sipClass_QPersistentModelIndex             sipModuleAPI_QtGui_QtCore->em_types[167]->u.td_wrapper_type

#define sipType_QAbstractItemModel              sipModuleAPI_QtGui_QtCore->em_types[6]
#define sipClass_QAbstractItemModel             sipModuleAPI_QtGui_QtCore->em_types[6]->u.td_wrapper_type

#define sipType_QAbstractItemModel_LayoutChangeHint              sipModuleAPI_QtGui_QtCore->em_types[7]
#define sipEnum_QAbstractItemModel_LayoutChangeHint              sipModuleAPI_QtGui_QtCore->em_types[7]->u.td_py_type

#define sipType_QAbstractTableModel              sipModuleAPI_QtGui_QtCore->em_types[12]
#define sipClass_QAbstractTableModel             sipModuleAPI_QtGui_QtCore->em_types[12]->u.td_wrapper_type

#define sipType_QAbstractListModel              sipModuleAPI_QtGui_QtCore->em_types[8]
#define sipClass_QAbstractListModel             sipModuleAPI_QtGui_QtCore->em_types[8]->u.td_wrapper_type

#define sipType_QAbstractNativeEventFilter              sipModuleAPI_QtGui_QtCore->em_types[9]
#define sipClass_QAbstractNativeEventFilter             sipModuleAPI_QtGui_QtCore->em_types[9]->u.td_wrapper_type

#define sipType_QAbstractProxyModel              sipModuleAPI_QtGui_QtCore->em_types[10]
#define sipClass_QAbstractProxyModel             sipModuleAPI_QtGui_QtCore->em_types[10]->u.td_wrapper_type

#define sipType_QAbstractState              sipModuleAPI_QtGui_QtCore->em_types[11]
#define sipClass_QAbstractState             sipModuleAPI_QtGui_QtCore->em_types[11]->u.td_wrapper_type

#define sipType_QAbstractTransition              sipModuleAPI_QtGui_QtCore->em_types[13]
#define sipClass_QAbstractTransition             sipModuleAPI_QtGui_QtCore->em_types[13]->u.td_wrapper_type

#define sipType_QAnimationGroup              sipModuleAPI_QtGui_QtCore->em_types[14]
#define sipClass_QAnimationGroup             sipModuleAPI_QtGui_QtCore->em_types[14]->u.td_wrapper_type

#define sipType_QBasicTimer              sipModuleAPI_QtGui_QtCore->em_types[15]
#define sipClass_QBasicTimer             sipModuleAPI_QtGui_QtCore->em_types[15]->u.td_wrapper_type

#define sipType_QBitArray              sipModuleAPI_QtGui_QtCore->em_types[16]
#define sipClass_QBitArray             sipModuleAPI_QtGui_QtCore->em_types[16]->u.td_wrapper_type

#define sipType_QIODevice              sipModuleAPI_QtGui_QtCore->em_types[78]
#define sipClass_QIODevice             sipModuleAPI_QtGui_QtCore->em_types[78]->u.td_wrapper_type

#define sipType_QIODevice_OpenModeFlag              sipModuleAPI_QtGui_QtCore->em_types[80]
#define sipEnum_QIODevice_OpenModeFlag              sipModuleAPI_QtGui_QtCore->em_types[80]->u.td_py_type

#define sipType_QBuffer              sipModuleAPI_QtGui_QtCore->em_types[17]
#define sipClass_QBuffer             sipModuleAPI_QtGui_QtCore->em_types[17]->u.td_wrapper_type

#define sipType_QByteArray              sipModuleAPI_QtGui_QtCore->em_types[18]
#define sipClass_QByteArray             sipModuleAPI_QtGui_QtCore->em_types[18]->u.td_wrapper_type

#define sipType_QByteArray_Base64Option              sipModuleAPI_QtGui_QtCore->em_types[19]
#define sipEnum_QByteArray_Base64Option              sipModuleAPI_QtGui_QtCore->em_types[19]->u.td_py_type

#define sipType_QByteArray_Base64Options              sipModuleAPI_QtGui_QtCore->em_types[20]
#define sipClass_QByteArray_Base64Options             sipModuleAPI_QtGui_QtCore->em_types[20]->u.td_wrapper_type

#define sipType_QByteArrayMatcher              sipModuleAPI_QtGui_QtCore->em_types[21]
#define sipClass_QByteArrayMatcher             sipModuleAPI_QtGui_QtCore->em_types[21]->u.td_wrapper_type

#define sipType_QCollatorSortKey              sipModuleAPI_QtGui_QtCore->em_types[25]
#define sipClass_QCollatorSortKey             sipModuleAPI_QtGui_QtCore->em_types[25]->u.td_wrapper_type

#define sipType_QCollator              sipModuleAPI_QtGui_QtCore->em_types[24]
#define sipClass_QCollator             sipModuleAPI_QtGui_QtCore->em_types[24]->u.td_wrapper_type

#define sipType_QCommandLineOption              sipModuleAPI_QtGui_QtCore->em_types[26]
#define sipClass_QCommandLineOption             sipModuleAPI_QtGui_QtCore->em_types[26]->u.td_wrapper_type

#define sipType_QCommandLineParser              sipModuleAPI_QtGui_QtCore->em_types[27]
#define sipClass_QCommandLineParser             sipModuleAPI_QtGui_QtCore->em_types[27]->u.td_wrapper_type

#define sipType_QCommandLineParser_SingleDashWordOptionMode              sipModuleAPI_QtGui_QtCore->em_types[28]
#define sipEnum_QCommandLineParser_SingleDashWordOptionMode              sipModuleAPI_QtGui_QtCore->em_types[28]->u.td_py_type

#define sipType_QCoreApplication              sipModuleAPI_QtGui_QtCore->em_types[29]
#define sipClass_QCoreApplication             sipModuleAPI_QtGui_QtCore->em_types[29]->u.td_wrapper_type

#define sipType_QEvent              sipModuleAPI_QtGui_QtCore->em_types[53]
#define sipClass_QEvent             sipModuleAPI_QtGui_QtCore->em_types[53]->u.td_wrapper_type

#define sipType_QEvent_Type              sipModuleAPI_QtGui_QtCore->em_types[54]
#define sipEnum_QEvent_Type              sipModuleAPI_QtGui_QtCore->em_types[54]->u.td_py_type

#define sipType_QTimerEvent              sipModuleAPI_QtGui_QtCore->em_types[272]
#define sipClass_QTimerEvent             sipModuleAPI_QtGui_QtCore->em_types[272]->u.td_wrapper_type

#define sipType_QChildEvent              sipModuleAPI_QtGui_QtCore->em_types[23]
#define sipClass_QChildEvent             sipModuleAPI_QtGui_QtCore->em_types[23]->u.td_wrapper_type

#define sipType_QDynamicPropertyChangeEvent              sipModuleAPI_QtGui_QtCore->em_types[48]
#define sipClass_QDynamicPropertyChangeEvent             sipModuleAPI_QtGui_QtCore->em_types[48]->u.td_wrapper_type

#define sipType_QCryptographicHash              sipModuleAPI_QtGui_QtCore->em_types[30]
#define sipClass_QCryptographicHash             sipModuleAPI_QtGui_QtCore->em_types[30]->u.td_wrapper_type

#define sipType_QCryptographicHash_Algorithm              sipModuleAPI_QtGui_QtCore->em_types[31]
#define sipEnum_QCryptographicHash_Algorithm              sipModuleAPI_QtGui_QtCore->em_types[31]->u.td_py_type

#define sipType_QDataStream              sipModuleAPI_QtGui_QtCore->em_types[32]
#define sipClass_QDataStream             sipModuleAPI_QtGui_QtCore->em_types[32]->u.td_wrapper_type

#define sipType_QDataStream_FloatingPointPrecision              sipModuleAPI_QtGui_QtCore->em_types[34]
#define sipEnum_QDataStream_FloatingPointPrecision              sipModuleAPI_QtGui_QtCore->em_types[34]->u.td_py_type
#define sipType_QDataStream_Status              sipModuleAPI_QtGui_QtCore->em_types[35]
#define sipEnum_QDataStream_Status              sipModuleAPI_QtGui_QtCore->em_types[35]->u.td_py_type
#define sipType_QDataStream_ByteOrder              sipModuleAPI_QtGui_QtCore->em_types[33]
#define sipEnum_QDataStream_ByteOrder              sipModuleAPI_QtGui_QtCore->em_types[33]->u.td_py_type
#define sipType_QDataStream_Version              sipModuleAPI_QtGui_QtCore->em_types[36]
#define sipEnum_QDataStream_Version              sipModuleAPI_QtGui_QtCore->em_types[36]->u.td_py_type

#define sipType_QDate              sipModuleAPI_QtGui_QtCore->em_types[37]
#define sipClass_QDate             sipModuleAPI_QtGui_QtCore->em_types[37]->u.td_wrapper_type

#define sipType_QDate_MonthNameType              sipModuleAPI_QtGui_QtCore->em_types[38]
#define sipEnum_QDate_MonthNameType              sipModuleAPI_QtGui_QtCore->em_types[38]->u.td_py_type

#define sipType_QTime              sipModuleAPI_QtGui_QtCore->em_types[262]
#define sipClass_QTime             sipModuleAPI_QtGui_QtCore->em_types[262]->u.td_wrapper_type

#define sipType_QDateTime              sipModuleAPI_QtGui_QtCore->em_types[39]
#define sipClass_QDateTime             sipModuleAPI_QtGui_QtCore->em_types[39]->u.td_wrapper_type

#define sipType_QDir              sipModuleAPI_QtGui_QtCore->em_types[40]
#define sipClass_QDir             sipModuleAPI_QtGui_QtCore->em_types[40]->u.td_wrapper_type

#define sipType_QDir_SortFlag              sipModuleAPI_QtGui_QtCore->em_types[43]
#define sipEnum_QDir_SortFlag              sipModuleAPI_QtGui_QtCore->em_types[43]->u.td_py_type
#define sipType_QDir_Filter              sipModuleAPI_QtGui_QtCore->em_types[41]
#define sipEnum_QDir_Filter              sipModuleAPI_QtGui_QtCore->em_types[41]->u.td_py_type

#define sipType_QDir_Filters              sipModuleAPI_QtGui_QtCore->em_types[42]
#define sipClass_QDir_Filters             sipModuleAPI_QtGui_QtCore->em_types[42]->u.td_wrapper_type

#define sipType_QDir_SortFlags              sipModuleAPI_QtGui_QtCore->em_types[44]
#define sipClass_QDir_SortFlags             sipModuleAPI_QtGui_QtCore->em_types[44]->u.td_wrapper_type

#define sipType_QDirIterator              sipModuleAPI_QtGui_QtCore->em_types[45]
#define sipClass_QDirIterator             sipModuleAPI_QtGui_QtCore->em_types[45]->u.td_wrapper_type

#define sipType_QDirIterator_IteratorFlag              sipModuleAPI_QtGui_QtCore->em_types[46]
#define sipEnum_QDirIterator_IteratorFlag              sipModuleAPI_QtGui_QtCore->em_types[46]->u.td_py_type

#define sipType_QDirIterator_IteratorFlags              sipModuleAPI_QtGui_QtCore->em_types[47]
#define sipClass_QDirIterator_IteratorFlags             sipModuleAPI_QtGui_QtCore->em_types[47]->u.td_wrapper_type

#define sipType_QEasingCurve              sipModuleAPI_QtGui_QtCore->em_types[49]
#define sipClass_QEasingCurve             sipModuleAPI_QtGui_QtCore->em_types[49]->u.td_wrapper_type

#define sipType_QEasingCurve_Type              sipModuleAPI_QtGui_QtCore->em_types[50]
#define sipEnum_QEasingCurve_Type              sipModuleAPI_QtGui_QtCore->em_types[50]->u.td_py_type

#define sipType_QElapsedTimer              sipModuleAPI_QtGui_QtCore->em_types[51]
#define sipClass_QElapsedTimer             sipModuleAPI_QtGui_QtCore->em_types[51]->u.td_wrapper_type

#define sipType_QElapsedTimer_ClockType              sipModuleAPI_QtGui_QtCore->em_types[52]
#define sipEnum_QElapsedTimer_ClockType              sipModuleAPI_QtGui_QtCore->em_types[52]->u.td_py_type

#define sipType_QEventLoop              sipModuleAPI_QtGui_QtCore->em_types[55]
#define sipClass_QEventLoop             sipModuleAPI_QtGui_QtCore->em_types[55]->u.td_wrapper_type

#define sipType_QEventLoop_ProcessEventsFlag              sipModuleAPI_QtGui_QtCore->em_types[56]
#define sipEnum_QEventLoop_ProcessEventsFlag              sipModuleAPI_QtGui_QtCore->em_types[56]->u.td_py_type

#define sipType_QEventLoop_ProcessEventsFlags              sipModuleAPI_QtGui_QtCore->em_types[57]
#define sipClass_QEventLoop_ProcessEventsFlags             sipModuleAPI_QtGui_QtCore->em_types[57]->u.td_wrapper_type

#define sipType_QEventLoopLocker              sipModuleAPI_QtGui_QtCore->em_types[58]
#define sipClass_QEventLoopLocker             sipModuleAPI_QtGui_QtCore->em_types[58]->u.td_wrapper_type

#define sipType_QEventTransition              sipModuleAPI_QtGui_QtCore->em_types[59]
#define sipClass_QEventTransition             sipModuleAPI_QtGui_QtCore->em_types[59]->u.td_wrapper_type

#define sipType_QFileDevice              sipModuleAPI_QtGui_QtCore->em_types[61]
#define sipClass_QFileDevice             sipModuleAPI_QtGui_QtCore->em_types[61]->u.td_wrapper_type

#define sipType_QFileDevice_MemoryMapFlags              sipModuleAPI_QtGui_QtCore->em_types[65]
#define sipEnum_QFileDevice_MemoryMapFlags              sipModuleAPI_QtGui_QtCore->em_types[65]->u.td_py_type
#define sipType_QFileDevice_FileHandleFlag              sipModuleAPI_QtGui_QtCore->em_types[63]
#define sipEnum_QFileDevice_FileHandleFlag              sipModuleAPI_QtGui_QtCore->em_types[63]->u.td_py_type
#define sipType_QFileDevice_Permission              sipModuleAPI_QtGui_QtCore->em_types[66]
#define sipEnum_QFileDevice_Permission              sipModuleAPI_QtGui_QtCore->em_types[66]->u.td_py_type
#define sipType_QFileDevice_FileError              sipModuleAPI_QtGui_QtCore->em_types[62]
#define sipEnum_QFileDevice_FileError              sipModuleAPI_QtGui_QtCore->em_types[62]->u.td_py_type

#define sipType_QFile              sipModuleAPI_QtGui_QtCore->em_types[60]
#define sipClass_QFile             sipModuleAPI_QtGui_QtCore->em_types[60]->u.td_wrapper_type

#define sipType_QFileDevice_Permissions              sipModuleAPI_QtGui_QtCore->em_types[67]
#define sipClass_QFileDevice_Permissions             sipModuleAPI_QtGui_QtCore->em_types[67]->u.td_wrapper_type

#define sipType_QFileDevice_FileHandleFlags              sipModuleAPI_QtGui_QtCore->em_types[64]
#define sipClass_QFileDevice_FileHandleFlags             sipModuleAPI_QtGui_QtCore->em_types[64]->u.td_wrapper_type

#define sipType_QFileInfo              sipModuleAPI_QtGui_QtCore->em_types[68]
#define sipClass_QFileInfo             sipModuleAPI_QtGui_QtCore->em_types[68]->u.td_wrapper_type

#define sipType_QFileSelector              sipModuleAPI_QtGui_QtCore->em_types[69]
#define sipClass_QFileSelector             sipModuleAPI_QtGui_QtCore->em_types[69]->u.td_wrapper_type

#define sipType_QFileSystemWatcher              sipModuleAPI_QtGui_QtCore->em_types[70]
#define sipClass_QFileSystemWatcher             sipModuleAPI_QtGui_QtCore->em_types[70]->u.td_wrapper_type

#define sipType_QFinalState              sipModuleAPI_QtGui_QtCore->em_types[71]
#define sipClass_QFinalState             sipModuleAPI_QtGui_QtCore->em_types[71]->u.td_wrapper_type

#define sipType_QHistoryState              sipModuleAPI_QtGui_QtCore->em_types[76]
#define sipClass_QHistoryState             sipModuleAPI_QtGui_QtCore->em_types[76]->u.td_wrapper_type

#define sipType_QHistoryState_HistoryType              sipModuleAPI_QtGui_QtCore->em_types[77]
#define sipEnum_QHistoryState_HistoryType              sipModuleAPI_QtGui_QtCore->em_types[77]->u.td_py_type

#define sipType_QIdentityProxyModel              sipModuleAPI_QtGui_QtCore->em_types[81]
#define sipClass_QIdentityProxyModel             sipModuleAPI_QtGui_QtCore->em_types[81]->u.td_wrapper_type

#define sipType_QIODevice_OpenMode              sipModuleAPI_QtGui_QtCore->em_types[79]
#define sipClass_QIODevice_OpenMode             sipModuleAPI_QtGui_QtCore->em_types[79]->u.td_wrapper_type

#define sipType_QItemSelectionRange              sipModuleAPI_QtGui_QtCore->em_types[86]
#define sipClass_QItemSelectionRange             sipModuleAPI_QtGui_QtCore->em_types[86]->u.td_wrapper_type

#define sipType_QItemSelectionModel              sipModuleAPI_QtGui_QtCore->em_types[83]
#define sipClass_QItemSelectionModel             sipModuleAPI_QtGui_QtCore->em_types[83]->u.td_wrapper_type

#define sipType_QItemSelectionModel_SelectionFlag              sipModuleAPI_QtGui_QtCore->em_types[84]
#define sipEnum_QItemSelectionModel_SelectionFlag              sipModuleAPI_QtGui_QtCore->em_types[84]->u.td_py_type

#define sipType_QItemSelectionModel_SelectionFlags              sipModuleAPI_QtGui_QtCore->em_types[85]
#define sipClass_QItemSelectionModel_SelectionFlags             sipModuleAPI_QtGui_QtCore->em_types[85]->u.td_wrapper_type

#define sipType_QItemSelection              sipModuleAPI_QtGui_QtCore->em_types[82]
#define sipClass_QItemSelection             sipModuleAPI_QtGui_QtCore->em_types[82]->u.td_wrapper_type

#define sipType_QJsonParseError              sipModuleAPI_QtGui_QtCore->em_types[92]
#define sipClass_QJsonParseError             sipModuleAPI_QtGui_QtCore->em_types[92]->u.td_wrapper_type

#define sipType_QJsonParseError_ParseError              sipModuleAPI_QtGui_QtCore->em_types[93]
#define sipEnum_QJsonParseError_ParseError              sipModuleAPI_QtGui_QtCore->em_types[93]->u.td_py_type

#define sipType_QJsonDocument              sipModuleAPI_QtGui_QtCore->em_types[88]
#define sipClass_QJsonDocument             sipModuleAPI_QtGui_QtCore->em_types[88]->u.td_wrapper_type

#define sipType_QJsonDocument_JsonFormat              sipModuleAPI_QtGui_QtCore->em_types[90]
#define sipEnum_QJsonDocument_JsonFormat              sipModuleAPI_QtGui_QtCore->em_types[90]->u.td_py_type
#define sipType_QJsonDocument_DataValidation              sipModuleAPI_QtGui_QtCore->em_types[89]
#define sipEnum_QJsonDocument_DataValidation              sipModuleAPI_QtGui_QtCore->em_types[89]->u.td_py_type

#define sipType_QJsonValue              sipModuleAPI_QtGui_QtCore->em_types[94]
#define sipClass_QJsonValue             sipModuleAPI_QtGui_QtCore->em_types[94]->u.td_wrapper_type

#define sipType_QJsonValue_Type              sipModuleAPI_QtGui_QtCore->em_types[95]
#define sipEnum_QJsonValue_Type              sipModuleAPI_QtGui_QtCore->em_types[95]->u.td_py_type

#define sipType_QLibrary              sipModuleAPI_QtGui_QtCore->em_types[96]
#define sipClass_QLibrary             sipModuleAPI_QtGui_QtCore->em_types[96]->u.td_wrapper_type

#define sipType_QLibrary_LoadHint              sipModuleAPI_QtGui_QtCore->em_types[97]
#define sipEnum_QLibrary_LoadHint              sipModuleAPI_QtGui_QtCore->em_types[97]->u.td_py_type

#define sipType_QLibrary_LoadHints              sipModuleAPI_QtGui_QtCore->em_types[98]
#define sipClass_QLibrary_LoadHints             sipModuleAPI_QtGui_QtCore->em_types[98]->u.td_wrapper_type

#define sipType_QLibraryInfo              sipModuleAPI_QtGui_QtCore->em_types[99]
#define sipClass_QLibraryInfo             sipModuleAPI_QtGui_QtCore->em_types[99]->u.td_wrapper_type

#define sipType_QLibraryInfo_LibraryLocation              sipModuleAPI_QtGui_QtCore->em_types[100]
#define sipEnum_QLibraryInfo_LibraryLocation              sipModuleAPI_QtGui_QtCore->em_types[100]->u.td_py_type

#define sipType_QLine              sipModuleAPI_QtGui_QtCore->em_types[101]
#define sipClass_QLine             sipModuleAPI_QtGui_QtCore->em_types[101]->u.td_wrapper_type

#define sipType_QLineF              sipModuleAPI_QtGui_QtCore->em_types[102]
#define sipClass_QLineF             sipModuleAPI_QtGui_QtCore->em_types[102]->u.td_wrapper_type

#define sipType_QLineF_IntersectType              sipModuleAPI_QtGui_QtCore->em_types[103]
#define sipEnum_QLineF_IntersectType              sipModuleAPI_QtGui_QtCore->em_types[103]->u.td_py_type

#define sipType_QLocale              sipModuleAPI_QtGui_QtCore->em_types[124]
#define sipClass_QLocale             sipModuleAPI_QtGui_QtCore->em_types[124]->u.td_wrapper_type

#define sipType_QLocale_QuotationStyle              sipModuleAPI_QtGui_QtCore->em_types[132]
#define sipEnum_QLocale_QuotationStyle              sipModuleAPI_QtGui_QtCore->em_types[132]->u.td_py_type
#define sipType_QLocale_CurrencySymbolFormat              sipModuleAPI_QtGui_QtCore->em_types[126]
#define sipEnum_QLocale_CurrencySymbolFormat              sipModuleAPI_QtGui_QtCore->em_types[126]->u.td_py_type
#define sipType_QLocale_Script              sipModuleAPI_QtGui_QtCore->em_types[133]
#define sipEnum_QLocale_Script              sipModuleAPI_QtGui_QtCore->em_types[133]->u.td_py_type
#define sipType_QLocale_MeasurementSystem              sipModuleAPI_QtGui_QtCore->em_types[129]
#define sipEnum_QLocale_MeasurementSystem              sipModuleAPI_QtGui_QtCore->em_types[129]->u.td_py_type
#define sipType_QLocale_FormatType              sipModuleAPI_QtGui_QtCore->em_types[127]
#define sipEnum_QLocale_FormatType              sipModuleAPI_QtGui_QtCore->em_types[127]->u.td_py_type
#define sipType_QLocale_NumberOption              sipModuleAPI_QtGui_QtCore->em_types[130]
#define sipEnum_QLocale_NumberOption              sipModuleAPI_QtGui_QtCore->em_types[130]->u.td_py_type
#define sipType_QLocale_Country              sipModuleAPI_QtGui_QtCore->em_types[125]
#define sipEnum_QLocale_Country              sipModuleAPI_QtGui_QtCore->em_types[125]->u.td_py_type
#define sipType_QLocale_Language              sipModuleAPI_QtGui_QtCore->em_types[128]
#define sipEnum_QLocale_Language              sipModuleAPI_QtGui_QtCore->em_types[128]->u.td_py_type

#define sipType_QLocale_NumberOptions              sipModuleAPI_QtGui_QtCore->em_types[131]
#define sipClass_QLocale_NumberOptions             sipModuleAPI_QtGui_QtCore->em_types[131]->u.td_wrapper_type

#define sipType_QLockFile              sipModuleAPI_QtGui_QtCore->em_types[134]
#define sipClass_QLockFile             sipModuleAPI_QtGui_QtCore->em_types[134]->u.td_wrapper_type

#define sipType_QLockFile_LockError              sipModuleAPI_QtGui_QtCore->em_types[135]
#define sipEnum_QLockFile_LockError              sipModuleAPI_QtGui_QtCore->em_types[135]->u.td_py_type

#define sipType_QMessageLogContext              sipModuleAPI_QtGui_QtCore->em_types[141]
#define sipClass_QMessageLogContext             sipModuleAPI_QtGui_QtCore->em_types[141]->u.td_wrapper_type

#define sipType_QMessageLogger              sipModuleAPI_QtGui_QtCore->em_types[142]
#define sipClass_QMessageLogger             sipModuleAPI_QtGui_QtCore->em_types[142]->u.td_wrapper_type

#define sipType_QMargins              sipModuleAPI_QtGui_QtCore->em_types[138]
#define sipClass_QMargins             sipModuleAPI_QtGui_QtCore->em_types[138]->u.td_wrapper_type

#define sipType_QMarginsF              sipModuleAPI_QtGui_QtCore->em_types[139]
#define sipClass_QMarginsF             sipModuleAPI_QtGui_QtCore->em_types[139]->u.td_wrapper_type

#define sipType_QMessageAuthenticationCode              sipModuleAPI_QtGui_QtCore->em_types[140]
#define sipClass_QMessageAuthenticationCode             sipModuleAPI_QtGui_QtCore->em_types[140]->u.td_wrapper_type

#define sipType_QMetaMethod              sipModuleAPI_QtGui_QtCore->em_types[145]
#define sipClass_QMetaMethod             sipModuleAPI_QtGui_QtCore->em_types[145]->u.td_wrapper_type

#define sipType_QMetaMethod_MethodType              sipModuleAPI_QtGui_QtCore->em_types[147]
#define sipEnum_QMetaMethod_MethodType              sipModuleAPI_QtGui_QtCore->em_types[147]->u.td_py_type
#define sipType_QMetaMethod_Access              sipModuleAPI_QtGui_QtCore->em_types[146]
#define sipEnum_QMetaMethod_Access              sipModuleAPI_QtGui_QtCore->em_types[146]->u.td_py_type

#define sipType_QMetaEnum              sipModuleAPI_QtGui_QtCore->em_types[144]
#define sipClass_QMetaEnum             sipModuleAPI_QtGui_QtCore->em_types[144]->u.td_wrapper_type

#define sipType_QMetaProperty              sipModuleAPI_QtGui_QtCore->em_types[149]
#define sipClass_QMetaProperty             sipModuleAPI_QtGui_QtCore->em_types[149]->u.td_wrapper_type

#define sipType_QMetaClassInfo              sipModuleAPI_QtGui_QtCore->em_types[143]
#define sipClass_QMetaClassInfo             sipModuleAPI_QtGui_QtCore->em_types[143]->u.td_wrapper_type

#define sipType_QMetaType              sipModuleAPI_QtGui_QtCore->em_types[150]
#define sipClass_QMetaType             sipModuleAPI_QtGui_QtCore->em_types[150]->u.td_wrapper_type

#define sipType_QMetaType_TypeFlag              sipModuleAPI_QtGui_QtCore->em_types[152]
#define sipEnum_QMetaType_TypeFlag              sipModuleAPI_QtGui_QtCore->em_types[152]->u.td_py_type
#define sipType_QMetaType_Type              sipModuleAPI_QtGui_QtCore->em_types[151]
#define sipEnum_QMetaType_Type              sipModuleAPI_QtGui_QtCore->em_types[151]->u.td_py_type

#define sipType_QMetaType_TypeFlags              sipModuleAPI_QtGui_QtCore->em_types[153]
#define sipClass_QMetaType_TypeFlags             sipModuleAPI_QtGui_QtCore->em_types[153]->u.td_wrapper_type

#define sipType_QMimeData              sipModuleAPI_QtGui_QtCore->em_types[154]
#define sipClass_QMimeData             sipModuleAPI_QtGui_QtCore->em_types[154]->u.td_wrapper_type

#define sipType_QMimeDatabase              sipModuleAPI_QtGui_QtCore->em_types[155]
#define sipClass_QMimeDatabase             sipModuleAPI_QtGui_QtCore->em_types[155]->u.td_wrapper_type

#define sipType_QMimeDatabase_MatchMode              sipModuleAPI_QtGui_QtCore->em_types[156]
#define sipEnum_QMimeDatabase_MatchMode              sipModuleAPI_QtGui_QtCore->em_types[156]->u.td_py_type

#define sipType_QMimeType              sipModuleAPI_QtGui_QtCore->em_types[157]
#define sipClass_QMimeType             sipModuleAPI_QtGui_QtCore->em_types[157]->u.td_wrapper_type

#define sipType_QMutexLocker              sipModuleAPI_QtGui_QtCore->em_types[161]
#define sipClass_QMutexLocker             sipModuleAPI_QtGui_QtCore->em_types[161]->u.td_wrapper_type

#define sipType_QMutex              sipModuleAPI_QtGui_QtCore->em_types[159]
#define sipClass_QMutex             sipModuleAPI_QtGui_QtCore->em_types[159]->u.td_wrapper_type

#define sipType_QMutex_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[160]
#define sipEnum_QMutex_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[160]->u.td_py_type

#define sipType_QSignalBlocker              sipModuleAPI_QtGui_QtCore->em_types[209]
#define sipClass_QSignalBlocker             sipModuleAPI_QtGui_QtCore->em_types[209]->u.td_wrapper_type

#define sipType_QObjectCleanupHandler              sipModuleAPI_QtGui_QtCore->em_types[163]
#define sipClass_QObjectCleanupHandler             sipModuleAPI_QtGui_QtCore->em_types[163]->u.td_wrapper_type

#define sipType_QMetaObject              sipModuleAPI_QtGui_QtCore->em_types[148]
#define sipClass_QMetaObject             sipModuleAPI_QtGui_QtCore->em_types[148]->u.td_wrapper_type

#define sipType_QGenericArgument              sipModuleAPI_QtGui_QtCore->em_types[72]
#define sipClass_QGenericArgument             sipModuleAPI_QtGui_QtCore->em_types[72]->u.td_wrapper_type

#define sipType_QGenericReturnArgument              sipModuleAPI_QtGui_QtCore->em_types[73]
#define sipClass_QGenericReturnArgument             sipModuleAPI_QtGui_QtCore->em_types[73]->u.td_wrapper_type

#define sipType_QParallelAnimationGroup              sipModuleAPI_QtGui_QtCore->em_types[165]
#define sipClass_QParallelAnimationGroup             sipModuleAPI_QtGui_QtCore->em_types[165]->u.td_wrapper_type

#define sipType_QPauseAnimation              sipModuleAPI_QtGui_QtCore->em_types[166]
#define sipClass_QPauseAnimation             sipModuleAPI_QtGui_QtCore->em_types[166]->u.td_wrapper_type

#define sipType_QVariantAnimation              sipModuleAPI_QtGui_QtCore->em_types[288]
#define sipClass_QVariantAnimation             sipModuleAPI_QtGui_QtCore->em_types[288]->u.td_wrapper_type

#define sipType_QPropertyAnimation              sipModuleAPI_QtGui_QtCore->em_types[179]
#define sipClass_QPropertyAnimation             sipModuleAPI_QtGui_QtCore->em_types[179]->u.td_wrapper_type

#define sipType_QPluginLoader              sipModuleAPI_QtGui_QtCore->em_types[168]
#define sipClass_QPluginLoader             sipModuleAPI_QtGui_QtCore->em_types[168]->u.td_wrapper_type

#define sipType_QPoint              sipModuleAPI_QtGui_QtCore->em_types[169]
#define sipClass_QPoint             sipModuleAPI_QtGui_QtCore->em_types[169]->u.td_wrapper_type

#define sipType_QPointF              sipModuleAPI_QtGui_QtCore->em_types[170]
#define sipClass_QPointF             sipModuleAPI_QtGui_QtCore->em_types[170]->u.td_wrapper_type

#define sipType_QProcess              sipModuleAPI_QtGui_QtCore->em_types[171]
#define sipClass_QProcess             sipModuleAPI_QtGui_QtCore->em_types[171]->u.td_wrapper_type

#define sipType_QProcess_InputChannelMode              sipModuleAPI_QtGui_QtCore->em_types[173]
#define sipEnum_QProcess_InputChannelMode              sipModuleAPI_QtGui_QtCore->em_types[173]->u.td_py_type
#define sipType_QProcess_ProcessChannelMode              sipModuleAPI_QtGui_QtCore->em_types[175]
#define sipEnum_QProcess_ProcessChannelMode              sipModuleAPI_QtGui_QtCore->em_types[175]->u.td_py_type
#define sipType_QProcess_ProcessChannel              sipModuleAPI_QtGui_QtCore->em_types[174]
#define sipEnum_QProcess_ProcessChannel              sipModuleAPI_QtGui_QtCore->em_types[174]->u.td_py_type
#define sipType_QProcess_ProcessState              sipModuleAPI_QtGui_QtCore->em_types[177]
#define sipEnum_QProcess_ProcessState              sipModuleAPI_QtGui_QtCore->em_types[177]->u.td_py_type
#define sipType_QProcess_ProcessError              sipModuleAPI_QtGui_QtCore->em_types[176]
#define sipEnum_QProcess_ProcessError              sipModuleAPI_QtGui_QtCore->em_types[176]->u.td_py_type
#define sipType_QProcess_ExitStatus              sipModuleAPI_QtGui_QtCore->em_types[172]
#define sipEnum_QProcess_ExitStatus              sipModuleAPI_QtGui_QtCore->em_types[172]->u.td_py_type

#define sipType_QProcessEnvironment              sipModuleAPI_QtGui_QtCore->em_types[178]
#define sipClass_QProcessEnvironment             sipModuleAPI_QtGui_QtCore->em_types[178]->u.td_wrapper_type

#define sipType_QReadWriteLock              sipModuleAPI_QtGui_QtCore->em_types[181]
#define sipClass_QReadWriteLock             sipModuleAPI_QtGui_QtCore->em_types[181]->u.td_wrapper_type

#define sipType_QReadWriteLock_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[182]
#define sipEnum_QReadWriteLock_RecursionMode              sipModuleAPI_QtGui_QtCore->em_types[182]->u.td_py_type

#define sipType_QReadLocker              sipModuleAPI_QtGui_QtCore->em_types[180]
#define sipClass_QReadLocker             sipModuleAPI_QtGui_QtCore->em_types[180]->u.td_wrapper_type

#define sipType_QWriteLocker              sipModuleAPI_QtGui_QtCore->em_types[298]
#define sipClass_QWriteLocker             sipModuleAPI_QtGui_QtCore->em_types[298]->u.td_wrapper_type

#define sipType_QRect              sipModuleAPI_QtGui_QtCore->em_types[183]
#define sipClass_QRect             sipModuleAPI_QtGui_QtCore->em_types[183]->u.td_wrapper_type

#define sipType_QRectF              sipModuleAPI_QtGui_QtCore->em_types[184]
#define sipClass_QRectF             sipModuleAPI_QtGui_QtCore->em_types[184]->u.td_wrapper_type

#define sipType_QRegExp              sipModuleAPI_QtGui_QtCore->em_types[185]
#define sipClass_QRegExp             sipModuleAPI_QtGui_QtCore->em_types[185]->u.td_wrapper_type

#define sipType_QRegExp_CaretMode              sipModuleAPI_QtGui_QtCore->em_types[186]
#define sipEnum_QRegExp_CaretMode              sipModuleAPI_QtGui_QtCore->em_types[186]->u.td_py_type
#define sipType_QRegExp_PatternSyntax              sipModuleAPI_QtGui_QtCore->em_types[187]
#define sipEnum_QRegExp_PatternSyntax              sipModuleAPI_QtGui_QtCore->em_types[187]->u.td_py_type

#define sipType_QRegularExpression              sipModuleAPI_QtGui_QtCore->em_types[188]
#define sipClass_QRegularExpression             sipModuleAPI_QtGui_QtCore->em_types[188]->u.td_wrapper_type

#define sipType_QRegularExpression_MatchOption              sipModuleAPI_QtGui_QtCore->em_types[189]
#define sipEnum_QRegularExpression_MatchOption              sipModuleAPI_QtGui_QtCore->em_types[189]->u.td_py_type
#define sipType_QRegularExpression_MatchType              sipModuleAPI_QtGui_QtCore->em_types[191]
#define sipEnum_QRegularExpression_MatchType              sipModuleAPI_QtGui_QtCore->em_types[191]->u.td_py_type
#define sipType_QRegularExpression_PatternOption              sipModuleAPI_QtGui_QtCore->em_types[192]
#define sipEnum_QRegularExpression_PatternOption              sipModuleAPI_QtGui_QtCore->em_types[192]->u.td_py_type

#define sipType_QRegularExpression_PatternOptions              sipModuleAPI_QtGui_QtCore->em_types[193]
#define sipClass_QRegularExpression_PatternOptions             sipModuleAPI_QtGui_QtCore->em_types[193]->u.td_wrapper_type

#define sipType_QRegularExpression_MatchOptions              sipModuleAPI_QtGui_QtCore->em_types[190]
#define sipClass_QRegularExpression_MatchOptions             sipModuleAPI_QtGui_QtCore->em_types[190]->u.td_wrapper_type

#define sipType_QRegularExpressionMatch              sipModuleAPI_QtGui_QtCore->em_types[194]
#define sipClass_QRegularExpressionMatch             sipModuleAPI_QtGui_QtCore->em_types[194]->u.td_wrapper_type

#define sipType_QRegularExpressionMatchIterator              sipModuleAPI_QtGui_QtCore->em_types[195]
#define sipClass_QRegularExpressionMatchIterator             sipModuleAPI_QtGui_QtCore->em_types[195]->u.td_wrapper_type

#define sipType_QResource              sipModuleAPI_QtGui_QtCore->em_types[196]
#define sipClass_QResource             sipModuleAPI_QtGui_QtCore->em_types[196]->u.td_wrapper_type

#define sipType_QRunnable              sipModuleAPI_QtGui_QtCore->em_types[197]
#define sipClass_QRunnable             sipModuleAPI_QtGui_QtCore->em_types[197]->u.td_wrapper_type

#define sipType_QSaveFile              sipModuleAPI_QtGui_QtCore->em_types[198]
#define sipClass_QSaveFile             sipModuleAPI_QtGui_QtCore->em_types[198]->u.td_wrapper_type

#define sipType_QSemaphore              sipModuleAPI_QtGui_QtCore->em_types[199]
#define sipClass_QSemaphore             sipModuleAPI_QtGui_QtCore->em_types[199]->u.td_wrapper_type

#define sipType_QSequentialAnimationGroup              sipModuleAPI_QtGui_QtCore->em_types[200]
#define sipClass_QSequentialAnimationGroup             sipModuleAPI_QtGui_QtCore->em_types[200]->u.td_wrapper_type

#define sipType_QSettings              sipModuleAPI_QtGui_QtCore->em_types[202]
#define sipClass_QSettings             sipModuleAPI_QtGui_QtCore->em_types[202]->u.td_wrapper_type

#define sipType_QSettings_Scope              sipModuleAPI_QtGui_QtCore->em_types[204]
#define sipEnum_QSettings_Scope              sipModuleAPI_QtGui_QtCore->em_types[204]->u.td_py_type
#define sipType_QSettings_Format              sipModuleAPI_QtGui_QtCore->em_types[203]
#define sipEnum_QSettings_Format              sipModuleAPI_QtGui_QtCore->em_types[203]->u.td_py_type
#define sipType_QSettings_Status              sipModuleAPI_QtGui_QtCore->em_types[205]
#define sipEnum_QSettings_Status              sipModuleAPI_QtGui_QtCore->em_types[205]->u.td_py_type

#define sipType_QSharedMemory              sipModuleAPI_QtGui_QtCore->em_types[206]
#define sipClass_QSharedMemory             sipModuleAPI_QtGui_QtCore->em_types[206]->u.td_wrapper_type

#define sipType_QSharedMemory_SharedMemoryError              sipModuleAPI_QtGui_QtCore->em_types[208]
#define sipEnum_QSharedMemory_SharedMemoryError              sipModuleAPI_QtGui_QtCore->em_types[208]->u.td_py_type
#define sipType_QSharedMemory_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[207]
#define sipEnum_QSharedMemory_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[207]->u.td_py_type

#define sipType_QSignalMapper              sipModuleAPI_QtGui_QtCore->em_types[210]
#define sipClass_QSignalMapper             sipModuleAPI_QtGui_QtCore->em_types[210]->u.td_wrapper_type

#define sipType_QSignalTransition              sipModuleAPI_QtGui_QtCore->em_types[211]
#define sipClass_QSignalTransition             sipModuleAPI_QtGui_QtCore->em_types[211]->u.td_wrapper_type

#define sipType_QSize              sipModuleAPI_QtGui_QtCore->em_types[212]
#define sipClass_QSize             sipModuleAPI_QtGui_QtCore->em_types[212]->u.td_wrapper_type

#define sipType_QSizeF              sipModuleAPI_QtGui_QtCore->em_types[213]
#define sipClass_QSizeF             sipModuleAPI_QtGui_QtCore->em_types[213]->u.td_wrapper_type

#define sipType_QSocketNotifier              sipModuleAPI_QtGui_QtCore->em_types[214]
#define sipClass_QSocketNotifier             sipModuleAPI_QtGui_QtCore->em_types[214]->u.td_wrapper_type

#define sipType_QSocketNotifier_Type              sipModuleAPI_QtGui_QtCore->em_types[215]
#define sipEnum_QSocketNotifier_Type              sipModuleAPI_QtGui_QtCore->em_types[215]->u.td_py_type

#define sipType_QSortFilterProxyModel              sipModuleAPI_QtGui_QtCore->em_types[216]
#define sipClass_QSortFilterProxyModel             sipModuleAPI_QtGui_QtCore->em_types[216]->u.td_wrapper_type

#define sipType_QStandardPaths              sipModuleAPI_QtGui_QtCore->em_types[217]
#define sipClass_QStandardPaths             sipModuleAPI_QtGui_QtCore->em_types[217]->u.td_wrapper_type

#define sipType_QStandardPaths_LocateOption              sipModuleAPI_QtGui_QtCore->em_types[218]
#define sipEnum_QStandardPaths_LocateOption              sipModuleAPI_QtGui_QtCore->em_types[218]->u.td_py_type
#define sipType_QStandardPaths_StandardLocation              sipModuleAPI_QtGui_QtCore->em_types[220]
#define sipEnum_QStandardPaths_StandardLocation              sipModuleAPI_QtGui_QtCore->em_types[220]->u.td_py_type

#define sipType_QStandardPaths_LocateOptions              sipModuleAPI_QtGui_QtCore->em_types[219]
#define sipClass_QStandardPaths_LocateOptions             sipModuleAPI_QtGui_QtCore->em_types[219]->u.td_wrapper_type

#define sipType_QState              sipModuleAPI_QtGui_QtCore->em_types[221]
#define sipClass_QState             sipModuleAPI_QtGui_QtCore->em_types[221]->u.td_wrapper_type

#define sipType_QState_RestorePolicy              sipModuleAPI_QtGui_QtCore->em_types[223]
#define sipEnum_QState_RestorePolicy              sipModuleAPI_QtGui_QtCore->em_types[223]->u.td_py_type
#define sipType_QState_ChildMode              sipModuleAPI_QtGui_QtCore->em_types[222]
#define sipEnum_QState_ChildMode              sipModuleAPI_QtGui_QtCore->em_types[222]->u.td_py_type

#define sipType_QStateMachine              sipModuleAPI_QtGui_QtCore->em_types[224]
#define sipClass_QStateMachine             sipModuleAPI_QtGui_QtCore->em_types[224]->u.td_wrapper_type

#define sipType_QStateMachine_Error              sipModuleAPI_QtGui_QtCore->em_types[225]
#define sipEnum_QStateMachine_Error              sipModuleAPI_QtGui_QtCore->em_types[225]->u.td_py_type
#define sipType_QStateMachine_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[226]
#define sipEnum_QStateMachine_EventPriority              sipModuleAPI_QtGui_QtCore->em_types[226]->u.td_py_type

#define sipType_QStateMachine_SignalEvent              sipModuleAPI_QtGui_QtCore->em_types[227]
#define sipClass_QStateMachine_SignalEvent             sipModuleAPI_QtGui_QtCore->em_types[227]->u.td_wrapper_type

#define sipType_QStateMachine_WrappedEvent              sipModuleAPI_QtGui_QtCore->em_types[228]
#define sipClass_QStateMachine_WrappedEvent             sipModuleAPI_QtGui_QtCore->em_types[228]->u.td_wrapper_type

#define sipType_QStorageInfo              sipModuleAPI_QtGui_QtCore->em_types[229]
#define sipClass_QStorageInfo             sipModuleAPI_QtGui_QtCore->em_types[229]->u.td_wrapper_type

#define sipType_QStringListModel              sipModuleAPI_QtGui_QtCore->em_types[232]
#define sipClass_QStringListModel             sipModuleAPI_QtGui_QtCore->em_types[232]->u.td_wrapper_type

#define sipType_QSystemSemaphore              sipModuleAPI_QtGui_QtCore->em_types[237]
#define sipClass_QSystemSemaphore             sipModuleAPI_QtGui_QtCore->em_types[237]->u.td_wrapper_type

#define sipType_QSystemSemaphore_SystemSemaphoreError              sipModuleAPI_QtGui_QtCore->em_types[239]
#define sipEnum_QSystemSemaphore_SystemSemaphoreError              sipModuleAPI_QtGui_QtCore->em_types[239]->u.td_py_type
#define sipType_QSystemSemaphore_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[238]
#define sipEnum_QSystemSemaphore_AccessMode              sipModuleAPI_QtGui_QtCore->em_types[238]->u.td_py_type

#define sipType_QTemporaryDir              sipModuleAPI_QtGui_QtCore->em_types[240]
#define sipClass_QTemporaryDir             sipModuleAPI_QtGui_QtCore->em_types[240]->u.td_wrapper_type

#define sipType_QTemporaryFile              sipModuleAPI_QtGui_QtCore->em_types[241]
#define sipClass_QTemporaryFile             sipModuleAPI_QtGui_QtCore->em_types[241]->u.td_wrapper_type

#define sipType_QTextBoundaryFinder              sipModuleAPI_QtGui_QtCore->em_types[242]
#define sipClass_QTextBoundaryFinder             sipModuleAPI_QtGui_QtCore->em_types[242]->u.td_wrapper_type

#define sipType_QTextBoundaryFinder_BoundaryType              sipModuleAPI_QtGui_QtCore->em_types[245]
#define sipEnum_QTextBoundaryFinder_BoundaryType              sipModuleAPI_QtGui_QtCore->em_types[245]->u.td_py_type
#define sipType_QTextBoundaryFinder_BoundaryReason              sipModuleAPI_QtGui_QtCore->em_types[243]
#define sipEnum_QTextBoundaryFinder_BoundaryReason              sipModuleAPI_QtGui_QtCore->em_types[243]->u.td_py_type

#define sipType_QTextBoundaryFinder_BoundaryReasons              sipModuleAPI_QtGui_QtCore->em_types[244]
#define sipClass_QTextBoundaryFinder_BoundaryReasons             sipModuleAPI_QtGui_QtCore->em_types[244]->u.td_wrapper_type

#define sipType_QTextCodec              sipModuleAPI_QtGui_QtCore->em_types[246]
#define sipClass_QTextCodec             sipModuleAPI_QtGui_QtCore->em_types[246]->u.td_wrapper_type

#define sipType_QTextCodec_ConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[247]
#define sipEnum_QTextCodec_ConversionFlag              sipModuleAPI_QtGui_QtCore->em_types[247]->u.td_py_type

#define sipType_QTextCodec_ConversionFlags              sipModuleAPI_QtGui_QtCore->em_types[248]
#define sipClass_QTextCodec_ConversionFlags             sipModuleAPI_QtGui_QtCore->em_types[248]->u.td_wrapper_type

#define sipType_QTextCodec_ConverterState              sipModuleAPI_QtGui_QtCore->em_types[249]
#define sipClass_QTextCodec_ConverterState             sipModuleAPI_QtGui_QtCore->em_types[249]->u.td_wrapper_type

#define sipType_QTextEncoder              sipModuleAPI_QtGui_QtCore->em_types[251]
#define sipClass_QTextEncoder             sipModuleAPI_QtGui_QtCore->em_types[251]->u.td_wrapper_type

#define sipType_QTextDecoder              sipModuleAPI_QtGui_QtCore->em_types[250]
#define sipClass_QTextDecoder             sipModuleAPI_QtGui_QtCore->em_types[250]->u.td_wrapper_type

#define sipType_QTextStream              sipModuleAPI_QtGui_QtCore->em_types[252]
#define sipClass_QTextStream             sipModuleAPI_QtGui_QtCore->em_types[252]->u.td_wrapper_type

#define sipType_QTextStream_Status              sipModuleAPI_QtGui_QtCore->em_types[257]
#define sipEnum_QTextStream_Status              sipModuleAPI_QtGui_QtCore->em_types[257]->u.td_py_type
#define sipType_QTextStream_NumberFlag              sipModuleAPI_QtGui_QtCore->em_types[254]
#define sipEnum_QTextStream_NumberFlag              sipModuleAPI_QtGui_QtCore->em_types[254]->u.td_py_type
#define sipType_QTextStream_FieldAlignment              sipModuleAPI_QtGui_QtCore->em_types[253]
#define sipEnum_QTextStream_FieldAlignment              sipModuleAPI_QtGui_QtCore->em_types[253]->u.td_py_type
#define sipType_QTextStream_RealNumberNotation              sipModuleAPI_QtGui_QtCore->em_types[256]
#define sipEnum_QTextStream_RealNumberNotation              sipModuleAPI_QtGui_QtCore->em_types[256]->u.td_py_type

#define sipType_QTextStream_NumberFlags              sipModuleAPI_QtGui_QtCore->em_types[255]
#define sipClass_QTextStream_NumberFlags             sipModuleAPI_QtGui_QtCore->em_types[255]->u.td_wrapper_type

#define sipType_QTextStreamManipulator              sipModuleAPI_QtGui_QtCore->em_types[258]
#define sipClass_QTextStreamManipulator             sipModuleAPI_QtGui_QtCore->em_types[258]->u.td_wrapper_type

#define sipType_QThread              sipModuleAPI_QtGui_QtCore->em_types[259]
#define sipClass_QThread             sipModuleAPI_QtGui_QtCore->em_types[259]->u.td_wrapper_type

#define sipType_QThread_Priority              sipModuleAPI_QtGui_QtCore->em_types[260]
#define sipEnum_QThread_Priority              sipModuleAPI_QtGui_QtCore->em_types[260]->u.td_py_type

#define sipType_QThreadPool              sipModuleAPI_QtGui_QtCore->em_types[261]
#define sipClass_QThreadPool             sipModuleAPI_QtGui_QtCore->em_types[261]->u.td_wrapper_type

#define sipType_QTimeLine              sipModuleAPI_QtGui_QtCore->em_types[263]
#define sipClass_QTimeLine             sipModuleAPI_QtGui_QtCore->em_types[263]->u.td_wrapper_type

#define sipType_QTimeLine_State              sipModuleAPI_QtGui_QtCore->em_types[266]
#define sipEnum_QTimeLine_State              sipModuleAPI_QtGui_QtCore->em_types[266]->u.td_py_type
#define sipType_QTimeLine_Direction              sipModuleAPI_QtGui_QtCore->em_types[265]
#define sipEnum_QTimeLine_Direction              sipModuleAPI_QtGui_QtCore->em_types[265]->u.td_py_type
#define sipType_QTimeLine_CurveShape              sipModuleAPI_QtGui_QtCore->em_types[264]
#define sipEnum_QTimeLine_CurveShape              sipModuleAPI_QtGui_QtCore->em_types[264]->u.td_py_type

#define sipType_QTimer              sipModuleAPI_QtGui_QtCore->em_types[271]
#define sipClass_QTimer             sipModuleAPI_QtGui_QtCore->em_types[271]->u.td_wrapper_type

#define sipType_QTimeZone              sipModuleAPI_QtGui_QtCore->em_types[267]
#define sipClass_QTimeZone             sipModuleAPI_QtGui_QtCore->em_types[267]->u.td_wrapper_type

#define sipType_QTimeZone_NameType              sipModuleAPI_QtGui_QtCore->em_types[268]
#define sipEnum_QTimeZone_NameType              sipModuleAPI_QtGui_QtCore->em_types[268]->u.td_py_type
#define sipType_QTimeZone_TimeType              sipModuleAPI_QtGui_QtCore->em_types[270]
#define sipEnum_QTimeZone_TimeType              sipModuleAPI_QtGui_QtCore->em_types[270]->u.td_py_type

#define sipType_QTimeZone_OffsetData              sipModuleAPI_QtGui_QtCore->em_types[269]
#define sipClass_QTimeZone_OffsetData             sipModuleAPI_QtGui_QtCore->em_types[269]->u.td_wrapper_type

#define sipType_QTranslator              sipModuleAPI_QtGui_QtCore->em_types[273]
#define sipClass_QTranslator             sipModuleAPI_QtGui_QtCore->em_types[273]->u.td_wrapper_type

#define sipType_QUrl              sipModuleAPI_QtGui_QtCore->em_types[274]
#define sipClass_QUrl             sipModuleAPI_QtGui_QtCore->em_types[274]->u.td_wrapper_type

#define sipType_QUrl_UserInputResolutionOption              sipModuleAPI_QtGui_QtCore->em_types[280]
#define sipEnum_QUrl_UserInputResolutionOption              sipModuleAPI_QtGui_QtCore->em_types[280]->u.td_py_type
#define sipType_QUrl_ComponentFormattingOption              sipModuleAPI_QtGui_QtCore->em_types[275]
#define sipEnum_QUrl_ComponentFormattingOption              sipModuleAPI_QtGui_QtCore->em_types[275]->u.td_py_type
#define sipType_QUrl_UrlFormattingOption              sipModuleAPI_QtGui_QtCore->em_types[279]
#define sipEnum_QUrl_UrlFormattingOption              sipModuleAPI_QtGui_QtCore->em_types[279]->u.td_py_type
#define sipType_QUrl_ParsingMode              sipModuleAPI_QtGui_QtCore->em_types[278]
#define sipEnum_QUrl_ParsingMode              sipModuleAPI_QtGui_QtCore->em_types[278]->u.td_py_type

#define sipType_QUrl_FormattingOptions              sipModuleAPI_QtGui_QtCore->em_types[277]
#define sipClass_QUrl_FormattingOptions             sipModuleAPI_QtGui_QtCore->em_types[277]->u.td_wrapper_type

#define sipType_QUrl_ComponentFormattingOptions              sipModuleAPI_QtGui_QtCore->em_types[276]
#define sipClass_QUrl_ComponentFormattingOptions             sipModuleAPI_QtGui_QtCore->em_types[276]->u.td_wrapper_type

#define sipType_QUrl_UserInputResolutionOptions              sipModuleAPI_QtGui_QtCore->em_types[281]
#define sipClass_QUrl_UserInputResolutionOptions             sipModuleAPI_QtGui_QtCore->em_types[281]->u.td_wrapper_type

#define sipType_QUrlQuery              sipModuleAPI_QtGui_QtCore->em_types[282]
#define sipClass_QUrlQuery             sipModuleAPI_QtGui_QtCore->em_types[282]->u.td_wrapper_type

#define sipType_QUuid              sipModuleAPI_QtGui_QtCore->em_types[283]
#define sipClass_QUuid             sipModuleAPI_QtGui_QtCore->em_types[283]->u.td_wrapper_type

#define sipType_QUuid_Version              sipModuleAPI_QtGui_QtCore->em_types[285]
#define sipEnum_QUuid_Version              sipModuleAPI_QtGui_QtCore->em_types[285]->u.td_py_type
#define sipType_QUuid_Variant              sipModuleAPI_QtGui_QtCore->em_types[284]
#define sipEnum_QUuid_Variant              sipModuleAPI_QtGui_QtCore->em_types[284]->u.td_py_type

#define sipType_QVariant              sipModuleAPI_QtGui_QtCore->em_types[286]
#define sipClass_QVariant             sipModuleAPI_QtGui_QtCore->em_types[286]->u.td_wrapper_type

#define sipType_QVariant_Type              sipModuleAPI_QtGui_QtCore->em_types[287]
#define sipEnum_QVariant_Type              sipModuleAPI_QtGui_QtCore->em_types[287]->u.td_py_type

#define sipType_QWaitCondition              sipModuleAPI_QtGui_QtCore->em_types[296]
#define sipClass_QWaitCondition             sipModuleAPI_QtGui_QtCore->em_types[296]->u.td_wrapper_type

#define sipType_QXmlStreamAttribute              sipModuleAPI_QtGui_QtCore->em_types[299]
#define sipClass_QXmlStreamAttribute             sipModuleAPI_QtGui_QtCore->em_types[299]->u.td_wrapper_type

#define sipType_QXmlStreamAttributes              sipModuleAPI_QtGui_QtCore->em_types[300]
#define sipClass_QXmlStreamAttributes             sipModuleAPI_QtGui_QtCore->em_types[300]->u.td_wrapper_type

#define sipType_QXmlStreamNamespaceDeclaration              sipModuleAPI_QtGui_QtCore->em_types[303]
#define sipClass_QXmlStreamNamespaceDeclaration             sipModuleAPI_QtGui_QtCore->em_types[303]->u.td_wrapper_type

#define sipType_QXmlStreamNotationDeclaration              sipModuleAPI_QtGui_QtCore->em_types[304]
#define sipClass_QXmlStreamNotationDeclaration             sipModuleAPI_QtGui_QtCore->em_types[304]->u.td_wrapper_type

#define sipType_QXmlStreamEntityDeclaration              sipModuleAPI_QtGui_QtCore->em_types[301]
#define sipClass_QXmlStreamEntityDeclaration             sipModuleAPI_QtGui_QtCore->em_types[301]->u.td_wrapper_type

#define sipType_QXmlStreamEntityResolver              sipModuleAPI_QtGui_QtCore->em_types[302]
#define sipClass_QXmlStreamEntityResolver             sipModuleAPI_QtGui_QtCore->em_types[302]->u.td_wrapper_type

#define sipType_QXmlStreamReader              sipModuleAPI_QtGui_QtCore->em_types[305]
#define sipClass_QXmlStreamReader             sipModuleAPI_QtGui_QtCore->em_types[305]->u.td_wrapper_type

#define sipType_QXmlStreamReader_Error              sipModuleAPI_QtGui_QtCore->em_types[306]
#define sipEnum_QXmlStreamReader_Error              sipModuleAPI_QtGui_QtCore->em_types[306]->u.td_py_type
#define sipType_QXmlStreamReader_ReadElementTextBehaviour              sipModuleAPI_QtGui_QtCore->em_types[307]
#define sipEnum_QXmlStreamReader_ReadElementTextBehaviour              sipModuleAPI_QtGui_QtCore->em_types[307]->u.td_py_type
#define sipType_QXmlStreamReader_TokenType              sipModuleAPI_QtGui_QtCore->em_types[308]
#define sipEnum_QXmlStreamReader_TokenType              sipModuleAPI_QtGui_QtCore->em_types[308]->u.td_py_type

#define sipType_QXmlStreamWriter              sipModuleAPI_QtGui_QtCore->em_types[309]
#define sipClass_QXmlStreamWriter             sipModuleAPI_QtGui_QtCore->em_types[309]->u.td_wrapper_type

#define sipType_QSysInfo              sipModuleAPI_QtGui_QtCore->em_types[234]
#define sipClass_QSysInfo             sipModuleAPI_QtGui_QtCore->em_types[234]->u.td_wrapper_type

#define sipType_QSysInfo_Endian              sipModuleAPI_QtGui_QtCore->em_types[235]
#define sipEnum_QSysInfo_Endian              sipModuleAPI_QtGui_QtCore->em_types[235]->u.td_py_type
#define sipType_QSysInfo_Sizes              sipModuleAPI_QtGui_QtCore->em_types[236]
#define sipEnum_QSysInfo_Sizes              sipModuleAPI_QtGui_QtCore->em_types[236]->u.td_py_type

#define sipType_QList_0600QPair_0100QString_0100QString      sipModuleAPI_QtGui_QtCore->em_types[115]

#define sipType_QList_0100QStorageInfo      sipModuleAPI_QtGui_QtCore->em_types[118]

#define sipType_QSet_0101QAbstractState      sipModuleAPI_QtGui_QtCore->em_types[201]

#define sipType_QList_0101QAbstractTransition      sipModuleAPI_QtGui_QtCore->em_types[107]

#define sipType_QList_0100QMimeType      sipModuleAPI_QtGui_QtCore->em_types[112]

#define sipType_QList_0100QUrl      sipModuleAPI_QtGui_QtCore->em_types[119]

#define sipType_QList_0100QLocale      sipModuleAPI_QtGui_QtCore->em_types[111]

#define sipType_QVector_0100QPointF      sipModuleAPI_QtGui_QtCore->em_types[290]

#define sipType_QList_0100QCommandLineOption      sipModuleAPI_QtGui_QtCore->em_types[109]

#define sipType_QList_0101QAbstractAnimation      sipModuleAPI_QtGui_QtCore->em_types[104]

#define sipType_QList_0101QAbstractState      sipModuleAPI_QtGui_QtCore->em_types[106]

#define sipType_QHash_1800_0100QByteArray      sipModuleAPI_QtGui_QtCore->em_types[75]

#define sipType_QList_0100QPersistentModelIndex      sipModuleAPI_QtGui_QtCore->em_types[117]

#define sipType_QMap_1800_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[137]

#define sipType_QList_0100QAbstractEventDispatcher_TimerInfo      sipModuleAPI_QtGui_QtCore->em_types[105]

#define sipType_QList_0100QByteArray      sipModuleAPI_QtGui_QtCore->em_types[108]

#define sipType_QVector_0100QXmlStreamNotationDeclaration      sipModuleAPI_QtGui_QtCore->em_types[294]

#define sipType_QVector_0100QXmlStreamNamespaceDeclaration      sipModuleAPI_QtGui_QtCore->em_types[293]

#define sipType_QVector_0100QXmlStreamEntityDeclaration      sipModuleAPI_QtGui_QtCore->em_types[292]

#define sipType_QMap_0100QString_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[136]

#define sipType_QList_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[120]

#define sipType_QHash_0100QString_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[74]

#define sipType_QVector_0600QPair_2400_0100QVariant      sipModuleAPI_QtGui_QtCore->em_types[289]

#define sipType_QVector_0100QTimeZone_OffsetData      sipModuleAPI_QtGui_QtCore->em_types[291]

#define sipType_QList_0101QObject      sipModuleAPI_QtGui_QtCore->em_types[114]

#define sipType_QList_0100QModelIndex      sipModuleAPI_QtGui_QtCore->em_types[113]

#define sipType_QList_0100QFileInfo      sipModuleAPI_QtGui_QtCore->em_types[110]

#define sipType_QStringList      sipModuleAPI_QtGui_QtCore->em_types[231]

#define sipType_QVector_1800      sipModuleAPI_QtGui_QtCore->em_types[295]

#define sipType_QPair_1800_1800      sipModuleAPI_QtGui_QtCore->em_types[164]

#define sipType_QList_0100Qt_DayOfWeek      sipModuleAPI_QtGui_QtCore->em_types[121]

#define sipType_QList_2400      sipModuleAPI_QtGui_QtCore->em_types[123]

#define sipType_QList_1800      sipModuleAPI_QtGui_QtCore->em_types[122]

#define sipType_QList_0600QPair_1800_1800      sipModuleAPI_QtGui_QtCore->em_types[116]

#define sipType_QJsonObject      sipModuleAPI_QtGui_QtCore->em_types[91]

#define sipType_QJsonArray      sipModuleAPI_QtGui_QtCore->em_types[87]

#define sipType_QStringRef      sipModuleAPI_QtGui_QtCore->em_types[233]

#define sipType_QString      sipModuleAPI_QtGui_QtCore->em_types[230]

#define sipType_QChar      sipModuleAPI_QtGui_QtCore->em_types[22]

#define sipType_quintptr      sipModuleAPI_QtGui_QtCore->em_types[414]

#define sipType_qintptr      sipModuleAPI_QtGui_QtCore->em_types[413]
extern const sipExportedModuleDef *sipModuleAPI_QtGui_QtCore;

typedef const QMetaObject *(*sip_qt_metaobject_func)(sipSimpleWrapper *,sipTypeDef *);
extern sip_qt_metaobject_func sip_QtGui_qt_metaobject;

typedef int (*sip_qt_metacall_func)(sipSimpleWrapper *,sipTypeDef *,QMetaObject::Call,int,void **);
extern sip_qt_metacall_func sip_QtGui_qt_metacall;

typedef bool (*sip_qt_metacast_func)(sipSimpleWrapper *, const sipTypeDef *, const char *, void **);
extern sip_qt_metacast_func sip_QtGui_qt_metacast;

#endif
